local conf = {type="skeleton", name="home_map", frameRate=24, version=1.4,
 armatures={  
    {type="armature", name="1280_720/game_play_scene.1280_720", 
      bones={           
           {type="b", name="game_play_top", x=-1.25, y=-0.25, kx=0, ky=0, cx=1, cy=1, z=0, d={{name="game_play_top", isArmature=1}} },
           {type="b", name="buy_bubble_button", x=372.9, y=1113.45, kx=0, ky=0, cx=1, cy=1, z=1, d={{name="bubble_buy_c", isArmature=1}} },
           {type="b", name="props", x=-15, y=1184.8, kx=0, ky=0, cx=1, cy=1, z=2, d={{name="prop_list", isArmature=1}} },
           {type="b", name="drop_panel", x=153.45, y=-234.65, kx=0, ky=0, cx=1, cy=1, z=3, d={{name="drop_panel", isArmature=1}} }
         }
      },
    {type="armature", name="1280_720/home_map_scene.1280_720", 
      bones={           
           {type="b", name="home_map_star_bg", x=507.15, y=198.25, kx=0, ky=0, cx=2.87, cy=1.8, z=0, text={x=568,y=203, w=164, h=44,lineType="single line",size=36,color="096566",alignment="left",space=0,textType="static"}, d={{name="home_map_star_bg", isArmature=0}} },
           {type="b", name="cdk_icon_button", x=80.05, y=570.25, kx=0, ky=0, cx=1, cy=1, z=1, d={{name="cdk_icon", isArmature=1}} },
           {type="b", name="pc_level_bg", x=413.15, y=117.2, kx=0, ky=0, cx=2.87, cy=1.8, z=2, text={x=445,y=121, w=266, h=51,lineType="single line",size=35,color="ffffff",alignment="left",space=0,textType="static"}, d={{name="home_map_star_bg", isArmature=0}} },
           {type="b", name="freegift_button", x=80, y=430, kx=0, ky=0, cx=1, cy=1, z=3, d={{name="free_gift_button", isArmature=1}} },
           {type="b", name="count_down_gift_btn", x=80, y=300, kx=0, ky=0, cx=1, cy=1, z=4, d={{name="CountdownGiftIcon", isArmature=1}} },
           {type="b", name="web_activity_icon", x=80, y=170, kx=0, ky=0, cx=1, cy=1, z=5, d={{name="web_activity_btn", isArmature=1}} },
           {type="b", name="map_star", x=522.9, y=206.95, kx=0, ky=0, cx=1, cy=1, z=6, d={{name="map_star", isArmature=0}} },
           {type="b", name="invite_button", x=652.95, y=1205, kx=0, ky=0, cx=1, cy=1, z=7, d={{name="invite_normal", isArmature=1}} },
           {type="b", name="tools_button", x=75.1, y=1206, kx=0, ky=0, cx=1, cy=1, z=8, d={{name="tools_button", isArmature=1}} },
           {type="b", name="shop_button", x=205.05, y=1202.45, kx=0, ky=0, cx=1, cy=1, z=9, text={x=135,y=1245, w=135, h=38,lineType="single line",size=30,color="794331fc",alignment="center",space=0,textType="static"}, d={{name="store_button", isArmature=1}} },
           {type="b", name="home_button", x=354.9, y=1198.45, kx=0, ky=0, cx=1, cy=1, z=10, text={x=275,y=1245, w=150, h=38,lineType="single line",size=30,color="794331fc",alignment="center",space=0,textType="static"}, d={{name="home_land_button", isArmature=1}} },
           {type="b", name="turn_table_button", x=499.3, y=1205.5, kx=0, ky=0, cx=1, cy=1, z=11, text={x=430,y=1245, w=150, h=38,lineType="single line",size=30,color="794331fc",alignment="center",space=0,textType="static"}, d={{name="turn_table_icon", isArmature=1}} },
           {type="b", name="top_bar", x=-1.25, y=-2.25, kx=0, ky=0, cx=1, cy=1, z=12, d={{name="top_bar", isArmature=1}} }
         }
      },
    {type="armature", name="1280_720/in_game_prop_item_copy.1280_720", 
      bones={           
           {type="b", name="bg", x=49.6, y=47.1, kx=0, ky=0, cx=1.08, cy=1.08, z=0, d={{name="in_game_prop_normal_bg", isArmature=0}} },
           {type="b", name="in_game_prop_no_item", x=75.95, y=71.9, kx=0, ky=0, cx=1.08, cy=1.08, z=1, d={{name="in_game_prop_no_item", isArmature=0}} },
           {type="b", name="content", x=21.3, y=20.2, kx=0, ky=0, cx=0.92, cy=1.25, z=2, d={{name="replacer", isArmature=0}} },
           {type="b", name="discount", x=37.65, y=20, kx=0, ky=0, cx=1, cy=1, z=3, d={{name="zhe", isArmature=0}} },
           {type="b", name="in_game_prop_inuse", x=8.05, y=57.25, kx=0, ky=0, cx=1, cy=1, z=4, d={{name="in_game_prop_in_use", isArmature=1}} },
           {type="b", name="miao", x=23.8, y=29.75, kx=0, ky=0, cx=1.08, cy=1.08, z=5, d={{name="Miao", isArmature=0}} },
           {type="b", name="circle", x=54.65, y=63.2, kx=0, ky=0, cx=1.08, cy=1.08, z=6, text={x=63,y=63, w=23, h=26,lineType="single line",size=16,color="ffffff",alignment="center",space=0,textType="static"}, d={{name="in_game_prop_mount_bg", isArmature=0}} },
           {type="b", name="hit_area", x=0.9, y=0, kx=0, ky=0, cx=1.62, cy=2.22, z=7, d={{name="replacer", isArmature=0}} }
         }
      },
    {type="armature", name="1280_720/index_home_scene.1280_720", 
      bones={           
           {type="b", name="guest_button", x=1.75, y=123.7, kx=0, ky=0, cx=1, cy=1, z=0, d={{name="guest_button", isArmature=1}} },
           {type="b", name="facebook_button", x=1.8, y=-44.55, kx=0, ky=0, cx=1, cy=1, z=1, d={{name="platform_login_button", isArmature=1}} },
           {type="b", name="qq_button", x=4.65, y=-43.9, kx=0, ky=0, cx=1, cy=1, z=2, d={{name="platform_qq_login_button", isArmature=1}} },
           {type="b", name="startup_button", x=1.8, y=0.8, kx=0, ky=0, cx=1, cy=1, z=3, d={{name="startup_button", isArmature=1}} }
         }
      },
    {type="armature", name="1280_720/loading_scene.1280_720", 
      bones={           
           {type="b", name="loading_bg", x=0, y=4.5, kx=0, ky=0, cx=1.5, cy=1.5, z=0, text={x=9,y=171, w=275, h=44,lineType="single line",size=30,color="ffffff",alignment="center",space=0,textType="static"}, d={{name="loading_bg", isArmature=0}} },
           {type="b", name="anime_loading", x=114.9, y=76.45, kx=0, ky=0, cx=1, cy=1, z=1, d={{name="anime_loading", isArmature=1}} },
           {type="b", name="hit_area", x=0, y=0, kx=0, ky=0, cx=4.62, cy=5.42, z=2, d={{name="replacer", isArmature=0}} }
         }
      },
    {type="armature", name="achievement_btn", 
      bones={           
           {type="b", name="Layer 1", x=0.1, y=-0.3, kx=0, ky=0, cx=1, cy=1, z=0, d={{name="win_button", isArmature=0}} }
         }
      },
    {type="armature", name="anime_loading", 
      bones={           
           {type="b", name="head", x=14.15, y=21.85, kx=4.21, ky=4.21, cx=1.4, cy=1.4, z=0, d={{name="animation/head", isArmature=0}} },
           {type="b", name="hand_L", x=37.5, y=36.1, kx=15, ky=15, cx=1.4, cy=1.4, z=1, d={{name="animation/hand_L", isArmature=0}} },
           {type="b", name="hand_R", x=-0.35, y=43.35, kx=0, ky=0, cx=1.4, cy=1.4, z=2, d={{name="animation/hand_R", isArmature=0}} },
           {type="b", name="body", x=21.3, y=50.9, kx=0, ky=0, cx=1.4, cy=1.4, z=3, d={{name="animation/body", isArmature=0}} },
           {type="b", name="leg2-L", x=17.3, y=60.4, kx=68.22, ky=68.25, cx=0.01, cy=0.01, z=4, d={{name="animation/leg2-L", isArmature=0}} },
           {type="b", name="leg2_R", x=46.25, y=57.9, kx=-39.76, ky=-39.7, cx=0.01, cy=0.01, z=5, d={{name="animation/leg2_R", isArmature=0}} },
           {type="b", name="leg_L", x=35.5, y=57.3, kx=-15, ky=-15, cx=1.4, cy=1.4, z=6, d={{name="animation/leg_L", isArmature=0}} },
           {type="b", name="leg_R", x=14.6, y=68.1, kx=0, ky=0, cx=1.4, cy=1.4, z=7, d={{name="animation/leg_R", isArmature=0}} },
           {type="b", name="ball", x=27.5, y=27.55, kx=-12.94, ky=-12.94, cx=1.4, cy=1.4, z=8, d={{name="animation/ball", isArmature=0}} }
         }
      },
    {type="armature", name="bubble_buy_c", 
      bones={           
           {type="b", name="hit_area", x=-92.35, y=-26, kx=0, ky=0, cx=2.86, cy=1.49, z=0, d={{name="replacer", isArmature=0}} },
           {type="b", name="button", x=-77.9, y=-27, kx=0, ky=0, cx=0.5, cy=0.46, z=1, d={{name="button/button_bg_2", isArmature=0}} },
           {type="b", name="item_icon", x=-70.05, y=-17.7, kx=0, ky=0, cx=0.51, cy=0.48, z=2, d={{name="bubble_ico", isArmature=0}} },
           {type="b", name="gold_icon_tx", x=-23.7, y=-11.1, kx=0, ky=0, cx=0.55, cy=0.55, z=3, d={{name="icon/tx_gold_icon", isArmature=1}} },
           {type="b", name="gold_icon", x=-2.4, y=-8.65, kx=0, ky=0, cx=0.61, cy=0.61, z=4, text={x=24,y=-13, w=64, h=36,lineType="single line",size=28,color="0a4348",alignment="center",space=0,textType="static"}, d={{name="icon/gold_edge", isArmature=0}} }
         }
      },
    {type="armature", name="cdk_icon", 
      bones={           
           {type="b", name="content", x=0.3, y=-0.5, kx=0, ky=0, cx=1, cy=1, z=0, text={x=-59,y=42, w=126, h=34,lineType="single line",size=26,color="000000",alignment="center",space=0,textType="static"}, d={{name="cdk_icon_bg", isArmature=0}} }
         }
      },
    {type="armature", name="CountdownGiftIcon", 
      bones={           
           {type="b", name="hit_area", x=-60, y=-60, kx=0, ky=0, cx=1.97, cy=2.67, z=0, d={{name="replacer", isArmature=0}} },
           {type="b", name="icon_box", x=-40.2, y=-42.55, kx=0, ky=0, cx=0.64, cy=0.64, z=1, text={x=-78,y=20, w=151, h=39,lineType="single line",size=26,color="663333e6",alignment="center",space=0,textType="static"}, d={{name="GiftIcon", isArmature=1}} }
         }
      },
    {type="armature", name="drop_panel", 
      bones={           
           {type="b", name="mc", x=219.95, y=115.5, kx=0, ky=0, cx=1, cy=1, z=0, d={{name="drop_container_bg", isArmature=0}} },
           {type="b", name="container", x=44.45, y=76.05, kx=0, ky=0, cx=1, cy=1, z=1, d={{name="drop_container", isArmature=1}} }
         }
      },
    {type="armature", name="drop_container", 
      bones={           
           {type="b", name="item1", x=0, y=0, kx=0, ky=0, cx=1, cy=1, z=0, d={{name="drop_item_bg", isArmature=1}} },
           {type="b", name="item2", x=89.1, y=0, kx=0, ky=0, cx=1, cy=1, z=1, d={{name="drop_item_bg", isArmature=1}} },
           {type="b", name="item3", x=178.2, y=0, kx=0, ky=0, cx=1, cy=1, z=2, d={{name="drop_item_bg", isArmature=1}} },
           {type="b", name="item4", x=267.25, y=0, kx=0, ky=0, cx=1, cy=1, z=3, d={{name="drop_item_bg", isArmature=1}} }
         }
      },
    {type="armature", name="drop_item_bg", 
      bones={           
           {type="b", name="mc", x=0, y=0, kx=0, ky=0, cx=1, cy=1, z=0, d={{name="drop_item_bg_mc", isArmature=0}} },
           {type="b", name="hit_area", x=6.95, y=2.95, kx=0, ky=0, cx=0.98, cy=1.33, z=1, text={x=18,y=48, w=43, h=33,lineType="single line",size=26,color="ffffff",alignment="left",space=0,textType="static"}, d={{name="replacer", isArmature=0}} }
         }
      },
    {type="armature", name="free_gift_button", 
      bones={           
           {type="b", name="hit_area", x=-60, y=-60, kx=0, ky=0, cx=1.97, cy=2.67, z=0, d={{name="replacer", isArmature=0}} },
           {type="b", name="icon", x=-38.85, y=-38.05, kx=0, ky=0, cx=0.87, cy=0.87, z=1, text={x=-72,y=18, w=157, h=39,lineType="single line",size=26,color="663333e6",alignment="center",space=0,textType="static"}, d={{name="free_gift_icon", isArmature=0}} },
           {type="b", name="number", x=10.1, y=-52.85, kx=0, ky=0, cx=1, cy=1, z=2, d={{name="number", isArmature=1}} }
         }
      },
    {type="armature", name="game_play_top", 
      bones={           
           {type="b", name="hit_area", x=-21, y=-38, kx=0, ky=0, cx=12.49, cy=3.02, z=0, d={{name="replacer", isArmature=0}} },
           {type="b", name="bar_bg", x=-21, y=-25.45, kx=0, ky=0, cx=1, cy=1, z=1, d={{name="in_game_ceil_bg", isArmature=0}} },
           {type="b", name="qixi_bird_icon_ui", x=95.65, y=7.55, kx=0, ky=0, cx=1, cy=1, z=2, d={{name="qixi_bird_icon_ui", isArmature=1}} },
           {type="b", name="score_bar", x=65.75, y=23.95, kx=0, ky=0, cx=1, cy=1, z=3, d={{name="score_bar", isArmature=1}} },
           {type="b", name="star_bg3", x=344.55, y=18.65, kx=0, ky=0, cx=1, cy=1, z=4, d={{name="score_star_bg", isArmature=0}} },
           {type="b", name="star_bg2", x=297.05, y=18.65, kx=0, ky=0, cx=1, cy=1, z=5, d={{name="score_star_bg", isArmature=0}} },
           {type="b", name="star_bg1", x=249.55, y=18.65, kx=0, ky=0, cx=1, cy=1, z=6, d={{name="score_star_bg", isArmature=0}} },
           {type="b", name="star_1", x=251.2, y=18.8, kx=0, ky=0, cx=1, cy=1, z=7, d={{name="game_play_star", isArmature=0}} },
           {type="b", name="star_2", x=298.7, y=18.8, kx=0, ky=0, cx=1, cy=1, z=8, d={{name="game_play_star", isArmature=0}} },
           {type="b", name="star_3", x=346.2, y=18.8, kx=0, ky=0, cx=1, cy=1, z=9, d={{name="game_play_star", isArmature=0}} },
           {type="b", name="pause_btn", x=660, y=36.4, kx=0, ky=0, cx=1, cy=1, z=10, text={x=399,y=14, w=226, h=45,lineType="single line",size=36,color="fad14b",alignment="right",space=0,textType="dynamic"}, d={{name="game_pause_button", isArmature=0}} }
         }
      },
    {type="armature", name="GiftIcon", 
      bones={           
           {type="b", name="hit", x=5, y=-12.25, kx=0, ky=0, cx=2.05, cy=2.88, z=0, d={{name="replacer", isArmature=0}} },
           {type="b", name="shape_8", x=14.6, y=-0.85, kx=0, ky=0, cx=1, cy=1, z=1, d={{name="gift1", isArmature=0}} },
           {type="b", name="shape_7", x=10, y=17.45, kx=0, ky=0, cx=1.12, cy=0.86, z=2, d={{name="gift1", isArmature=0}} },
           {type="b", name="shape_6", x=17.55, y=-13.5, kx=0.48, ky=0.49, cx=0.96, cy=1, z=3, d={{name="gift1", isArmature=0}} },
           {type="b", name="shape_5", x=31.6, y=-12.65, kx=10.97, ky=10.97, cx=1, cy=1, z=4, d={{name="gift1", isArmature=0}} },
           {type="b", name="shape_4", x=3.05, y=6.1, kx=-11.78, ky=-11.78, cx=1, cy=1, z=5, d={{name="gift1", isArmature=0}} },
           {type="b", name="shape_3", x=30.15, y=-12.25, kx=10.97, ky=10.97, cx=1, cy=1, z=6, d={{name="gift1", isArmature=0}} },
           {type="b", name="shape_2", x=3.55, y=6.35, kx=-11.78, ky=-11.78, cx=1, cy=1, z=7, d={{name="gift1", isArmature=0}} },
           {type="b", name="shape_1", x=16.45, y=0.45, kx=0, ky=0, cx=1, cy=1, z=8, d={{name="gift1", isArmature=0}} }
         }
      },
    {type="armature", name="guest_button", 
      bones={           
           {type="b", name="button", x=-136, y=-62.5, kx=0, ky=0, cx=1, cy=1, z=0, d={{name="green_button_bg", isArmature=0}} },
           {type="b", name="hit_area", x=-145.15, y=-70.45, kx=0, ky=0, cx=4.7, cy=3.09, z=1, text={x=-93,y=-24, w=187, h=47,lineType="single line",size=32,color="ffffff",alignment="center",space=0,textType="static"}, d={{name="replacer", isArmature=0}} }
         }
      },
    {type="armature", name="home_land_button", 
      bones={           
           {type="b", name="hit_area", x=-72.15, y=-63.5, kx=0, ky=0, cx=2.3, cy=2.76, z=0, d={{name="replacer", isArmature=0}} },
           {type="b", name="button", x=-61.6, y=-48.65, kx=0, ky=0, cx=1, cy=1, z=1, d={{name="home_btn_mc2", isArmature=0}} }
         }
      },
    {type="armature", name="IconChargeLogin", 
      bones={           
           {type="b", name="button", x=-34.7, y=-38.7, kx=0, ky=0, cx=0.83, cy=0.83, z=0, d={{name="IconChargeLoginInner", isArmature=0}} }
         }
      },
    {type="armature", name="in_game_prop_in_use", 
      bones={           
           {type="b", name="bg", x=-3.5, y=-1.5, kx=0, ky=0, cx=1.08, cy=1.08, z=0, text={x=8,y=13, w=71, h=24,lineType="single line",size=16,color="ffffff",alignment="center",space=0,textType="static"}, d={{name="in_game_prop_in_use_bg_2", isArmature=0}} }
         }
      },
    {type="armature", name="in_game_prop_info_icon_armature", 
      bones={           
           {type="b", name="button", x=-18.5, y=-19.5, kx=0, ky=0, cx=1, cy=1, z=0, d={{name="in_game_info_icon", isArmature=0}} }
         }
      },
    {type="armature", name="info_blue_button", 
      bones={           
           {type="b", name="hit_area", x=-62.15, y=-55.5, kx=0, ky=0, cx=4.02, cy=1.78, z=0, d={{name="replacer", isArmature=0}} },
           {type="b", name="button", x=49.4, y=-39.7, kx=0, ky=0, cx=1, cy=1, z=1, d={{name="info_btn_normal_blue", isArmature=0}} }
         }
      },
    {type="armature", name="invite_normal", 
      bones={           
           {type="b", name="hit_area", x=-73.15, y=-89.5, kx=0, ky=0, cx=2.31, cy=3.98, z=0, d={{name="replacer", isArmature=0}} },
           {type="b", name="button", x=0.8, y=0.55, kx=0, ky=0, cx=1, cy=1, z=1, d={{name="tools_btn", isArmature=0}} },
           {type="b", name="icon", x=-30.05, y=-27.35, kx=0, ky=0, cx=1, cy=1, z=2, d={{name="invite_icon", isArmature=0}} },
           {type="b", name="invite_icon", x=-17.75, y=-76.5, kx=0, ky=0, cx=1, cy=1, z=3, d={{name="InviteIcon", isArmature=0}} }
         }
      },
    {type="armature", name="list", 
      bones={           
           {type="b", name="list", x=0, y=0, kx=0, ky=0, cx=9.11, cy=9.04, z=0, d={{name="replacer", isArmature=0}} }
         }
      },
    {type="armature", name="number", 
      bones={           
           {type="b", name="number", x=0, y=0.1, kx=0, ky=0, cx=1, cy=1, z=0, text={x=6,y=4, w=40, h=33,lineType="single line",size=25,color="ffffff",alignment="left",space=0,textType="static"}, d={{name="free_gift_number_bg", isArmature=0}} }
         }
      },
    {type="armature", name="platform_login_button", 
      bones={           
           {type="b", name="hit_area", x=-178.15, y=-81.5, kx=0, ky=0, cx=5.8, cy=3.58, z=0, d={{name="replacer", isArmature=0}} },
           {type="b", name="button", x=-177, y=-78.5, kx=0, ky=0, cx=1, cy=1, z=1, text={x=-57,y=-48, w=187, h=91,lineType="single line",size=32,color="ffffff",alignment="left",space=0,textType="static"}, d={{name="blue_login_btn", isArmature=0}} },
           {type="b", name="ico", x=-129.85, y=-34.65, kx=0, ky=0, cx=1, cy=1, z=2, d={{name="share_button_ico", isArmature=0}} }
         }
      },
    {type="armature", name="platform_qq_login_button", 
      bones={           
           {type="b", name="hit_area", x=-177.15, y=-81.5, kx=0, ky=0, cx=5.8, cy=3.49, z=0, d={{name="replacer", isArmature=0}} },
           {type="b", name="button", x=-177, y=-78.5, kx=0, ky=0, cx=1, cy=1, z=1, text={x=-57,y=-48, w=187, h=91,lineType="single line",size=32,color="ffffff",alignment="left",space=0,textType="static"}, d={{name="blue_login_btn", isArmature=0}} },
           {type="b", name="ico_qq", x=-124.1, y=-31.95, kx=0, ky=0, cx=1, cy=1, z=2, d={{name="qq_logo", isArmature=0}} }
         }
      },
    {type="armature", name="prop_list", 
      bones={           
           {type="b", name="prop_bg", x=372, y=50.8, kx=0, ky=0, cx=1, cy=1, z=0, d={{name="di", isArmature=0}} },
           {type="b", name="list", x=81.4, y=14.5, kx=0, ky=0, cx=1, cy=1, z=1, d={{name="prop_list_c", isArmature=1}} }
         }
      },
    {type="armature", name="prop_list_c", 
      bones={           
           {type="b", name="replacer", x=0, y=0, kx=0, ky=0, cx=10.08, cy=1.75, z=0, d={{name="replacer", isArmature=0}} }
         }
      },
    {type="armature", name="qixi_bird_icon_ui", 
      bones={           
           {type="b", name="content", x=38.4, y=24.5, kx=0, ky=0, cx=1, cy=1, z=0, text={x=89,y=9, w=56, h=40,lineType="single line",size=32,color="2d828c",alignment="left",space=0,textType="static"}, d={{name="qxi_bird_icon_1", isArmature=0}} }
         }
      },
    {type="armature", name="score_bar", 
      bones={           
           {type="b", name="track", x=-28.35, y=2.55, kx=0, ky=0, cx=1.21, cy=1.21, z=0, d={{name="score_track", isArmature=0}} },
           {type="b", name="progress", x=-26.35, y=3.55, kx=0, ky=0, cx=1, cy=1, z=1, d={{name="score_progress", isArmature=0}} },
           {type="b", name="first_star", x=30.55, y=3.75, kx=0, ky=0, cx=1.21, cy=1.21, z=2, d={{name="star_position", isArmature=0}} },
           {type="b", name="second_star", x=113.4, y=3.5, kx=0, ky=0, cx=1.21, cy=1.21, z=3, d={{name="star_position", isArmature=0}} }
         }
      },
    {type="armature", name="shop_mark_icon", 
      bones={           
           {type="b", name="coin_icon_mc", x=12.6, y=-5.9, kx=0, ky=0, cx=1, cy=1, z=0, d={{name="icon/coin_shop_icon", isArmature=0}} },
           {type="b", name="gold_icon_mc", x=17.7, y=-3.75, kx=0, ky=0, cx=0.8, cy=0.8, z=1, d={{name="icon/gold_edge", isArmature=0}} },
           {type="b", name="gold_icon_mc_tx", x=0.65, y=-0.15, kx=0, ky=0, cx=0.55, cy=0.55, z=2, d={{name="icon/tx_gold_icon", isArmature=1}} }
         }
      },
    {type="armature", name="icon/tx_gold_icon", 
      bones={           
           {type="b", name="replacer", x=0, y=1.1, kx=0, ky=0, cx=1.9, cy=1.07, z=0, d={{name="replacer", isArmature=0}} },
           {type="b", name="gold_edge", x=68.3, y=6.7, kx=0, ky=0, cx=1, cy=1, z=1, d={{name="icon/gold_edge", isArmature=0}} },
           {type="b", name="qpoint_edge", x=6.45, y=4.7, kx=0, ky=0, cx=1, cy=1, z=2, d={{name="icon/qpoint_edge", isArmature=0}} },
           {type="b", name="line", x=49.35, y=5.95, kx=0, ky=0, cx=1, cy=1, z=3, d={{name="line", isArmature=0}} }
         }
      },
    {type="armature", name="startup_button", 
      bones={           
           {type="b", name="button", x=-0.4, y=-0.05, kx=0, ky=0, cx=1, cy=1, z=0, d={{name="start_button_animation", isArmature=0}} },
           {type="b", name="hit_area", x=-181.15, y=-73.5, kx=0, ky=0, cx=5.69, cy=3.13, z=1, text={x=-153,y=-37, w=298, h=65,lineType="single line",size=46,color="ffffff",alignment="center",space=0,textType="static"}, d={{name="replacer", isArmature=0}} }
         }
      },
    {type="armature", name="store_button", 
      bones={           
           {type="b", name="hit_area", x=-63.15, y=-66.5, kx=0, ky=0, cx=1.97, cy=2.87, z=0, d={{name="replacer", isArmature=0}} },
           {type="b", name="button", x=0, y=-0.95, kx=0, ky=0, cx=1, cy=1, z=1, d={{name="store_btn_mc2", isArmature=0}} }
         }
      },
    {type="armature", name="tools_button", 
      bones={           
           {type="b", name="home_tools_bg", x=0.85, y=-428.05, kx=0, ky=0, cx=1, cy=1, z=0, d={{name="home_tools_bg", isArmature=0}} },
           {type="b", name="help_button", x=1, y=-196.9, kx=0, ky=0, cx=1, cy=1, z=1, d={{name="home_help_button", isArmature=1}} },
           {type="b", name="settings_button", x=-1, y=-289.15, kx=0, ky=0, cx=1, cy=1, z=2, d={{name="home_settings_button", isArmature=1}} },
           {type="b", name="exit_button", x=4.35, y=-105.65, kx=0, ky=0, cx=1, cy=1, z=3, d={{name="home_exit_button", isArmature=1}} },
           {type="b", name="button", x=0.1, y=0.15, kx=0, ky=0, cx=1, cy=1, z=4, d={{name="Tool_btn_all", isArmature=1}} }
         }
      },
    {type="armature", name="home_help_button", 
      bones={           
           {type="b", name="home_tools_button_bg", x=-56.65, y=-54.15, kx=0, ky=0, cx=0.5, cy=0.5, z=0, d={{name="home_tools_button/home_tools_button_bg", isArmature=0}} },
           {type="b", name="home_tools_button_2", x=-17.15, y=-20.15, kx=0, ky=0, cx=1, cy=1, z=1, d={{name="home_tools_button/home_tools_button_2", isArmature=0}} }
         }
      },
    {type="armature", name="home_settings_button", 
      bones={           
           {type="b", name="home_tools_button_bg", x=-54.65, y=-54.15, kx=0, ky=0, cx=0.5, cy=0.5, z=0, d={{name="home_tools_button/home_tools_button_bg", isArmature=0}} },
           {type="b", name="home_tools_button_3", x=-21.65, y=-20.65, kx=0, ky=0, cx=1, cy=1, z=1, d={{name="home_tools_button/home_tools_button_3", isArmature=0}} }
         }
      },
    {type="armature", name="home_exit_button", 
      bones={           
           {type="b", name="home_tools_button_bg", x=-60, y=-55.15, kx=0, ky=0, cx=0.5, cy=0.5, z=0, d={{name="home_tools_button/home_tools_button_bg", isArmature=0}} },
           {type="b", name="home_tools_button_1", x=-23, y=-19.65, kx=0, ky=0, cx=1, cy=1, z=1, d={{name="home_tools_button/home_tools_button_1", isArmature=0}} }
         }
      },
    {type="armature", name="Tool_btn_all", 
      bones={           
           {type="b", name="home_tools_button_bg", x=-56.15, y=-59.15, kx=0, ky=0, cx=0.5, cy=0.5, z=0, d={{name="home_tools_button/home_tools_button_bg", isArmature=0}} },
           {type="b", name="home_tools_button_0", x=-21.65, y=-26.65, kx=0, ky=0, cx=1, cy=1, z=1, d={{name="home_tools_button/home_tools_button_0", isArmature=0}} }
         }
      },
    {type="armature", name="top_bar", 
      bones={           
           {type="b", name="bar_bg", x=359.55, y=31.85, kx=180, ky=180, cx=1, cy=1, z=0, d={{name="di", isArmature=0}} },
           {type="b", name="coin_buy", x=133.55, y=26.9, kx=0, ky=0, cx=1, cy=1, z=1, d={{name="coin_buy_armature", isArmature=1}} },
           {type="b", name="gold_buy", x=375.15, y=26.9, kx=0, ky=0, cx=1, cy=1, z=2, d={{name="gold_buy_armature", isArmature=1}} },
           {type="b", name="heart_buy", x=600.15, y=31.4, kx=0, ky=0, cx=1, cy=1, z=3, text={x=520,y=54, w=158, h=38,lineType="single line",size=30,color="226f6f",alignment="right",space=0,textType="static"}, d={{name="heart_buy_armature", isArmature=1}} }
         }
      },
    {type="armature", name="coin_buy_armature", 
      bones={           
           {type="b", name="bg", x=-95.5, y=-34, kx=0, ky=0, cx=1, cy=1, z=0, d={{name="home_map_buy_bg", isArmature=0}} },
           {type="b", name="cont", x=-69.8, y=-15.3, kx=0, ky=0, cx=0.65, cy=0.65, z=1, text={x=-23,y=-13, w=112, h=41,lineType="single line",size=30,color="226f6f",alignment="center",space=0,textType="dynamic"}, d={{name="coin_icon", isArmature=0}} }
         }
      },
    {type="armature", name="gold_buy_armature", 
      bones={           
           {type="b", name="bg", x=-95.5, y=-34, kx=0, ky=0, cx=1, cy=1, z=0, d={{name="home_map_buy_bg", isArmature=0}} },
           {type="b", name="add", x=73.6, y=-6.9, kx=0, ky=0, cx=1, cy=1, z=1, d={{name="home_top_add_sign", isArmature=0}} },
           {type="b", name="cont", x=-62.95, y=-10.8, kx=0, ky=0, cx=0.79, cy=0.79, z=2, text={x=-25,y=-14, w=95, h=38,lineType="single line",size=30,color="226f6f",alignment="center",space=0,textType="dynamic"}, d={{name="icon/gold_edge", isArmature=0}} },
           {type="b", name="new_mark_en_US", x=-47.25, y=15, kx=0, ky=0, cx=1, cy=1, z=3, d={{name="new_tip", isArmature=0}} },
           {type="b", name="new_mark_zh_CN", x=-47.25, y=15, kx=0, ky=0, cx=1, cy=1, z=4, d={{name="new_tip", isArmature=0}} },
           {type="b", name="new_mark_th_TH", x=-47.25, y=15, kx=0, ky=0, cx=1, cy=1, z=5, d={{name="new_tip_th", isArmature=0}} }
         }
      },
    {type="armature", name="heart_buy_armature", 
      bones={           
           {type="b", name="bg", x=-82, y=-32.5, kx=0, ky=0, cx=1, cy=1, z=0, d={{name="home_map_buy_bg_2", isArmature=0}} },
           {type="b", name="add", x=40.6, y=-11.4, kx=0, ky=0, cx=1, cy=1, z=1, d={{name="home_top_add_sign", isArmature=0}} },
           {type="b", name="cont", x=-60.05, y=-17.85, kx=0, ky=0, cx=0.67, cy=0.67, z=2, text={x=-20,y=-19, w=62, h=38,lineType="single line",size=30,color="226f6f",alignment="center",space=0,textType="dynamic"}, d={{name="heart_icon", isArmature=0}} }
         }
      },
    {type="armature", name="turn_table_icon", 
      bones={           
           {type="b", name="hit_area", x=-73.15, y=-70.5, kx=0, ky=0, cx=2.21, cy=2.87, z=0, d={{name="replacer", isArmature=0}} },
           {type="b", name="button", x=0, y=0, kx=0, ky=0, cx=1, cy=1, z=1, d={{name="turn_table_icon_part_4", isArmature=0}} }
         }
      },
    {type="armature", name="web_activity_btn", 
      bones={           
           {type="b", name="hit_area", x=-60, y=-60, kx=0, ky=0, cx=1.97, cy=2.67, z=0, d={{name="replacer", isArmature=0}} },
           {type="b", name="button", x=-46.4, y=-56.25, kx=0, ky=0, cx=0.79, cy=0.79, z=1, text={x=-80,y=17, w=151, h=39,lineType="single line",size=26,color="663333e6",alignment="center",space=0,textType="static"}, d={{name="web_activity_icon", isArmature=0}} }
         }
      }
}, 
 animations={  
    {type="animation", name="1280_720/game_play_scene.1280_720", 
      mov={
     {name="f1", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           {name="game_play_top", sc=1, dl=0, f={
                {x=-1.25, y=-0.25, kx=0, ky=0, cx=1, cy=1, z=0, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="buy_bubble_button", sc=1, dl=0, f={
                {x=372.9, y=1113.45, kx=0, ky=0, cx=1, cy=1, z=1, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="props", sc=1, dl=0, f={
                {x=-15, y=1184.8, kx=0, ky=0, cx=1, cy=1, z=2, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="drop_panel", sc=1, dl=0, f={
                {x=153.45, y=-234.65, kx=0, ky=0, cx=1, cy=1, z=3, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            }
           }
         },
     {name="f2", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           }
         }
        }
      },
    {type="animation", name="1280_720/home_map_scene.1280_720", 
      mov={
     {name="f1", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           {name="home_map_star_bg", sc=1, dl=0, f={
                {x=507.15, y=198.25, kx=0, ky=0, cx=2.87, cy=1.8, z=0, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="cdk_icon_button", sc=1, dl=0, f={
                {x=80.05, y=570.25, kx=0, ky=0, cx=1, cy=1, z=1, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="pc_level_bg", sc=1, dl=0, f={
                {x=413.15, y=117.2, kx=0, ky=0, cx=2.87, cy=1.8, z=2, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="freegift_button", sc=1, dl=0, f={
                {x=80, y=430, kx=0, ky=0, cx=1, cy=1, z=3, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="count_down_gift_btn", sc=1, dl=0, f={
                {x=80, y=300, kx=0, ky=0, cx=1, cy=1, z=4, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="web_activity_icon", sc=1, dl=0, f={
                {x=80, y=170, kx=0, ky=0, cx=1, cy=1, z=5, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="map_star", sc=1, dl=0, f={
                {x=522.9, y=206.95, kx=0, ky=0, cx=1, cy=1, z=6, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="invite_button", sc=1, dl=0, f={
                {x=652.95, y=1205, kx=0, ky=0, cx=1, cy=1, z=7, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="tools_button", sc=1, dl=0, f={
                {x=75.1, y=1206, kx=0, ky=0, cx=1, cy=1, z=8, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="shop_button", sc=1, dl=0, f={
                {x=205.05, y=1202.45, kx=0, ky=0, cx=1, cy=1, z=9, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="home_button", sc=1, dl=0, f={
                {x=354.9, y=1198.45, kx=0, ky=0, cx=1, cy=1, z=10, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="turn_table_button", sc=1, dl=0, f={
                {x=499.3, y=1205.5, kx=0, ky=0, cx=1, cy=1, z=11, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="top_bar", sc=1, dl=0, f={
                {x=-1.25, y=-2.25, kx=0, ky=0, cx=1, cy=1, z=12, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            }
           }
         },
     {name="f2", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           }
         }
        }
      },
    {type="animation", name="1280_720/in_game_prop_item_copy.1280_720", 
      mov={
     {name="f1", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           {name="bg", sc=1, dl=0, f={
                {x=49.6, y=47.1, kx=0, ky=0, cx=1.08, cy=1.08, z=0, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="in_game_prop_no_item", sc=1, dl=0, f={
                {x=75.95, y=71.9, kx=0, ky=0, cx=1.08, cy=1.08, z=1, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="content", sc=1, dl=0, f={
                {x=21.3, y=20.2, kx=0, ky=0, cx=0.92, cy=1.25, z=2, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=0, evt=nil}
             }
            },
           {name="discount", sc=1, dl=0, f={
                {x=37.65, y=20, kx=0, ky=0, cx=1, cy=1, z=3, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="in_game_prop_inuse", sc=1, dl=0, f={
                {x=8.05, y=57.25, kx=0, ky=0, cx=1, cy=1, z=4, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="miao", sc=1, dl=0, f={
                {x=23.8, y=29.75, kx=0, ky=0, cx=1.08, cy=1.08, z=5, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="circle", sc=1, dl=0, f={
                {x=54.65, y=63.2, kx=0, ky=0, cx=1.08, cy=1.08, z=6, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="hit_area", sc=1, dl=0, f={
                {x=0.9, y=0, kx=0, ky=0, cx=1.62, cy=2.22, z=7, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=0, evt=nil}
             }
            }
           }
         },
     {name="f2", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           }
         }
        }
      },
    {type="animation", name="1280_720/index_home_scene.1280_720", 
      mov={
     {name="f1", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           {name="guest_button", sc=1, dl=0, f={
                {x=1.75, y=123.7, kx=0, ky=0, cx=1, cy=1, z=0, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="facebook_button", sc=1, dl=0, f={
                {x=1.8, y=-44.55, kx=0, ky=0, cx=1, cy=1, z=1, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="qq_button", sc=1, dl=0, f={
                {x=4.65, y=-43.9, kx=0, ky=0, cx=1, cy=1, z=2, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="startup_button", sc=1, dl=0, f={
                {x=1.8, y=0.8, kx=0, ky=0, cx=1, cy=1, z=3, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            }
           }
         },
     {name="f2", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           }
         }
        }
      },
    {type="animation", name="1280_720/loading_scene.1280_720", 
      mov={
     {name="f1", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           {name="loading_bg", sc=1, dl=0, f={
                {x=0, y=4.5, kx=0, ky=0, cx=1.5, cy=1.5, z=0, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="anime_loading", sc=1, dl=0, f={
                {x=114.9, y=76.45, kx=0, ky=0, cx=1, cy=1, z=1, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="hit_area", sc=1, dl=0, f={
                {x=0, y=0, kx=0, ky=0, cx=4.62, cy=5.42, z=2, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=0, evt=nil}
             }
            }
           }
         },
     {name="f2", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           }
         }
        }
      },
    {type="animation", name="achievement_btn", 
      mov={
     {name="f1", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           {name="Layer 1", sc=1, dl=0, f={
                {x=0.1, y=-0.3, kx=0, ky=0, cx=1, cy=1, z=0, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            }
           }
         },
     {name="f2", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           }
         }
        }
      },
    {type="animation", name="anime_loading", 
      mov={
     {name="happy", dr=37, to=0, twdr=74, lp=1, twe=NaN, b={
           {name="head", sc=1, dl=0, f={
                {x=14.15, y=21.85, kx=4.21, ky=4.21, cx=1.4, cy=1.4, z=0, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=12.65, y=23.6, kx=2.03, ky=2.03, cx=1.4, cy=1.4, z=0, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=11.15, y=25.4, kx=0.01, ky=0.01, cx=1.4, cy=1.4, z=0, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=9.6, y=27.1, kx=-2.01, ky=-2.01, cx=1.4, cy=1.4, z=0, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=8.05, y=28.95, kx=-4.03, ky=-4.03, cx=1.4, cy=1.4, z=0, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=6.65, y=30.7, kx=-6.19, ky=-6.19, cx=1.4, cy=1.4, z=0, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=10.1, y=27.05, kx=-4.51, ky=-4.51, cx=1.4, cy=1.4, z=0, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=13.5, y=23.5, kx=-2.78, ky=-2.78, cx=1.4, cy=1.4, z=0, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=16.9, y=20, kx=-1.2, ky=-1.2, cx=1.4, cy=1.4, z=0, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=19.4, y=18.95, kx=1.56, ky=1.56, cx=1.4, cy=1.4, z=0, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=21.75, y=17.95, kx=4.54, ky=4.54, cx=1.4, cy=1.4, z=0, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=24.2, y=16.8, kx=7.52, ky=7.52, cx=1.4, cy=1.4, z=0, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=26.65, y=15.75, kx=10.51, ky=10.51, cx=1.4, cy=1.4, z=0, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=29.6, y=15.85, kx=11.51, ky=11.51, cx=1.4, cy=1.4, z=0, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=32.7, y=15.85, kx=12.32, ky=12.32, cx=1.4, cy=1.4, z=0, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=35.65, y=15.8, kx=13.32, ky=13.32, cx=1.4, cy=1.4, z=0, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=38.7, y=15.9, kx=14.48, ky=14.48, cx=1.4, cy=1.4, z=0, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=40.4, y=21.2, kx=18.04, ky=18.04, cx=1.4, cy=1.4, z=0, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=41.85, y=26.45, kx=21.69, ky=21.69, cx=1.4, cy=1.4, z=0, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=40.85, y=27.75, kx=21.29, ky=21.29, cx=1.4, cy=1.4, z=0, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=39.75, y=28.9, kx=20.83, ky=20.83, cx=1.4, cy=1.4, z=0, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=38.85, y=30.1, kx=20.55, ky=20.55, cx=1.4, cy=1.4, z=0, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=37.8, y=31.25, kx=20.23, ky=20.23, cx=1.4, cy=1.4, z=0, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=35.5, y=28.8, kx=18.06, ky=18.06, cx=1.4, cy=1.4, z=0, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=33, y=26.25, kx=16.04, ky=16.04, cx=1.4, cy=1.4, z=0, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=30.8, y=23.7, kx=14.02, ky=14.02, cx=1.4, cy=1.4, z=0, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=29.75, y=22.15, kx=12.26, ky=12.26, cx=1.4, cy=1.4, z=0, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=28.7, y=20.8, kx=10.52, ky=10.52, cx=1.4, cy=1.4, z=0, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=27.55, y=19.3, kx=8.77, ky=8.77, cx=1.4, cy=1.4, z=0, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=26.45, y=17.9, kx=7.06, ky=7.06, cx=1.4, cy=1.4, z=0, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=25.45, y=18.25, kx=6.05, ky=6.05, cx=1.4, cy=1.4, z=0, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=24.4, y=18.75, kx=5.26, ky=5.26, cx=1.4, cy=1.4, z=0, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=23.25, y=19.25, kx=4.3, ky=4.3, cx=1.4, cy=1.4, z=0, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=22.2, y=19.7, kx=3.54, ky=3.54, cx=1.4, cy=1.4, z=0, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=19.5, y=20.1, kx=3.76, ky=3.76, cx=1.4, cy=1.4, z=0, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=16.85, y=20.6, kx=3.81, ky=3.81, cx=1.4, cy=1.4, z=0, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=14.15, y=21.05, kx=4.21, ky=4.21, cx=1.4, cy=1.4, z=0, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="hand_L", sc=1, dl=0, f={
                {x=37.5, y=36.1, kx=15, ky=15, cx=1.4, cy=1.4, z=1, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=37.1, y=38.05, kx=23.08, ky=23.08, cx=1.4, cy=1.4, z=1, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=36.65, y=40.05, kx=31.34, ky=31.34, cx=1.4, cy=1.4, z=1, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=36.15, y=41.95, kx=39.61, ky=39.61, cx=1.4, cy=1.4, z=1, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=35.8, y=43.9, kx=47.87, ky=47.87, cx=1.4, cy=1.4, z=1, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=35.35, y=45.95, kx=56.04, ky=56.04, cx=1.4, cy=1.4, z=1, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=38.45, y=41.4, kx=42.6, ky=42.6, cx=1.4, cy=1.4, z=1, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=41.65, y=37, kx=29.06, ky=29.06, cx=1.4, cy=1.4, z=1, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=44.65, y=32.55, kx=15.56, ky=15.56, cx=1.4, cy=1.4, z=1, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=46.2, y=32.3, kx=16.78, ky=16.78, cx=1.4, cy=1.4, z=1, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=47.75, y=32.25, kx=18.03, ky=18.03, cx=1.4, cy=1.4, z=1, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=49.2, y=32.05, kx=19.28, ky=19.28, cx=1.4, cy=1.4, z=1, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=50.65, y=31.75, kx=20.52, ky=20.52, cx=1.4, cy=1.4, z=1, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=53.45, y=32.3, kx=21.53, ky=21.53, cx=1.4, cy=1.4, z=1, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=56.15, y=32.75, kx=22.53, ky=22.53, cx=1.4, cy=1.4, z=1, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=58.8, y=33.2, kx=23.34, ky=23.34, cx=1.4, cy=1.4, z=1, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=61.6, y=33.65, kx=24.49, ky=24.49, cx=1.4, cy=1.4, z=1, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=61.25, y=41.8, kx=45.62, ky=45.62, cx=1.4, cy=1.4, z=1, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=60.8, y=49.9, kx=66.67, ky=66.67, cx=1.4, cy=1.4, z=1, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=59.7, y=51.7, kx=72.2, ky=72.2, cx=1.4, cy=1.4, z=1, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=58.65, y=53.5, kx=77.69, ky=77.69, cx=1.4, cy=1.4, z=1, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=57.6, y=55.3, kx=82.99, ky=82.99, cx=1.4, cy=1.4, z=1, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=56.65, y=57.15, kx=88.42, ky=88.42, cx=1.4, cy=1.4, z=1, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=54.35, y=53.6, kx=79.47, ky=79.47, cx=1.4, cy=1.4, z=1, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=52, y=49.95, kx=70.46, ky=70.46, cx=1.4, cy=1.4, z=1, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=49.7, y=46.35, kx=61.44, ky=61.44, cx=1.4, cy=1.4, z=1, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=49.2, y=43.5, kx=52.17, ky=52.17, cx=1.4, cy=1.4, z=1, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=48.8, y=40.65, kx=42.89, ky=42.89, cx=1.4, cy=1.4, z=1, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=48.35, y=37.75, kx=33.61, ky=33.61, cx=1.4, cy=1.4, z=1, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=48.05, y=34.85, kx=24.48, ky=24.48, cx=1.4, cy=1.4, z=1, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=47.2, y=35, kx=23.56, ky=23.56, cx=1.4, cy=1.4, z=1, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=46.3, y=35.1, kx=22.58, ky=22.58, cx=1.4, cy=1.4, z=1, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=45.4, y=35.15, kx=21.8, ky=21.8, cx=1.4, cy=1.4, z=1, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=44.6, y=35.35, kx=20.96, ky=20.96, cx=1.4, cy=1.4, z=1, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=42.3, y=35.35, kx=18.83, ky=18.83, cx=1.4, cy=1.4, z=1, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=40.05, y=35.3, kx=16.82, ky=16.82, cx=1.4, cy=1.4, z=1, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=37.7, y=35.35, kx=15, ky=15, cx=1.4, cy=1.4, z=1, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="hand_R", sc=1, dl=0, f={
                {x=-0.35, y=43.35, kx=0, ky=0, cx=1.4, cy=1.4, z=2, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=-1.45, y=46, kx=-8.76, ky=-8.76, cx=1.4, cy=1.4, z=2, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=-2.6, y=48.65, kx=-17.53, ky=-17.53, cx=1.4, cy=1.4, z=2, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=-3.65, y=51.3, kx=-26.31, ky=-26.31, cx=1.4, cy=1.4, z=2, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=-4.75, y=53.95, kx=-35.1, ky=-35.1, cx=1.4, cy=1.4, z=2, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=-5.85, y=56.65, kx=-43.93, ky=-43.93, cx=1.4, cy=1.4, z=2, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=-2.45, y=50.95, kx=-30.6, ky=-30.6, cx=1.4, cy=1.4, z=2, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=1, y=45.45, kx=-17.33, ky=-17.33, cx=1.4, cy=1.4, z=2, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=4.35, y=39.7, kx=-4.27, ky=-4.27, cx=1.4, cy=1.4, z=2, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=5.65, y=38.65, kx=-3.01, ky=-3.01, cx=1.4, cy=1.4, z=2, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=7.05, y=37.45, kx=-1.76, ky=-1.76, cx=1.4, cy=1.4, z=2, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=8.55, y=36.45, kx=-0.51, ky=-0.51, cx=1.4, cy=1.4, z=2, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=9.85, y=35.35, kx=0.69, ky=0.69, cx=1.4, cy=1.4, z=2, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=12.6, y=35.1, kx=1.55, ky=1.55, cx=1.4, cy=1.4, z=2, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=15.3, y=34.85, kx=2.54, ky=2.54, cx=1.4, cy=1.4, z=2, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=17.9, y=34.6, kx=3.54, ky=3.54, cx=1.4, cy=1.4, z=2, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=20.7, y=34.35, kx=4.66, ky=4.66, cx=1.4, cy=1.4, z=2, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=20.3, y=39.95, kx=-8.06, ky=-8.06, cx=1.4, cy=1.4, z=2, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=19.95, y=45.5, kx=-21.09, ky=-21.09, cx=1.4, cy=1.4, z=2, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=18.9, y=47.25, kx=-24.81, ky=-24.81, cx=1.4, cy=1.4, z=2, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=17.8, y=48.95, kx=-28.57, ky=-28.57, cx=1.4, cy=1.4, z=2, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=16.8, y=50.75, kx=-32.33, ky=-32.33, cx=1.4, cy=1.4, z=2, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=15.75, y=52.5, kx=-36.09, ky=-36.09, cx=1.4, cy=1.4, z=2, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=14.95, y=49.7, kx=-29.59, ky=-29.59, cx=1.4, cy=1.4, z=2, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=14, y=47.05, kx=-23.28, ky=-23.28, cx=1.4, cy=1.4, z=2, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=13.2, y=44.3, kx=-16.85, ky=-16.85, cx=1.4, cy=1.4, z=2, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=12.65, y=42.4, kx=-11.03, ky=-11.03, cx=1.4, cy=1.4, z=2, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=12.25, y=40.5, kx=-5.27, ky=-5.27, cx=1.4, cy=1.4, z=2, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=11.85, y=38.55, kx=0.29, ky=0.29, cx=1.4, cy=1.4, z=2, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=11.35, y=36.7, kx=6.18, ky=6.18, cx=1.4, cy=1.4, z=2, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=10.55, y=37.5, kx=5.27, ky=5.27, cx=1.4, cy=1.4, z=2, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=9.75, y=38.05, kx=4.3, ky=4.3, cx=1.4, cy=1.4, z=2, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=9, y=38.75, kx=3.52, ky=3.52, cx=1.4, cy=1.4, z=2, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=8.1, y=39.35, kx=2.67, ky=2.67, cx=1.4, cy=1.4, z=2, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=5.4, y=40.35, kx=1.76, ky=1.76, cx=1.4, cy=1.4, z=2, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=2.45, y=41.5, kx=0.79, ky=0.79, cx=1.4, cy=1.4, z=2, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=-0.35, y=42.55, kx=0, ky=0, cx=1.4, cy=1.4, z=2, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="body", sc=1, dl=0, f={
                {x=21.3, y=50.9, kx=0, ky=0, cx=1.4, cy=1.4, z=3, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=20.45, y=52.1, kx=-0.76, ky=-0.76, cx=1.42, cy=1.37, z=3, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=19.6, y=53.5, kx=-1.52, ky=-1.52, cx=1.44, cy=1.35, z=3, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=18.75, y=54.7, kx=-2.28, ky=-2.28, cx=1.45, cy=1.32, z=3, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=17.95, y=55.95, kx=-3.04, ky=-3.04, cx=1.47, cy=1.3, z=3, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=17.1, y=57.3, kx=-3.95, ky=-3.95, cx=1.49, cy=1.27, z=3, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=19.9, y=54.15, kx=-0.76, ky=-0.76, cx=1.47, cy=1.3, z=3, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=22.65, y=51, kx=2.28, ky=2.28, cx=1.45, cy=1.33, z=3, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=25.4, y=47.85, kx=5.54, ky=5.54, cx=1.43, cy=1.36, z=3, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=26.65, y=47.15, kx=6.76, ky=6.76, cx=1.43, cy=1.36, z=3, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=27.85, y=46.6, kx=8.01, ky=8.01, cx=1.43, cy=1.36, z=3, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=29, y=45.95, kx=9.26, ky=9.26, cx=1.43, cy=1.36, z=3, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=30.15, y=45.3, kx=10.51, ky=10.51, cx=1.43, cy=1.36, z=3, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=32.7, y=45.45, kx=11.51, ky=11.51, cx=1.43, cy=1.36, z=3, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=35.25, y=45.55, kx=12.32, ky=12.32, cx=1.43, cy=1.36, z=3, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=37.7, y=45.7, kx=13.32, ky=13.32, cx=1.43, cy=1.36, z=3, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=40.25, y=45.7, kx=14.47, ky=14.48, cx=1.43, cy=1.36, z=3, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=39.4, y=49.9, kx=16.54, ky=16.54, cx=1.44, cy=1.31, z=3, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=38.6, y=54.1, kx=18.72, ky=18.72, cx=1.45, cy=1.26, z=3, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=37.5, y=55.35, kx=18.57, ky=18.57, cx=1.45, cy=1.26, z=3, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=36.45, y=56.5, kx=18.57, ky=18.57, cx=1.45, cy=1.26, z=3, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=35.4, y=57.8, kx=18.57, ky=18.57, cx=1.45, cy=1.26, z=3, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=34.35, y=59, kx=18.72, ky=18.72, cx=1.45, cy=1.26, z=3, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=33.45, y=56.7, kx=17.78, ky=17.78, cx=1.4, cy=1.26, z=3, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=32.65, y=54.55, kx=16.8, ky=16.8, cx=1.34, cy=1.26, z=3, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=31.65, y=52.25, kx=15.98, ky=15.98, cx=1.29, cy=1.26, z=3, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=31.4, y=50.8, kx=14.07, ky=14.07, cx=1.29, cy=1.26, z=3, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=31.2, y=49.2, kx=12.32, ky=12.51, cx=1.29, cy=1.26, z=3, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=31, y=47.65, kx=10.76, ky=10.76, cx=1.29, cy=1.26, z=3, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=30.8, y=46.1, kx=9.02, ky=9.02, cx=1.29, cy=1.26, z=3, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=30.2, y=46.5, kx=8.04, ky=8.04, cx=1.29, cy=1.26, z=3, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=29.5, y=46.85, kx=7.26, ky=7.26, cx=1.29, cy=1.26, z=3, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=28.9, y=47.25, kx=6.28, ky=6.29, cx=1.29, cy=1.26, z=3, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=28.1, y=47.6, kx=5.5, ky=5.5, cx=1.29, cy=1.26, z=3, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=25.75, y=48.45, kx=3.54, ky=3.54, cx=1.33, cy=1.31, z=3, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=23.55, y=49.2, kx=1.77, ky=1.77, cx=1.36, cy=1.35, z=3, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=21.3, y=50.1, kx=0, ky=0, cx=1.4, cy=1.4, z=3, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="leg2-L", sc=1, dl=0, f={
                {x=17.3, y=60.4, kx=68.22, ky=68.25, cx=0.01, cy=0.01, z=4, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=17.3, y=60.4, kx=68.22, ky=68.25, cx=0.01, cy=0.01, z=4, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=17.3, y=60.4, kx=68.22, ky=68.25, cx=0.01, cy=0.01, z=4, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=17.3, y=60.4, kx=68.22, ky=68.25, cx=0.01, cy=0.01, z=4, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=17.3, y=60.4, kx=68.22, ky=68.25, cx=0.01, cy=0.01, z=4, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=17.3, y=60.4, kx=68.22, ky=68.25, cx=0.01, cy=0.01, z=4, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=17.3, y=60.4, kx=68.22, ky=68.25, cx=0.01, cy=0.01, z=4, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=17.3, y=60.4, kx=68.22, ky=68.25, cx=0.01, cy=0.01, z=4, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=17.3, y=60.4, kx=68.22, ky=68.25, cx=0.01, cy=0.01, z=4, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=17.3, y=60.4, kx=68.22, ky=68.25, cx=0.01, cy=0.01, z=4, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=11.4, y=60.55, kx=60, ky=60, cx=1.4, cy=1.4, z=4, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=12.95, y=58.3, kx=60.14, ky=60.14, cx=1.4, cy=1.4, z=4, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=14.45, y=56.2, kx=60, ky=60, cx=1.4, cy=1.4, z=4, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=16.9, y=55.65, kx=57.19, ky=57.19, cx=1.4, cy=1.4, z=4, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=19.4, y=55.15, kx=54.43, ky=54.43, cx=1.4, cy=1.4, z=4, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=21.75, y=54.7, kx=51.67, ky=51.67, cx=1.4, cy=1.4, z=4, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=24.3, y=54.25, kx=48.97, ky=48.97, cx=1.4, cy=1.4, z=4, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=23.8, y=57.7, kx=43.61, ky=43.61, cx=1.4, cy=1.4, z=4, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=23.45, y=61.1, kx=38.21, ky=38.21, cx=1.4, cy=1.4, z=4, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=22.3, y=62, kx=38.12, ky=38.12, cx=1.4, cy=1.4, z=4, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=21.05, y=62.95, kx=38.12, ky=38.12, cx=1.4, cy=1.4, z=4, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=19.9, y=63.9, kx=38.12, ky=38.12, cx=1.4, cy=1.4, z=4, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=18.55, y=64.8, kx=38.21, ky=38.21, cx=1.4, cy=1.4, z=4, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=18.9, y=63.2, kx=53.17, ky=53.17, cx=1.4, cy=1.2, z=4, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=19.1, y=61.55, kx=68.21, ky=68.21, cx=1.4, cy=1, z=4, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=17.1, y=59.75, kx=68.21, ky=68.21, cx=1.4, cy=1, z=4, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=17.3, y=60.4, kx=68.21, ky=68.21, cx=1.4, cy=1, z=4, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=17.3, y=60.4, kx=68.22, ky=68.25, cx=0.01, cy=0.01, z=4, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=17.3, y=60.4, kx=68.22, ky=68.25, cx=0.01, cy=0.01, z=4, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=17.3, y=60.4, kx=68.22, ky=68.25, cx=0.01, cy=0.01, z=4, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=17.3, y=60.4, kx=68.22, ky=68.25, cx=0.01, cy=0.01, z=4, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=17.3, y=60.4, kx=68.22, ky=68.25, cx=0.01, cy=0.01, z=4, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=17.3, y=60.4, kx=68.22, ky=68.25, cx=0.01, cy=0.01, z=4, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=17.3, y=60.4, kx=68.22, ky=68.25, cx=0.01, cy=0.01, z=4, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=17.3, y=60.4, kx=68.22, ky=68.25, cx=0.01, cy=0.01, z=4, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=17.3, y=60.4, kx=68.22, ky=68.25, cx=0.01, cy=0.01, z=4, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=17.3, y=60.4, kx=68.22, ky=68.25, cx=0.01, cy=0.01, z=4, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="leg2_R", sc=1, dl=0, f={
                {x=46.25, y=57.9, kx=-39.76, ky=-39.7, cx=0.01, cy=0.01, z=5, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=46.25, y=57.9, kx=-39.76, ky=-39.7, cx=0.01, cy=0.01, z=5, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=46.25, y=57.9, kx=-39.76, ky=-39.7, cx=0.01, cy=0.01, z=5, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=46.25, y=57.9, kx=-39.76, ky=-39.7, cx=0.01, cy=0.01, z=5, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=46.25, y=57.9, kx=-39.76, ky=-39.7, cx=0.01, cy=0.01, z=5, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=46.25, y=57.9, kx=-39.76, ky=-39.7, cx=0.01, cy=0.01, z=5, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=46.25, y=57.9, kx=-39.76, ky=-39.7, cx=0.01, cy=0.01, z=5, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=46.25, y=57.9, kx=-39.76, ky=-39.7, cx=0.01, cy=0.01, z=5, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=41.65, y=57.55, kx=-45, ky=-45, cx=1.4, cy=1.09, z=5, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=42.7, y=58, kx=-41.14, ky=-41.14, cx=1.4, cy=1.17, z=5, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=43.85, y=58.35, kx=-37.38, ky=-37.38, cx=1.4, cy=1.25, z=5, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=44.9, y=58.8, kx=-33.62, ky=-33.62, cx=1.4, cy=1.32, z=5, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=45.95, y=59.2, kx=-30, ky=-30, cx=1.4, cy=1.4, z=5, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=47.55, y=59.6, kx=-25.29, ky=-25.29, cx=1.4, cy=1.4, z=5, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=49.15, y=60, kx=-20.53, ky=-20.53, cx=1.4, cy=1.4, z=5, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=50.65, y=60.4, kx=-15.77, ky=-15.77, cx=1.4, cy=1.4, z=5, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=52.25, y=60.65, kx=-11.03, ky=-11.03, cx=1.4, cy=1.4, z=5, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=50.65, y=65.05, kx=-8.79, ky=-8.79, cx=1.4, cy=1.4, z=5, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=48.8, y=69.5, kx=-6.79, ky=-6.79, cx=1.4, cy=1.4, z=5, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=47.75, y=70.2, kx=-6.76, ky=-6.76, cx=1.4, cy=1.3, z=5, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=46.6, y=70.95, kx=-6.76, ky=-6.76, cx=1.4, cy=1.2, z=5, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=45.45, y=71.6, kx=-6.76, ky=-6.76, cx=1.4, cy=1.09, z=5, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=44.35, y=72.4, kx=-6.79, ky=-6.79, cx=1.4, cy=0.99, z=5, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=44.75, y=70.2, kx=-15.31, ky=-15.31, cx=1.33, cy=1.07, z=5, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=45.25, y=67.9, kx=-24.06, ky=-24.06, cx=1.27, cy=1.16, z=5, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=45.5, y=65.85, kx=-32.74, ky=-32.74, cx=1.2, cy=1.24, z=5, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=45.55, y=63.9, kx=-34.37, ky=-34.37, cx=1.2, cy=1.24, z=5, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=45.75, y=61.95, kx=-36.12, ky=-36.12, cx=1.2, cy=1.24, z=5, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=46.05, y=59.9, kx=-37.87, ky=-37.87, cx=1.2, cy=1.24, z=5, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=46.2, y=57.95, kx=-39.7, ky=-39.7, cx=1.2, cy=1.24, z=5, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=46.25, y=57.9, kx=-39.76, ky=-39.7, cx=0.01, cy=0.01, z=5, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=46.25, y=57.9, kx=-39.76, ky=-39.7, cx=0.01, cy=0.01, z=5, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=46.25, y=57.9, kx=-39.76, ky=-39.7, cx=0.01, cy=0.01, z=5, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=46.25, y=57.9, kx=-39.76, ky=-39.7, cx=0.01, cy=0.01, z=5, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=46.25, y=57.9, kx=-39.76, ky=-39.7, cx=0.01, cy=0.01, z=5, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=46.25, y=57.9, kx=-39.76, ky=-39.7, cx=0.01, cy=0.01, z=5, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=46.25, y=57.9, kx=-39.76, ky=-39.7, cx=0.01, cy=0.01, z=5, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="leg_L", sc=1, dl=0, f={
                {x=35.5, y=57.3, kx=-15, ky=-15, cx=1.4, cy=1.4, z=6, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=34.55, y=58.05, kx=-16.79, ky=-16.79, cx=1.4, cy=1.4, z=6, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=33.7, y=59, kx=-18.56, ky=-18.56, cx=1.4, cy=1.4, z=6, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=32.65, y=59.9, kx=-20.33, ky=-20.33, cx=1.4, cy=1.4, z=6, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=31.75, y=60.75, kx=-22.3, ky=-22.3, cx=1.4, cy=1.4, z=6, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=30.85, y=61.7, kx=-24.16, ky=-24.16, cx=1.4, cy=1.4, z=6, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=33.8, y=60.6, kx=-30.33, ky=-30.33, cx=1.4, cy=1.35, z=6, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=36.75, y=59.55, kx=-36.61, ky=-36.61, cx=1.4, cy=1.3, z=6, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=36.75, y=59.55, kx=-36.63, ky=-36.61, cx=0.01, cy=0.01, z=6, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=36.75, y=59.55, kx=-36.63, ky=-36.61, cx=0.01, cy=0.01, z=6, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=36.75, y=59.55, kx=-36.63, ky=-36.61, cx=0.01, cy=0.01, z=6, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=36.75, y=59.55, kx=-36.63, ky=-36.61, cx=0.01, cy=0.01, z=6, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=36.75, y=59.55, kx=-36.63, ky=-36.61, cx=0.01, cy=0.01, z=6, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=36.75, y=59.55, kx=-36.63, ky=-36.61, cx=0.01, cy=0.01, z=6, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=36.75, y=59.55, kx=-36.63, ky=-36.61, cx=0.01, cy=0.01, z=6, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=36.75, y=59.55, kx=-36.63, ky=-36.61, cx=0.01, cy=0.01, z=6, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=36.75, y=59.55, kx=-36.63, ky=-36.61, cx=0.01, cy=0.01, z=6, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=36.75, y=59.55, kx=-36.63, ky=-36.61, cx=0.01, cy=0.01, z=6, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=36.75, y=59.55, kx=-36.63, ky=-36.61, cx=0.01, cy=0.01, z=6, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=36.75, y=59.55, kx=-36.63, ky=-36.61, cx=0.01, cy=0.01, z=6, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=36.75, y=59.55, kx=-36.63, ky=-36.61, cx=0.01, cy=0.01, z=6, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=36.75, y=59.55, kx=-36.63, ky=-36.61, cx=0.01, cy=0.01, z=6, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=36.75, y=59.55, kx=-36.63, ky=-36.61, cx=0.01, cy=0.01, z=6, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=36.75, y=59.55, kx=-36.63, ky=-36.61, cx=0.01, cy=0.01, z=6, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=36.75, y=59.55, kx=-36.63, ky=-36.61, cx=0.01, cy=0.01, z=6, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=36.75, y=59.55, kx=-36.63, ky=-36.61, cx=0.01, cy=0.01, z=6, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=36.75, y=59.55, kx=-36.63, ky=-36.61, cx=0.01, cy=0.01, z=6, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=36.75, y=59.55, kx=-36.63, ky=-36.61, cx=0.01, cy=0.01, z=6, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=36.75, y=59.55, kx=-36.63, ky=-36.61, cx=0.01, cy=0.01, z=6, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=36.75, y=59.55, kx=-36.63, ky=-36.61, cx=0.01, cy=0.01, z=6, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=45.45, y=56.9, kx=-45, ky=-45, cx=1.4, cy=1.4, z=6, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=44.15, y=56.5, kx=-35.06, ky=-35.06, cx=1.4, cy=1.4, z=6, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=42.9, y=56.35, kx=-24.85, ky=-24.85, cx=1.4, cy=1.4, z=6, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=41.65, y=55.9, kx=-15, ky=-15, cx=1.4, cy=1.4, z=6, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=40.1, y=56.15, kx=-14.83, ky=-14.83, cx=1.4, cy=1.4, z=6, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=38.5, y=56.25, kx=-14.82, ky=-14.82, cx=1.4, cy=1.4, z=6, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=36.85, y=56.35, kx=-15, ky=-15, cx=1.4, cy=1.4, z=6, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="leg_R", sc=1, dl=0, f={
                {x=14.6, y=68.1, kx=0, ky=0, cx=1.4, cy=1.4, z=7, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=13.95, y=69.2, kx=-0.76, ky=-0.76, cx=1.4, cy=1.36, z=7, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=13.15, y=70.4, kx=-1.52, ky=-1.52, cx=1.4, cy=1.31, z=7, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=12.45, y=71.5, kx=-2.28, ky=-2.28, cx=1.4, cy=1.27, z=7, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=11.7, y=72.75, kx=-3.04, ky=-3.04, cx=1.4, cy=1.23, z=7, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=10.95, y=73.85, kx=-3.95, ky=-3.95, cx=1.4, cy=1.19, z=7, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=10.9, y=69.9, kx=11.02, ky=11.02, cx=1.4, cy=1.26, z=7, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=10.85, y=65.9, kx=26.05, ky=26.05, cx=1.4, cy=1.34, z=7, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=10.8, y=62.1, kx=41.05, ky=41.04, cx=1.4, cy=1.41, z=7, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=11.35, y=61.35, kx=43.39, ky=43.39, cx=1.4, cy=1.3, z=7, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=11.35, y=61.35, kx=43.34, ky=43.41, cx=0.01, cy=0.01, z=7, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=11.35, y=61.35, kx=43.34, ky=43.41, cx=0.01, cy=0.01, z=7, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=11.35, y=61.35, kx=43.34, ky=43.41, cx=0.01, cy=0.01, z=7, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=11.35, y=61.35, kx=43.34, ky=43.41, cx=0.01, cy=0.01, z=7, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=11.35, y=61.35, kx=43.34, ky=43.41, cx=0.01, cy=0.01, z=7, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=11.35, y=61.35, kx=43.34, ky=43.41, cx=0.01, cy=0.01, z=7, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=11.35, y=61.35, kx=43.34, ky=43.41, cx=0.01, cy=0.01, z=7, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=11.35, y=61.35, kx=43.34, ky=43.41, cx=0.01, cy=0.01, z=7, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=11.35, y=61.35, kx=43.34, ky=43.41, cx=0.01, cy=0.01, z=7, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=11.35, y=61.35, kx=43.34, ky=43.41, cx=0.01, cy=0.01, z=7, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=11.35, y=61.35, kx=43.34, ky=43.41, cx=0.01, cy=0.01, z=7, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=11.35, y=61.35, kx=43.34, ky=43.41, cx=0.01, cy=0.01, z=7, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=11.35, y=61.35, kx=43.34, ky=43.41, cx=0.01, cy=0.01, z=7, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=11.35, y=61.35, kx=43.34, ky=43.41, cx=0.01, cy=0.01, z=7, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=11.35, y=61.35, kx=43.34, ky=43.41, cx=0.01, cy=0.01, z=7, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=11.35, y=61.35, kx=43.34, ky=43.41, cx=0.01, cy=0.01, z=7, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=11.35, y=61.35, kx=43.34, ky=43.41, cx=0.01, cy=0.01, z=7, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=16.9, y=59.5, kx=46.4, ky=46.4, cx=1.2, cy=1.21, z=7, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=16.4, y=58.55, kx=44.64, ky=44.64, cx=1.2, cy=1.11, z=7, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=16.05, y=57.7, kx=42.98, ky=42.99, cx=1.21, cy=1.02, z=7, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=16.25, y=58.8, kx=39.63, ky=39.63, cx=1.25, cy=1.11, z=7, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=16.3, y=60, kx=36.38, ky=36.38, cx=1.3, cy=1.21, z=7, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=16.4, y=61.1, kx=33.12, ky=33.12, cx=1.35, cy=1.3, z=7, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=16.55, y=62.25, kx=30, ky=30, cx=1.4, cy=1.4, z=7, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=15.85, y=64, kx=19.83, ky=19.83, cx=1.4, cy=1.4, z=7, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=15.3, y=65.6, kx=9.82, ky=9.82, cx=1.4, cy=1.4, z=7, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=14.6, y=67.35, kx=0, ky=0, cx=1.4, cy=1.4, z=7, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="ball", sc=1, dl=0, f={
                {x=27.5, y=27.55, kx=-12.94, ky=-12.94, cx=1.4, cy=1.4, z=8, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=27.5, y=27.55, kx=-1.54, ky=-1.54, cx=1.4, cy=1.4, z=8, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=27.5, y=27.55, kx=9.53, ky=9.53, cx=1.4, cy=1.4, z=8, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=27.5, y=27.55, kx=20.8, ky=20.8, cx=1.4, cy=1.4, z=8, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=27.45, y=27.55, kx=32.09, ky=32.09, cx=1.4, cy=1.4, z=8, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=27.45, y=27.5, kx=43.38, ky=43.38, cx=1.4, cy=1.4, z=8, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=27.45, y=27.5, kx=54.67, ky=54.67, cx=1.4, cy=1.4, z=8, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=27.45, y=27.4, kx=65.96, ky=65.96, cx=1.4, cy=1.4, z=8, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=27.45, y=27.4, kx=77.23, ky=77.23, cx=1.4, cy=1.4, z=8, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=27.35, y=27.4, kx=88.49, ky=88.49, cx=1.4, cy=1.4, z=8, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=27.35, y=27.4, kx=98.03, ky=98.03, cx=1.4, cy=1.4, z=8, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=27.35, y=27.35, kx=107.57, ky=107.57, cx=1.4, cy=1.4, z=8, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=27.35, y=27.35, kx=117.31, ky=117.31, cx=1.4, cy=1.4, z=8, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=27.35, y=27.35, kx=126.87, ky=126.87, cx=1.4, cy=1.4, z=8, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=27.45, y=27.35, kx=136.62, ky=136.62, cx=1.4, cy=1.4, z=8, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=27.45, y=27.3, kx=146.18, ky=146.18, cx=1.4, cy=1.4, z=8, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=27.45, y=27.3, kx=155.92, ky=155.92, cx=1.4, cy=1.4, z=8, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=27.5, y=27.35, kx=165.47, ky=165.47, cx=1.4, cy=1.4, z=8, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=27.45, y=27.3, kx=175.04, ky=175.04, cx=1.4, cy=1.4, z=8, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=27.5, y=27.3, kx=-174.72, ky=-174.72, cx=1.4, cy=1.4, z=8, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=27.45, y=27.3, kx=-164.43, ky=-164.43, cx=1.4, cy=1.4, z=8, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=27.5, y=27.3, kx=-153.95, ky=-153.95, cx=1.4, cy=1.4, z=8, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=27.55, y=27.3, kx=-143.65, ky=-143.65, cx=1.4, cy=1.4, z=8, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=27.55, y=27.35, kx=-133.34, ky=-133.34, cx=1.4, cy=1.4, z=8, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=27.65, y=27.35, kx=-122.85, ky=-122.85, cx=1.4, cy=1.4, z=8, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=27.65, y=27.4, kx=-112.55, ky=-112.55, cx=1.4, cy=1.4, z=8, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=27.65, y=27.4, kx=-102.07, ky=-102.07, cx=1.4, cy=1.4, z=8, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=27.55, y=27.5, kx=-91.9, ky=-91.9, cx=1.4, cy=1.4, z=8, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=27.55, y=27.5, kx=-83.95, ky=-83.95, cx=1.4, cy=1.4, z=8, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=27.55, y=27.5, kx=-75.72, ky=-75.72, cx=1.4, cy=1.4, z=8, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=27.55, y=27.5, kx=-67.68, ky=-67.68, cx=1.4, cy=1.4, z=8, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=27.55, y=27.55, kx=-59.45, ky=-59.45, cx=1.4, cy=1.4, z=8, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=27.55, y=27.55, kx=-51.39, ky=-51.39, cx=1.4, cy=1.4, z=8, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=27.55, y=27.55, kx=-43.34, ky=-43.34, cx=1.4, cy=1.4, z=8, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=27.55, y=27.55, kx=-35.1, ky=-35.1, cx=1.4, cy=1.4, z=8, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=27.5, y=27.55, kx=-27.05, ky=-27.05, cx=1.4, cy=1.4, z=8, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=27.5, y=27.55, kx=-18.94, ky=-18.94, cx=1.4, cy=1.4, z=8, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            }
           }
         }
        }
      },
    {type="animation", name="bubble_buy_c", 
      mov={
     {name="jump", dr=45, to=0, twdr=79, lp=0, twe=NaN, b={
           {name="hit_area", sc=1, dl=0, f={
                {x=-92.35, y=-26, kx=0, ky=0, cx=2.86, cy=1.49, z=0, di=0, dr=44, twe=NaN, twr=0, mv=nil, vi=0, evt=nil},
                {x=-92.35, y=-26, kx=0, ky=0, cx=2.86, cy=1.49, z=0, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=0, evt=nil}
             }
            },
           {name="button", sc=1, dl=0, f={
                {x=-77.9, y=-27, kx=0, ky=0, cx=0.5, cy=0.46, z=1, di=0, dr=3, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=-80.35, y=-27.35, kx=0, ky=0, cx=0.5, cy=0.46, z=1, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=-78.75, y=-28.95, kx=0, ky=0, cx=0.49, cy=0.48, z=1, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=-80.35, y=-27.35, kx=0, ky=0, cx=0.5, cy=0.46, z=1, di=0, dr=2, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=-80.35, y=-27.35, kx=0, ky=0, cx=0.5, cy=0.46, z=1, di=0, dr=2, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=-80.35, y=-27.35, kx=0, ky=0, cx=0.5, cy=0.46, z=1, di=0, dr=2, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=-80.35, y=-27.35, kx=0, ky=0, cx=0.5, cy=0.46, z=1, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=-80.35, y=-27.35, kx=0, ky=0, cx=0.5, cy=0.46, z=1, di=0, dr=3, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=-80.35, y=-27.35, kx=0, ky=0, cx=0.5, cy=0.46, z=1, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=-80.35, y=-27.35, kx=0, ky=0, cx=0.5, cy=0.46, z=1, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=-80.35, y=-24.15, kx=0, ky=0, cx=0.5, cy=0.44, z=1, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=-80.35, y=-27.35, kx=0, ky=0, cx=0.5, cy=0.46, z=1, di=0, dr=26, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=-80.35, y=-27.35, kx=0, ky=0, cx=0.5, cy=0.46, z=1, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="item_icon", sc=1, dl=0, f={
                {x=-70.05, y=-17.7, kx=0, ky=0, cx=0.51, cy=0.48, z=2, di=0, dr=3, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=-70.7, y=-10.9, kx=0, ky=0, cx=0.52, cy=0.41, z=2, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=-70.05, y=-30.55, kx=0, ky=0, cx=0.51, cy=0.51, z=2, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=-74.75, y=-25.15, kx=-12.4, ky=-12.4, cx=0.51, cy=0.5, z=2, di=0, dr=2, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=-61.45, y=-37.35, kx=19.79, ky=19.79, cx=0.51, cy=0.51, z=2, di=0, dr=2, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=-71.9, y=-27.2, kx=-6.21, ky=-6.21, cx=0.51, cy=0.48, z=2, di=0, dr=2, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=-66.75, y=-32.95, kx=9.3, ky=9.3, cx=0.51, cy=0.48, z=2, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=-70.05, y=-30.55, kx=0, ky=0, cx=0.51, cy=0.51, z=2, di=0, dr=3, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=-70.05, y=-30.55, kx=0, ky=0, cx=0.51, cy=0.51, z=2, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=-70.05, y=-17.7, kx=0, ky=0, cx=0.51, cy=0.48, z=2, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=-70.7, y=-10.9, kx=0, ky=0, cx=0.52, cy=0.41, z=2, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=-70.05, y=-17.7, kx=0, ky=0, cx=0.51, cy=0.48, z=2, di=0, dr=26, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=-70.05, y=-17.7, kx=0, ky=0, cx=0.51, cy=0.48, z=2, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="gold_icon_tx", sc=1, dl=0, f={
                {x=-23.7, y=-11.1, kx=0, ky=0, cx=0.55, cy=0.55, z=3, di=0, dr=44, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=-23.7, y=-11.1, kx=0, ky=0, cx=0.55, cy=0.55, z=3, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="gold_icon", sc=1, dl=0, f={
                {x=-2.4, y=-8.65, kx=0, ky=0, cx=0.61, cy=0.61, z=4, di=0, dr=44, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=-2.4, y=-8.65, kx=0, ky=0, cx=0.61, cy=0.61, z=4, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            }
           }
         }
        }
      },
    {type="animation", name="cdk_icon", 
      mov={
     {name="f1", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           {name="content", sc=1, dl=0, f={
                {x=0.3, y=-0.5, kx=0, ky=0, cx=1, cy=1, z=0, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            }
           }
         },
     {name="f2", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           }
         }
        }
      },
    {type="animation", name="CountdownGiftIcon", 
      mov={
     {name="f1", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           {name="hit_area", sc=1, dl=0, f={
                {x=-60, y=-60, kx=0, ky=0, cx=1.97, cy=2.67, z=0, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=0, evt=nil}
             }
            },
           {name="icon_box", sc=1, dl=0, f={
                {x=-40.2, y=-42.55, kx=0, ky=0, cx=0.64, cy=0.64, z=1, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            }
           }
         },
     {name="f2", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           }
         }
        }
      },
    {type="animation", name="drop_panel", 
      mov={
     {name="f1", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           {name="mc", sc=1, dl=0, f={
                {x=219.95, y=115.5, kx=0, ky=0, cx=1, cy=1, z=0, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="container", sc=1, dl=0, f={
                {x=44.45, y=76.05, kx=0, ky=0, cx=1, cy=1, z=1, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            }
           }
         },
     {name="f2", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           }
         }
        }
      },
    {type="animation", name="drop_container", 
      mov={
     {name="f1", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           {name="item1", sc=1, dl=0, f={
                {x=0, y=0, kx=0, ky=0, cx=1, cy=1, z=0, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="item2", sc=1, dl=0, f={
                {x=89.1, y=0, kx=0, ky=0, cx=1, cy=1, z=1, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="item3", sc=1, dl=0, f={
                {x=178.2, y=0, kx=0, ky=0, cx=1, cy=1, z=2, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="item4", sc=1, dl=0, f={
                {x=267.25, y=0, kx=0, ky=0, cx=1, cy=1, z=3, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            }
           }
         },
     {name="f2", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           }
         }
        }
      },
    {type="animation", name="drop_item_bg", 
      mov={
     {name="f1", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           {name="mc", sc=1, dl=0, f={
                {x=0, y=0, kx=0, ky=0, cx=1, cy=1, z=0, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="hit_area", sc=1, dl=0, f={
                {x=6.95, y=2.95, kx=0, ky=0, cx=0.98, cy=1.33, z=1, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=0, evt=nil}
             }
            }
           }
         },
     {name="f2", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           }
         }
        }
      },
    {type="animation", name="free_gift_button", 
      mov={
     {name="f1", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           {name="hit_area", sc=1, dl=0, f={
                {x=-60, y=-60, kx=0, ky=0, cx=1.97, cy=2.67, z=0, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=0, evt=nil}
             }
            },
           {name="icon", sc=1, dl=0, f={
                {x=-38.85, y=-38.05, kx=0, ky=0, cx=0.87, cy=0.87, z=1, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="number", sc=1, dl=0, f={
                {x=10.1, y=-52.85, kx=0, ky=0, cx=1, cy=1, z=2, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            }
           }
         },
     {name="f2", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           }
         }
        }
      },
    {type="animation", name="game_play_top", 
      mov={
     {name="f1", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           {name="hit_area", sc=1, dl=0, f={
                {x=-21, y=-38, kx=0, ky=0, cx=12.49, cy=3.02, z=0, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=0, evt=nil}
             }
            },
           {name="bar_bg", sc=1, dl=0, f={
                {x=-21, y=-25.45, kx=0, ky=0, cx=1, cy=1, z=1, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="qixi_bird_icon_ui", sc=1, dl=0, f={
                {x=95.65, y=7.55, kx=0, ky=0, cx=1, cy=1, z=2, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="score_bar", sc=1, dl=0, f={
                {x=65.75, y=23.95, kx=0, ky=0, cx=1, cy=1, z=3, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="star_bg3", sc=1, dl=0, f={
                {x=344.55, y=18.65, kx=0, ky=0, cx=1, cy=1, z=4, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="star_bg2", sc=1, dl=0, f={
                {x=297.05, y=18.65, kx=0, ky=0, cx=1, cy=1, z=5, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="star_bg1", sc=1, dl=0, f={
                {x=249.55, y=18.65, kx=0, ky=0, cx=1, cy=1, z=6, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="star_1", sc=1, dl=0, f={
                {x=251.2, y=18.8, kx=0, ky=0, cx=1, cy=1, z=7, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="star_2", sc=1, dl=0, f={
                {x=298.7, y=18.8, kx=0, ky=0, cx=1, cy=1, z=8, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="star_3", sc=1, dl=0, f={
                {x=346.2, y=18.8, kx=0, ky=0, cx=1, cy=1, z=9, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="pause_btn", sc=1, dl=0, f={
                {x=660, y=36.4, kx=0, ky=0, cx=1, cy=1, z=10, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            }
           }
         },
     {name="f2", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           }
         }
        }
      },
    {type="animation", name="GiftIcon", 
      mov={
     {name="f1", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           {name="hit", sc=1, dl=0, f={
                {x=5, y=-12.25, kx=0, ky=0, cx=2.05, cy=2.88, z=0, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=0, evt=nil}
             }
            },
           {name="shape_8", sc=1, dl=0, f={
                {x=14.6, y=-0.85, kx=0, ky=0, cx=1, cy=1, z=1, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="shape_7", sc=1, dl=0, f={
                {x=10, y=17.45, kx=0, ky=0, cx=1.12, cy=0.86, z=2, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="shape_6", sc=1, dl=0, f={
                {x=17.55, y=-13.5, kx=0.48, ky=0.49, cx=0.96, cy=1, z=3, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="shape_5", sc=1, dl=0, f={
                {x=31.6, y=-12.65, kx=10.97, ky=10.97, cx=1, cy=1, z=4, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="shape_4", sc=1, dl=0, f={
                {x=3.05, y=6.1, kx=-11.78, ky=-11.78, cx=1, cy=1, z=5, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="shape_3", sc=1, dl=0, f={
                {x=30.15, y=-12.25, kx=10.97, ky=10.97, cx=1, cy=1, z=6, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="shape_2", sc=1, dl=0, f={
                {x=3.55, y=6.35, kx=-11.78, ky=-11.78, cx=1, cy=1, z=7, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="shape_1", sc=1, dl=0, f={
                {x=16.45, y=0.45, kx=0, ky=0, cx=1, cy=1, z=8, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            }
           }
         },
     {name="f2", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           }
         }
        }
      },
    {type="animation", name="guest_button", 
      mov={
     {name="f1", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           {name="button", sc=1, dl=0, f={
                {x=-136, y=-62.5, kx=0, ky=0, cx=1, cy=1, z=0, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="hit_area", sc=1, dl=0, f={
                {x=-145.15, y=-70.45, kx=0, ky=0, cx=4.7, cy=3.09, z=1, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=0, evt=nil}
             }
            }
           }
         },
     {name="f2", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           }
         }
        }
      },
    {type="animation", name="home_land_button", 
      mov={
     {name="f1", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           {name="hit_area", sc=1, dl=0, f={
                {x=-72.15, y=-63.5, kx=0, ky=0, cx=2.3, cy=2.76, z=0, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=0, evt=nil}
             }
            },
           {name="button", sc=1, dl=0, f={
                {x=-61.6, y=-48.65, kx=0, ky=0, cx=1, cy=1, z=1, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            }
           }
         },
     {name="f2", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           }
         }
        }
      },
    {type="animation", name="IconChargeLogin", 
      mov={
     {name="f1", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           {name="button", sc=1, dl=0, f={
                {x=-34.7, y=-38.7, kx=0, ky=0, cx=0.83, cy=0.83, z=0, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            }
           }
         },
     {name="f2", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           }
         }
        }
      },
    {type="animation", name="in_game_prop_in_use", 
      mov={
     {name="f1", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           {name="bg", sc=1, dl=0, f={
                {x=-3.5, y=-1.5, kx=0, ky=0, cx=1.08, cy=1.08, z=0, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            }
           }
         },
     {name="f2", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           }
         }
        }
      },
    {type="animation", name="in_game_prop_info_icon_armature", 
      mov={
     {name="f1", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           {name="button", sc=1, dl=0, f={
                {x=-18.5, y=-19.5, kx=0, ky=0, cx=1, cy=1, z=0, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            }
           }
         },
     {name="f2", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           }
         }
        }
      },
    {type="animation", name="info_blue_button", 
      mov={
     {name="f1", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           {name="hit_area", sc=1, dl=0, f={
                {x=-62.15, y=-55.5, kx=0, ky=0, cx=4.02, cy=1.78, z=0, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=0, evt=nil}
             }
            },
           {name="button", sc=1, dl=0, f={
                {x=49.4, y=-39.7, kx=0, ky=0, cx=1, cy=1, z=1, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            }
           }
         },
     {name="f2", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           }
         }
        }
      },
    {type="animation", name="invite_normal", 
      mov={
     {name="f1", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           {name="hit_area", sc=1, dl=0, f={
                {x=-73.15, y=-89.5, kx=0, ky=0, cx=2.31, cy=3.98, z=0, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=0, evt=nil}
             }
            },
           {name="button", sc=1, dl=0, f={
                {x=0.8, y=0.55, kx=0, ky=0, cx=1, cy=1, z=1, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="icon", sc=1, dl=0, f={
                {x=-30.05, y=-27.35, kx=0, ky=0, cx=1, cy=1, z=2, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="invite_icon", sc=1, dl=0, f={
                {x=-17.75, y=-76.5, kx=0, ky=0, cx=1, cy=1, z=3, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            }
           }
         },
     {name="f2", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           }
         }
        }
      },
    {type="animation", name="list", 
      mov={
     {name="f1", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           {name="list", sc=1, dl=0, f={
                {x=0, y=0, kx=0, ky=0, cx=9.11, cy=9.04, z=0, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=0, evt=nil}
             }
            }
           }
         },
     {name="f2", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           }
         }
        }
      },
    {type="animation", name="number", 
      mov={
     {name="f1", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           {name="number", sc=1, dl=0, f={
                {x=0, y=0.1, kx=0, ky=0, cx=1, cy=1, z=0, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            }
           }
         },
     {name="f2", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           }
         }
        }
      },
    {type="animation", name="platform_login_button", 
      mov={
     {name="f1", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           {name="hit_area", sc=1, dl=0, f={
                {x=-178.15, y=-81.5, kx=0, ky=0, cx=5.8, cy=3.58, z=0, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=0, evt=nil}
             }
            },
           {name="button", sc=1, dl=0, f={
                {x=-177, y=-78.5, kx=0, ky=0, cx=1, cy=1, z=1, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="ico", sc=1, dl=0, f={
                {x=-129.85, y=-34.65, kx=0, ky=0, cx=1, cy=1, z=2, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            }
           }
         },
     {name="f2", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           }
         }
        }
      },
    {type="animation", name="platform_qq_login_button", 
      mov={
     {name="f1", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           {name="hit_area", sc=1, dl=0, f={
                {x=-177.15, y=-81.5, kx=0, ky=0, cx=5.8, cy=3.49, z=0, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=0, evt=nil}
             }
            },
           {name="button", sc=1, dl=0, f={
                {x=-177, y=-78.5, kx=0, ky=0, cx=1, cy=1, z=1, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="ico_qq", sc=1, dl=0, f={
                {x=-124.1, y=-31.95, kx=0, ky=0, cx=1, cy=1, z=2, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            }
           }
         },
     {name="f2", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           }
         }
        }
      },
    {type="animation", name="prop_list", 
      mov={
     {name="f1", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           {name="prop_bg", sc=1, dl=0, f={
                {x=372, y=50.8, kx=0, ky=0, cx=1, cy=1, z=0, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="list", sc=1, dl=0, f={
                {x=81.4, y=14.5, kx=0, ky=0, cx=1, cy=1, z=1, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            }
           }
         },
     {name="f2", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           }
         }
        }
      },
    {type="animation", name="prop_list_c", 
      mov={
     {name="f1", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           {name="replacer", sc=1, dl=0, f={
                {x=0, y=0, kx=0, ky=0, cx=10.08, cy=1.75, z=0, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=0, evt=nil}
             }
            }
           }
         },
     {name="f2", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           }
         }
        }
      },
    {type="animation", name="qixi_bird_icon_ui", 
      mov={
     {name="f1", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           {name="content", sc=1, dl=0, f={
                {x=38.4, y=24.5, kx=0, ky=0, cx=1, cy=1, z=0, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            }
           }
         },
     {name="f2", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           }
         }
        }
      },
    {type="animation", name="score_bar", 
      mov={
     {name="f1", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           {name="track", sc=1, dl=0, f={
                {x=-28.35, y=2.55, kx=0, ky=0, cx=1.21, cy=1.21, z=0, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="progress", sc=1, dl=0, f={
                {x=-26.35, y=3.55, kx=0, ky=0, cx=1, cy=1, z=1, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="first_star", sc=1, dl=0, f={
                {x=30.55, y=3.75, kx=0, ky=0, cx=1.21, cy=1.21, z=2, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="second_star", sc=1, dl=0, f={
                {x=113.4, y=3.5, kx=0, ky=0, cx=1.21, cy=1.21, z=3, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            }
           }
         },
     {name="f2", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           }
         }
        }
      },
    {type="animation", name="shop_mark_icon", 
      mov={
     {name="f1", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           {name="coin_icon_mc", sc=1, dl=0, f={
                {x=12.6, y=-5.9, kx=0, ky=0, cx=1, cy=1, z=0, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="gold_icon_mc", sc=1, dl=0, f={
                {x=17.7, y=-3.75, kx=0, ky=0, cx=0.8, cy=0.8, z=1, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="gold_icon_mc_tx", sc=1, dl=0, f={
                {x=0.65, y=-0.15, kx=0, ky=0, cx=0.55, cy=0.55, z=2, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            }
           }
         },
     {name="f2", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           }
         }
        }
      },
    {type="animation", name="icon/tx_gold_icon", 
      mov={
     {name="f1", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           {name="replacer", sc=1, dl=0, f={
                {x=0, y=1.1, kx=0, ky=0, cx=1.9, cy=1.07, z=0, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=0, evt=nil}
             }
            },
           {name="gold_edge", sc=1, dl=0, f={
                {x=68.3, y=6.7, kx=0, ky=0, cx=1, cy=1, z=1, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="qpoint_edge", sc=1, dl=0, f={
                {x=6.45, y=4.7, kx=0, ky=0, cx=1, cy=1, z=2, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="line", sc=1, dl=0, f={
                {x=49.35, y=5.95, kx=0, ky=0, cx=1, cy=1, z=3, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            }
           }
         },
     {name="f2", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           }
         }
        }
      },
    {type="animation", name="startup_button", 
      mov={
     {name="f1", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           {name="button", sc=1, dl=0, f={
                {x=-0.4, y=-0.05, kx=0, ky=0, cx=1, cy=1, z=0, di=0, dr=1, twe=0, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="hit_area", sc=1, dl=0, f={
                {x=-181.15, y=-73.5, kx=0, ky=0, cx=5.69, cy=3.13, z=1, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=0, evt=nil}
             }
            }
           }
         },
     {name="f2", dr=14, to=0, twdr=30, lp=0, twe=NaN, b={
           {name="button", sc=1, dl=0, f={
                {x=-0.4, y=-0.05, kx=0, ky=0, cx=1.02, cy=1, z=0, di=0, dr=1, twe=0, twr=0, mv=nil, vi=1, evt=nil},
                {x=-0.4, y=-0.05, kx=0, ky=0, cx=1.04, cy=1, z=0, di=0, dr=1, twe=0, twr=0, mv=nil, vi=1, evt=nil},
                {x=-0.4, y=-0.05, kx=0, ky=0, cx=1.07, cy=1, z=0, di=0, dr=1, twe=0, twr=0, mv=nil, vi=1, evt=nil},
                {x=-0.45, y=-0.05, kx=0, ky=0, cx=1.02, cy=1.02, z=0, di=0, dr=1, twe=0, twr=0, mv=nil, vi=1, evt=nil},
                {x=-0.4, y=-0.05, kx=0, ky=0, cx=0.98, cy=1.03, z=0, di=0, dr=1, twe=0, twr=0, mv=nil, vi=1, evt=nil},
                {x=-0.4, y=-0.05, kx=0, ky=0, cx=0.94, cy=1.05, z=0, di=0, dr=1, twe=0, twr=0, mv=nil, vi=1, evt=nil},
                {x=-0.35, y=-0.05, kx=0, ky=0, cx=0.97, cy=1.02, z=0, di=0, dr=1, twe=0, twr=0, mv=nil, vi=1, evt=nil},
                {x=-0.4, y=-0.05, kx=0, ky=0, cx=1, cy=1, z=0, di=0, dr=1, twe=0, twr=0, mv=nil, vi=1, evt=nil},
                {x=-0.4, y=-0.05, kx=0, ky=0, cx=1.02, cy=1, z=0, di=0, dr=1, twe=0, twr=0, mv=nil, vi=1, evt=nil},
                {x=-0.4, y=-0.05, kx=0, ky=0, cx=1.04, cy=1, z=0, di=0, dr=1, twe=0, twr=0, mv=nil, vi=1, evt=nil},
                {x=-0.4, y=-0.05, kx=0, ky=0, cx=1.02, cy=1, z=0, di=0, dr=1, twe=0, twr=0, mv=nil, vi=1, evt=nil},
                {x=-0.4, y=-0.05, kx=0, ky=0, cx=1, cy=1, z=0, di=0, dr=1, twe=0, twr=0, mv=nil, vi=1, evt=nil},
                {x=-0.4, y=-0.05, kx=0, ky=0, cx=1, cy=1, z=0, di=0, dr=1, twe=0, twr=0, mv=nil, vi=1, evt=nil},
                {x=-0.4, y=-0.05, kx=0, ky=0, cx=1, cy=1, z=0, di=0, dr=1, twe=0, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="hit_area", sc=1, dl=0, f={
                {x=-181.15, y=-73.5, kx=0, ky=0, cx=5.69, cy=3.13, z=1, di=0, dr=14, twe=NaN, twr=0, mv=nil, vi=0, evt=nil}
             }
            }
           }
         }
        }
      },
    {type="animation", name="store_button", 
      mov={
     {name="f1", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           {name="hit_area", sc=1, dl=0, f={
                {x=-63.15, y=-66.5, kx=0, ky=0, cx=1.97, cy=2.87, z=0, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=0, evt=nil}
             }
            },
           {name="button", sc=1, dl=0, f={
                {x=0, y=-0.95, kx=0, ky=0, cx=1, cy=1, z=1, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            }
           }
         },
     {name="f2", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           }
         }
        }
      },
    {type="animation", name="tools_button", 
      mov={
     {name="f1", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           {name="home_tools_bg", sc=1, dl=0, f={
                {x=0.85, y=-428.05, kx=0, ky=0, cx=1, cy=1, z=0, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="help_button", sc=1, dl=0, f={
                {x=1, y=-196.9, kx=0, ky=0, cx=1, cy=1, z=1, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="settings_button", sc=1, dl=0, f={
                {x=-1, y=-289.15, kx=0, ky=0, cx=1, cy=1, z=2, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="exit_button", sc=1, dl=0, f={
                {x=4.35, y=-105.65, kx=0, ky=0, cx=1, cy=1, z=3, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="button", sc=1, dl=0, f={
                {x=0.1, y=0.15, kx=0, ky=0, cx=1, cy=1, z=4, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            }
           }
         },
     {name="f2", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           }
         }
        }
      },
    {type="animation", name="home_help_button", 
      mov={
     {name="f1", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           {name="home_tools_button_bg", sc=1, dl=0, f={
                {x=-56.65, y=-54.15, kx=0, ky=0, cx=0.5, cy=0.5, z=0, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="home_tools_button_2", sc=1, dl=0, f={
                {x=-17.15, y=-20.15, kx=0, ky=0, cx=1, cy=1, z=1, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            }
           }
         },
     {name="f2", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           }
         }
        }
      },
    {type="animation", name="home_settings_button", 
      mov={
     {name="f1", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           {name="home_tools_button_bg", sc=1, dl=0, f={
                {x=-54.65, y=-54.15, kx=0, ky=0, cx=0.5, cy=0.5, z=0, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="home_tools_button_3", sc=1, dl=0, f={
                {x=-21.65, y=-20.65, kx=0, ky=0, cx=1, cy=1, z=1, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            }
           }
         },
     {name="f2", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           }
         }
        }
      },
    {type="animation", name="home_exit_button", 
      mov={
     {name="f1", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           {name="home_tools_button_bg", sc=1, dl=0, f={
                {x=-60, y=-55.15, kx=0, ky=0, cx=0.5, cy=0.5, z=0, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="home_tools_button_1", sc=1, dl=0, f={
                {x=-23, y=-19.65, kx=0, ky=0, cx=1, cy=1, z=1, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            }
           }
         },
     {name="f2", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           }
         }
        }
      },
    {type="animation", name="Tool_btn_all", 
      mov={
     {name="f1", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           {name="home_tools_button_bg", sc=1, dl=0, f={
                {x=-56.15, y=-59.15, kx=0, ky=0, cx=0.5, cy=0.5, z=0, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="home_tools_button_0", sc=1, dl=0, f={
                {x=-21.65, y=-26.65, kx=0, ky=0, cx=1, cy=1, z=1, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            }
           }
         },
     {name="f2", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           }
         }
        }
      },
    {type="animation", name="top_bar", 
      mov={
     {name="f1", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           {name="bar_bg", sc=1, dl=0, f={
                {x=359.55, y=31.85, kx=180, ky=180, cx=1, cy=1, z=0, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="coin_buy", sc=1, dl=0, f={
                {x=133.55, y=26.9, kx=0, ky=0, cx=1, cy=1, z=1, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="gold_buy", sc=1, dl=0, f={
                {x=375.15, y=26.9, kx=0, ky=0, cx=1, cy=1, z=2, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="heart_buy", sc=1, dl=0, f={
                {x=600.15, y=31.4, kx=0, ky=0, cx=1, cy=1, z=3, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            }
           }
         },
     {name="f2", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           }
         }
        }
      },
    {type="animation", name="coin_buy_armature", 
      mov={
     {name="f1", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           {name="bg", sc=1, dl=0, f={
                {x=-95.5, y=-34, kx=0, ky=0, cx=1, cy=1, z=0, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="cont", sc=1, dl=0, f={
                {x=-69.8, y=-15.3, kx=0, ky=0, cx=0.65, cy=0.65, z=1, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            }
           }
         },
     {name="f2", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           }
         }
        }
      },
    {type="animation", name="gold_buy_armature", 
      mov={
     {name="f1", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           {name="bg", sc=1, dl=0, f={
                {x=-95.5, y=-34, kx=0, ky=0, cx=1, cy=1, z=0, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="add", sc=1, dl=0, f={
                {x=73.6, y=-6.9, kx=0, ky=0, cx=1, cy=1, z=1, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="cont", sc=1, dl=0, f={
                {x=-62.95, y=-10.8, kx=0, ky=0, cx=0.79, cy=0.79, z=2, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="new_mark_en_US", sc=1, dl=0, f={
                {x=-47.25, y=15, kx=0, ky=0, cx=1, cy=1, z=3, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="new_mark_zh_CN", sc=1, dl=0, f={
                {x=-47.25, y=15, kx=0, ky=0, cx=1, cy=1, z=4, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="new_mark_th_TH", sc=1, dl=0, f={
                {x=-47.25, y=15, kx=0, ky=0, cx=1, cy=1, z=5, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            }
           }
         },
     {name="f2", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           }
         }
        }
      },
    {type="animation", name="heart_buy_armature", 
      mov={
     {name="f1", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           {name="bg", sc=1, dl=0, f={
                {x=-82, y=-32.5, kx=0, ky=0, cx=1, cy=1, z=0, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="add", sc=1, dl=0, f={
                {x=40.6, y=-11.4, kx=0, ky=0, cx=1, cy=1, z=1, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="cont", sc=1, dl=0, f={
                {x=-60.05, y=-17.85, kx=0, ky=0, cx=0.67, cy=0.67, z=2, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            }
           }
         },
     {name="f2", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           {name="add", sc=1, dl=0, f={
                {x=40.6, y=-11.4, kx=0, ky=0, cx=1, cy=1, z=0, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            }
           }
         }
        }
      },
    {type="animation", name="turn_table_icon", 
      mov={
     {name="f1", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           {name="hit_area", sc=1, dl=0, f={
                {x=-73.15, y=-70.5, kx=0, ky=0, cx=2.21, cy=2.87, z=0, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=0, evt=nil}
             }
            },
           {name="button", sc=1, dl=0, f={
                {x=0, y=0, kx=0, ky=0, cx=1, cy=1, z=1, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            }
           }
         },
     {name="f2", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           }
         }
        }
      },
    {type="animation", name="web_activity_btn", 
      mov={
     {name="f1", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           {name="hit_area", sc=1, dl=0, f={
                {x=-60, y=-60, kx=0, ky=0, cx=1.97, cy=2.67, z=0, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=0, evt=nil}
             }
            },
           {name="button", sc=1, dl=0, f={
                {x=-46.4, y=-56.25, kx=0, ky=0, cx=0.79, cy=0.79, z=1, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            }
           }
         },
     {name="f2", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           }
         }
        }
      }
  }
}
 return conf;