local conf = {type="TextureAtlas", name="level_map",  width=2048, height=1024, s={
  {type="SubTexture", name="tutorial/arrow",  width=74, height=102, x=1971, y=245, px=65.45, py=9.35},
  {type="SubTexture", name="balloon_name_bg",  width=307, height=97, x=1696, y=0, px=0, py=0},
  {type="SubTexture", name="lock_up1",  width=99, height=85, x=646, y=528, px=46.15, py=41.5},
  {type="SubTexture", name="lock_down1",  width=128, height=115, x=1044, y=308, px=62.15, py=54.5},
  {type="SubTexture", name="light2",  width=202, height=209, x=864, y=0, px=102.15, py=107.5},
  {type="SubTexture", name="lianzi",  width=71, height=65, x=1966, y=499, px=35.15, py=32.5},
  {type="SubTexture", name="book",  width=93, height=97, x=434, y=455, px=43.15, py=44.5},
  {type="SubTexture", name="fireballoon_up1",  width=90, height=89, x=751, y=479, px=43.15, py=70.5},
  {type="SubTexture", name="rope_left",  width=110, height=204, x=1239, y=94, px=52.1, py=91.5},
  {type="SubTexture", name="rope_right",  width=104, height=182, x=1573, y=94, px=54.15, py=81.5},
  {type="SubTexture", name="rope_mid",  width=25, height=21, x=543, y=283, px=15.15, py=13.5},
  {type="SubTexture", name="ball1",  width=329, height=294, x=0, y=0, px=166.15, py=145.5},
  {type="SubTexture", name="basket1",  width=210, height=149, x=331, y=190, px=106.15, py=74.5},
  {type="SubTexture", name="cloud1",  width=281, height=147, x=581, y=0, px=141.15, py=73.5},
  {type="SubTexture", name="number_9",  width=22, height=29, x=1044, y=211, px=10.8, py=14.25},
  {type="SubTexture", name="number_8",  width=22, height=29, x=1351, y=219, px=10.95, py=14.2},
  {type="SubTexture", name="number_7",  width=22, height=28, x=1044, y=242, px=10.95, py=14.1},
  {type="SubTexture", name="number_6",  width=22, height=29, x=1351, y=188, px=11.2, py=14.25},
  {type="SubTexture", name="number_5",  width=20, height=28, x=543, y=253, px=10.25, py=13.75},
  {type="SubTexture", name="number_4",  width=24, height=28, x=1351, y=158, px=11.5, py=14.35},
  {type="SubTexture", name="number_3",  width=21, height=29, x=1351, y=250, px=10.4, py=14.65},
  {type="SubTexture", name="number_2",  width=23, height=30, x=1351, y=126, px=10.85, py=15.05},
  {type="SubTexture", name="number_1",  width=22, height=29, x=543, y=222, px=10.45, py=14.65},
  {type="SubTexture", name="number_0",  width=24, height=30, x=1351, y=94, px=12, py=14.5},
  {type="SubTexture", name="replace_tag",  width=71, height=52, x=383, y=554, px=6.05, py=4.85},
  {type="SubTexture", name="level_head_bg",  width=101, height=101, x=1573, y=278, px=2.2, py=2.1},
  {type="SubTexture", name="Symbol 2",  width=4, height=13, x=2040, y=0, px=2.1, py=9.75},
  {type="SubTexture", name="Symbol 1",  width=172, height=163, x=1676, y=281, px=86.75, py=85.35},
  {type="SubTexture", name="sub_map_star_shape",  width=33, height=39, x=2005, y=41, px=16.15, py=18.5},
  {type="SubTexture", name="sub_map_star_shape_gray_gray",  width=31, height=30, x=2005, y=82, px=15.25, py=13.95},
  {type="SubTexture", name="timebefore",  width=58, height=75, x=1985, y=114, px=28.65, py=37.1},
  {type="SubTexture", name="replacer",  width=61, height=45, x=1174, y=372, px=0, py=0},
  {type="SubTexture", name="islands icon/island_icon_time_bg",  width=99, height=108, x=1870, y=238, px=5.2, py=12.5},
  {type="SubTexture", name="islands icon/island_icon_time_bg_gray",  width=99, height=108, x=755, y=255, px=0, py=0},
  {type="SubTexture", name="savebefore",  width=61, height=52, x=1985, y=191, px=30.2, py=25.8},
  {type="SubTexture", name="islands icon/island_icon_save_bg",  width=98, height=94, x=943, y=526, px=6.2, py=7.5},
  {type="SubTexture", name="islands icon/island_icon_save_bg_gray",  width=98, height=94, x=843, y=489, px=0, py=0},
  {type="SubTexture", name="island_icon_shell_down",  width=65, height=65, x=688, y=339, px=0, py=0},
  {type="SubTexture", name="island_icon_down_bg",  width=105, height=81, x=1169, y=527, px=0, py=0},
  {type="SubTexture", name="island_icon_down_bg_gray",  width=105, height=81, x=1043, y=530, px=0, py=0},
  {type="SubTexture", name="islands icon/closed_shell_07",  width=75, height=76, x=1970, y=349, px=0, py=0},
  {type="SubTexture", name="islands icon/island_icon_bg_09",  width=112, height=80, x=0, y=459, px=1.3, py=9.05},
  {type="SubTexture", name="islands icon/island_icon_bg_09_gray",  width=112, height=80, x=1489, y=478, px=0, py=0},
  {type="SubTexture", name="islands icon/island_icon_bg_08",  width=111, height=64, x=1603, y=532, px=0.3, py=0},
  {type="SubTexture", name="islands icon/island_icon_bg_08_gray",  width=111, height=64, x=270, y=532, px=0, py=0},
  {type="SubTexture", name="islands icon/replace_tag",  width=71, height=52, x=1883, y=530, px=6.05, py=4.85},
  {type="SubTexture", name="islands icon/sub_map_star_shape",  width=33, height=39, x=2005, y=0, px=16.15, py=18.5},
  {type="SubTexture", name="islands icon/sub_map_star_shape_gray_gray",  width=31, height=30, x=543, y=190, px=15.25, py=13.95},
  {type="SubTexture", name="islands icon/island_icon_bg_07",  width=114, height=86, x=1373, y=443, px=4.4, py=2.45},
  {type="SubTexture", name="islands icon/island_icon_bg_07_gray",  width=114, height=86, x=1850, y=442, px=58.9, py=41.8},
  {type="SubTexture", name="islands icon/closed_shell_06",  width=62, height=62, x=1174, y=308, px=0, py=0},
  {type="SubTexture", name="islands icon/island_icon_bg_06",  width=118, height=92, x=1850, y=348, px=4.4, py=8.5},
  {type="SubTexture", name="island_icon_bg_06_gray",  width=93, height=73, x=529, y=533, px=46.75, py=38.4},
  {type="SubTexture", name="islands icon/closed_shell_05",  width=69, height=68, x=1300, y=494, px=-0.35, py=0},
  {type="SubTexture", name="islands icon/island_icon_bg_05",  width=89, height=84, x=114, y=533, px=4.05, py=7},
  {type="SubTexture", name="islands icon/island_icon_bg_05_gray",  width=94, height=89, x=1787, y=530, px=46.9, py=44.15},
  {type="SubTexture", name="islands icon/closed_shell_04",  width=71, height=70, x=1300, y=422, px=4.6, py=5.05},
  {type="SubTexture", name="islands icon/island_icon_bg_04",  width=113, height=84, x=1672, y=446, px=3.75, py=7},
  {type="SubTexture", name="islands icon/island_icon_bg_04_gray",  width=113, height=84, x=319, y=446, px=56.45, py=41.55},
  {type="SubTexture", name="islands icon/closed_shell_03",  width=76, height=70, x=1970, y=427, px=5.75, py=3.95},
  {type="SubTexture", name="islands icon/island_icon_bg_03",  width=86, height=112, x=755, y=365, px=-6.65, py=12.8},
  {type="SubTexture", name="islands icon/island_icon_bg_03-gray",  width=86, height=112, x=445, y=341, px=42.5, py=55.95},
  {type="SubTexture", name="islands icon/closed_shell_02",  width=72, height=70, x=969, y=384, px=3.8, py=4.05},
  {type="SubTexture", name="islands icon/island_icon_bg_02",  width=124, height=103, x=1043, y=425, px=8.1, py=15.1},
  {type="SubTexture", name="islands icon/island_icon_bg_02_gray",  width=124, height=103, x=319, y=341, px=61.6, py=51.1},
  {type="SubTexture", name="islands icon/closed_shell_01",  width=72, height=68, x=969, y=456, px=-2.05, py=1},
  {type="SubTexture", name="islands icon/island_icon_bg_01",  width=124, height=103, x=843, y=384, px=8.1, py=15.1},
  {type="SubTexture", name="islands icon/island_icon_bg_01-gray",  width=124, height=103, x=1174, y=422, px=61.6, py=51.1},
  {type="SubTexture", name="newiland_th_TH",  width=312, height=92, x=1068, y=0, px=158.15, py=49.5},
  {type="SubTexture", name="newiland",  width=312, height=92, x=1382, y=0, px=158.15, py=49.5},
  {type="SubTexture", name="castle_10009_bg",  width=248, height=188, x=331, y=0, px=180.75, py=109.95},
  {type="SubTexture", name="anim_help_f_6/cat5",  width=113, height=137, x=1870, y=99, px=-75.1, py=106.05},
  {type="SubTexture", name="anima/help1",  width=111, height=95, x=1559, y=381, px=55.25, py=46.55},
  {type="SubTexture", name="castle_mc_10008",  width=169, height=212, x=1068, y=94, px=86.65, py=96.45},
  {type="SubTexture", name="anima/Monster",  width=125, height=120, x=1239, y=300, px=66.15, py=54.5},
  {type="SubTexture", name="haha1",  width=143, height=95, x=543, y=339, px=70.5, py=47.1},
  {type="SubTexture", name="castle_10007_mc",  width=172, height=188, x=581, y=149, px=0, py=0},
  {type="SubTexture", name="cat5",  width=84, height=77, x=0, y=541, px=0, py=0},
  {type="SubTexture", name="castle_mc_10006",  width=194, height=183, x=1377, y=94, px=97.15, py=92.5},
  {type="SubTexture", name="castle_mc_10005",  width=183, height=162, x=1374, y=279, px=93.15, py=83.5},
  {type="SubTexture", name="castle_mc_10004_1",  width=189, height=180, x=1679, y=99, px=31.15, py=118.5},
  {type="SubTexture", name="anima/cat4",  width=110, height=83, x=158, y=448, px=54.6, py=41.3},
  {type="SubTexture", name="anima/help1-1",  width=111, height=95, x=533, y=436, px=55.25, py=47.4},
  {type="SubTexture", name="castle_mc_10003_1",  width=181, height=171, x=861, y=211, px=88.15, py=108.5},
  {type="SubTexture", name="anima/cat1",  width=103, height=90, x=646, y=436, px=48.15, py=48.5},
  {type="SubTexture", name="castle_mc_10002_1",  width=159, height=150, x=158, y=296, px=76.15, py=75.6},
  {type="SubTexture", name="anima/cat3",  width=104, height=104, x=755, y=149, px=51.65, py=51.55},
  {type="SubTexture", name="castle_mc_10001_1",  width=156, height=161, x=0, y=296, px=122.3, py=131.05},
  {type="SubTexture", name="anima/cat2",  width=93, height=86, x=1371, y=531, px=46.05, py=42.7}
 }
}
 return conf;