local conf = {type="TextureAtlas", name="level_panels",  width=2048, height=4096, s={
  {type="SubTexture", name="victory/victory_deco",  width=332, height=203, x=0, y=1159, px=-3, py=46.75},
  {type="SubTexture", name="line",  width=18, height=38, x=2015, y=55, px=0, py=0},
  {type="SubTexture", name="qpoint_edge",  width=50, height=51, x=778, y=972, px=5.85, py=4.7},
  {type="SubTexture", name="gold_edge",  width=50, height=51, x=778, y=1078, px=7.05, py=5.65},
  {type="SubTexture", name="replacer",  width=61, height=45, x=1456, y=1020, px=0, py=0},
  {type="SubTexture", name="button/button_bg_1",  width=211, height=113, x=1390, y=1638, px=4, py=6},
  {type="SubTexture", name="unlock_suggest_bg_common_panels",  width=141, height=74, x=1024, y=1764, px=0, py=4.3},
  {type="SubTexture", name="gash_icon",  width=132, height=63, x=1715, y=1773, px=0, py=0},
  {type="SubTexture", name="ui/div_line",  width=532, height=7, x=0, y=1947, px=0, py=0},
  {type="SubTexture", name="btn_part_1",  width=156, height=53, x=1849, y=1806, px=76.6, py=34.8},
  {type="SubTexture", name="btn_part_2",  width=141, height=48, x=1572, y=1778, px=70.5, py=35},
  {type="SubTexture", name="gold_item_4",  width=197, height=100, x=0, y=1760, px=0, py=0},
  {type="SubTexture", name="gold_item_3",  width=148, height=93, x=1866, y=1711, px=0, py=0},
  {type="SubTexture", name="gold_item_2",  width=137, height=86, x=1908, y=1477, px=0, py=0},
  {type="SubTexture", name="gold_item_1",  width=111, height=85, x=424, y=1704, px=0, py=0},
  {type="SubTexture", name="coin_item_4",  width=119, height=102, x=440, y=1506, px=0, py=0},
  {type="SubTexture", name="coin_item_3",  width=109, height=94, x=1609, y=1590, px=0, py=0},
  {type="SubTexture", name="coin_item_2",  width=120, height=106, x=318, y=1467, px=0, py=0},
  {type="SubTexture", name="coin_item_1",  width=100, height=94, x=475, y=1291, px=0, py=0},
  {type="SubTexture", name="common/replacer",  width=61, height=45, x=1456, y=1114, px=0, py=0},
  {type="SubTexture", name="shop/shop_icon_p",  width=109, height=117, x=1609, y=1471, px=11.2, py=14.5},
  {type="SubTexture", name="bag/exchange_icon_p",  width=109, height=117, x=462, y=1387, px=11.2, py=14.5},
  {type="SubTexture", name="shop/shop_btn_bg_p",  width=166, height=123, x=561, y=1535, px=0.6, py=4.75},
  {type="SubTexture", name="green_button_in_game",  width=144, height=152, x=1098, y=1474, px=22.55, py=28.1},
  {type="SubTexture", name="game/start_item/start_panel_item_normal",  width=165, height=165, x=1442, y=1471, px=0, py=0},
  {type="SubTexture", name="start_selected",  width=106, height=86, x=316, y=1680, px=0, py=0},
  {type="SubTexture", name="check_box",  width=45, height=44, x=1781, y=1002, px=22.4, py=22},
  {type="SubTexture", name="button/button_bg_3",  width=314, height=122, x=0, y=1636, px=-0.2, py=0},
  {type="SubTexture", name="button/button_bg_2_disable",  width=316, height=134, x=729, y=1619, px=158, py=67},
  {type="SubTexture", name="victory/crown_gold",  width=93, height=85, x=1244, y=987, px=0, py=0},
  {type="SubTexture", name="victory/crown_silver",  width=72, height=66, x=334, y=1159, px=0, py=0},
  {type="SubTexture", name="victory/crown_copper",  width=72, height=66, x=408, y=1174, px=0, py=0},
  {type="SubTexture", name="cat_lose2",  width=258, height=278, x=1521, y=777, px=0, py=0},
  {type="SubTexture", name="button/button_qq",  width=343, height=94, x=679, y=1755, px=4, py=2},
  {type="SubTexture", name="fb_icon",  width=25, height=53, x=2015, y=0, px=0, py=0},
  {type="SubTexture", name="button/fb_btn",  width=337, height=83, x=0, y=1862, px=0, py=0},
  {type="SubTexture", name="rank_invite_button_jpg",  width=549, height=108, x=0, y=720, px=0, py=0},
  {type="SubTexture", name="head_bg_1",  width=114, height=114, x=1925, y=1060, px=57, py=57},
  {type="SubTexture", name="props_info/item_unlock_content",  width=165, height=165, x=1275, y=1423, px=0, py=0},
  {type="SubTexture", name="gold_item_0",  width=97, height=72, x=501, y=1023, px=0, py=0},
  {type="SubTexture", name="item_bg",  width=78, height=78, x=1241, y=1074, px=0, py=0},
  {type="SubTexture", name="icon/qpoint_edge",  width=50, height=51, x=1771, y=1085, px=5.85, py=4.7},
  {type="SubTexture", name="icon/gold_edge",  width=50, height=51, x=778, y=1025, px=7.05, py=5.65},
  {type="SubTexture", name="icon/aim_shoot_ico",  width=110, height=92, x=426, y=1610, px=0, py=0},
  {type="SubTexture", name="icon/tap_shoot_ico",  width=110, height=90, x=1603, y=1686, px=0, py=0},
  {type="SubTexture", name="icon/shooting_opinion_bg",  width=280, height=198, x=1454, y=1271, px=0, py=0},
  {type="SubTexture", name="heart",  width=250, height=212, x=1519, y=1057, px=0, py=0},
  {type="SubTexture", name="gift2_part_2",  width=80, height=164, x=1935, y=615, px=16.1, py=11.5},
  {type="SubTexture", name="gift2_part_gray",  width=80, height=164, x=1358, y=565, px=14.1, py=12.5},
  {type="SubTexture", name="gift_packet_buy_btn_bg",  width=178, height=79, x=538, y=1660, px=13, py=13.95},
  {type="SubTexture", name="in_game_prop_item_shape",  width=175, height=174, x=1098, y=1298, px=87.5, py=87},
  {type="SubTexture", name="newcat_back",  width=331, height=463, x=1521, y=0, px=0, py=0},
  {type="SubTexture", name="ui/tool_di2",  width=123, height=123, x=1329, y=1156, px=61.5, py=61.5},
  {type="SubTexture", name="button/button_bg_2",  width=316, height=134, x=0, y=1364, px=0, py=0},
  {type="SubTexture", name="lose_prop_text2",  width=592, height=151, x=831, y=412, px=295.5, py=75.25},
  {type="SubTexture", name="invite/x_ico",  width=19, height=17, x=2015, y=95, px=0, py=0},
  {type="SubTexture", name="number_3_f",  width=68, height=67, x=1171, y=1166, px=0, py=0},
  {type="SubTexture", name="number_2_f",  width=66, height=61, x=1171, y=1235, px=0, py=0},
  {type="SubTexture", name="number_1_f",  width=69, height=64, x=1241, y=1221, px=0, py=0},
  {type="SubTexture", name="game/start_item/num_tag_2",  width=81, height=52, x=482, y=1175, px=3.45, py=4.25},
  {type="SubTexture", name="exchange/close",  width=78, height=80, x=421, y=1014, px=0, py=0},
  {type="SubTexture", name="coin_icon copy",  width=68, height=68, x=1171, y=1096, px=0, py=0},
  {type="SubTexture", name="buy_bg_red",  width=196, height=67, x=199, y=1768, px=97.6, py=33.4},
  {type="SubTexture", name="nub_10",  width=69, height=60, x=482, y=1229, px=23.35, py=3.65},
  {type="SubTexture", name="nub_9",  width=48, height=60, x=1796, y=527, px=3.2, py=4.15},
  {type="SubTexture", name="nub_8",  width=48, height=60, x=1459, y=904, px=3.2, py=4.15},
  {type="SubTexture", name="nub_7",  width=48, height=60, x=1796, y=651, px=3.2, py=4.15},
  {type="SubTexture", name="nub_6",  width=48, height=60, x=1781, y=890, px=3.2, py=4.15},
  {type="SubTexture", name="nub_5",  width=48, height=60, x=1796, y=465, px=3.2, py=4.15},
  {type="SubTexture", name="nub_4",  width=48, height=60, x=1461, y=780, px=3.2, py=4.15},
  {type="SubTexture", name="nub_3",  width=48, height=60, x=1461, y=842, px=3.2, py=4.15},
  {type="SubTexture", name="nub_2",  width=48, height=60, x=1796, y=589, px=3.2, py=5.35},
  {type="SubTexture", name="nub_1",  width=48, height=60, x=1796, y=713, px=3.2, py=8.35},
  {type="SubTexture", name="nub_0",  width=48, height=60, x=1796, y=775, px=3.2, py=4.15},
  {type="SubTexture", name="loading_blue",  width=337, height=19, x=1348, y=1966, px=0, py=0},
  {type="SubTexture", name="loading_black",  width=337, height=19, x=1687, y=1966, px=0, py=0},
  {type="SubTexture", name="heart_arrow",  width=46, height=35, x=1781, y=1048, px=2.25, py=2},
  {type="SubTexture", name="common/heart_mc",  width=62, height=51, x=1781, y=837, px=0, py=0},
  {type="SubTexture", name="chose",  width=15, height=15, x=2015, y=132, px=0, py=0},
  {type="SubTexture", name="no_chose",  width=15, height=15, x=2015, y=149, px=0, py=0},
  {type="SubTexture", name="new_gift_icon",  width=242, height=214, x=581, y=1150, px=121, py=107},
  {type="SubTexture", name="close_btn",  width=86, height=86, x=1845, y=851, px=0, py=0},
  {type="SubTexture", name="close_background",  width=106, height=103, x=318, y=1575, px=0, py=0},
  {type="SubTexture", name="common/title_bg_armature",  width=380, height=103, x=1572, y=1861, px=189.6, py=51.25},
  {type="SubTexture", name="basci_ui_white/ui_list_rank_panel",  width=627, height=718, x=0, y=0, px=0.2, py=0},
  {type="SubTexture", name="basci_ui/ui_light",  width=271, height=236, x=825, y=1245, px=45.15, py=78},
  {type="SubTexture", name="basci_ui/ui_heart",  width=200, height=777, x=629, y=0, px=0, py=0},
  {type="SubTexture", name="basci_ui/ui_middle",  width=53, height=778, x=1466, y=0, px=0, py=0},
  {type="SubTexture", name="basci_ui/ui_leftDOWN",  width=709, height=130, x=480, y=1983, px=0, py=0.15},
  {type="SubTexture", name="basci_ui/ui_leftUP",  width=709, height=130, x=637, y=1851, px=0, py=0.15},
  {type="SubTexture", name="cat_7",  width=96, height=139, x=1934, y=781, px=47.7, py=71.6},
  {type="SubTexture", name="cat_5",  width=113, height=136, x=1933, y=922, px=56.05, py=69.7},
  {type="SubTexture", name="cat_4",  width=126, height=134, x=1908, y=1341, px=62.55, py=66.6},
  {type="SubTexture", name="cat_3",  width=101, height=139, x=1358, y=731, px=50.05, py=69.1},
  {type="SubTexture", name="cat_6",  width=93, height=137, x=507, y=884, px=46.1, py=68.6},
  {type="SubTexture", name="cat_2",  width=151, height=139, x=1720, y=1494, px=75.05, py=69.1},
  {type="SubTexture", name="cat_1",  width=115, height=140, x=1339, y=1014, px=57.05, py=69.55},
  {type="SubTexture", name="cat7",  width=86, height=136, x=1846, y=713, px=-96.05, py=-460.15},
  {type="SubTexture", name="cat5",  width=110, height=136, x=1935, y=477, px=54.05, py=69.7},
  {type="SubTexture", name="cat4",  width=126, height=134, x=334, y=1331, px=62.55, py=66.6},
  {type="SubTexture", name="cat3",  width=96, height=134, x=1244, y=851, px=47.55, py=66.6},
  {type="SubTexture", name="cat6",  width=92, height=137, x=1831, y=939, px=46.1, py=68.6},
  {type="SubTexture", name="cat2",  width=149, height=134, x=1047, y=1628, px=74.1, py=66.6},
  {type="SubTexture", name="cat1",  width=115, height=140, x=1342, y=872, px=57.05, py=69.55},
  {type="SubTexture", name="cat_panel_part_3",  width=79, height=711, x=1854, y=0, px=39.35, py=355.2},
  {type="SubTexture", name="cat_panel_part_2",  width=78, height=475, x=1935, y=0, px=38.7, py=237.2},
  {type="SubTexture", name="cat_panel_part_5",  width=76, height=47, x=400, y=1242, px=37.9, py=23.45},
  {type="SubTexture", name="cat_panel_part_4",  width=159, height=76, x=1198, y=1736, px=79.2, py=37.75},
  {type="SubTexture", name="cat_panel_part_1",  width=633, height=208, x=831, y=0, px=316.35, py=103.55},
  {type="SubTexture", name="cat_panel_part_6",  width=411, height=173, x=831, y=851, px=223.7, py=81.35},
  {type="SubTexture", name="button/panel_btn/slide",  width=64, height=68, x=334, y=1227, px=4.15, py=4},
  {type="SubTexture", name="button/panel_btn/sound_button_shape",  width=86, height=65, x=1241, y=1154, px=0, py=0},
  {type="SubTexture", name="small_blue_button",  width=140, height=140, x=1312, y=1281, px=0, py=0},
  {type="SubTexture", name="icon/notifaction_ico",  width=67, height=83, x=551, y=720, px=0, py=0},
  {type="SubTexture", name="button/panel_btn/music_button_shape",  width=59, height=77, x=551, y=805, px=0, py=0},
  {type="SubTexture", name="coin_icon",  width=68, height=68, x=1171, y=1026, px=0, py=0},
  {type="SubTexture", name="button_bg_2",  width=316, height=134, x=757, y=1483, px=0, py=0},
  {type="SubTexture", name="button/button_bg_2_gray",  width=316, height=134, x=0, y=1500, px=-0.35, py=-1.35},
  {type="SubTexture", name="button/button_bg_1_disable",  width=211, height=113, x=1359, y=1753, px=4, py=6},
  {type="SubTexture", name="icon_2",  width=78, height=76, x=421, y=1096, px=20.8, py=13},
  {type="SubTexture", name="icon_3",  width=78, height=76, x=501, y=1097, px=8.8, py=13},
  {type="SubTexture", name="icon_1",  width=78, height=76, x=1829, y=1078, px=12.8, py=13},
  {type="SubTexture", name="bag_paopao_part_2",  width=135, height=163, x=1908, y=1176, px=67.5, py=81.5},
  {type="SubTexture", name="bag_paopao_part_1",  width=135, height=164, x=1771, y=1156, px=67.5, py=82},
  {type="SubTexture", name="shop_deco_armature",  width=419, height=143, x=0, y=1014, px=210.45, py=71.5},
  {type="SubTexture", name="zhe",  width=73, height=38, x=400, y=1291, px=36.15, py=18},
  {type="SubTexture", name="common/txt_back_4",  width=238, height=53, x=397, y=1825, px=0, py=0},
  {type="SubTexture", name="pay_event_title",  width=600, height=200, x=831, y=210, px=0.25, py=-1},
  {type="SubTexture", name="txt_back3_l",  width=478, height=53, x=0, y=1956, px=0, py=0},
  {type="SubTexture", name="lose_prop_txtback",  width=505, height=91, x=0, y=830, px=0, py=0},
  {type="SubTexture", name="more_btn",  width=144, height=136, x=1720, y=1635, px=72, py=68},
  {type="SubTexture", name="common/star_mc",  width=42, height=43, x=507, y=830, px=4.65, py=5},
  {type="SubTexture", name="lose_prop_text_3",  width=524, height=99, x=831, y=750, px=0, py=0},
  {type="SubTexture", name="props_info/props_info_bg",  width=48, height=48, x=1781, y=952, px=0, py=0},
  {type="SubTexture", name="daizi_star",  width=483, height=89, x=0, y=923, px=241.5, py=44.5},
  {type="SubTexture", name="panel_tie_2",  width=525, height=183, x=831, y=565, px=262.5, py=91.5},
  {type="SubTexture", name="bag/item_desc_bg",  width=339, height=217, x=830, y=1026, px=0, py=0},
  {type="SubTexture", name="common/cat_happyheart",  width=273, height=310, x=1521, y=465, px=0, py=0},
  {type="SubTexture", name="shape/bright",  width=144, height=144, x=1873, y=1565, px=71.8, py=71.75},
  {type="SubTexture", name="rank_cup",  width=209, height=191, x=620, y=779, px=104.5, py=95.5},
  {type="SubTexture", name="light_gift",  width=178, height=167, x=577, y=1366, px=0, py=0},
  {type="SubTexture", name="exchange_box_part_1",  width=140, height=82, x=537, y=1741, px=0, py=0},
  {type="SubTexture", name="bright",  width=144, height=144, x=1244, y=1590, px=71.8, py=71.75},
  {type="SubTexture", name="end_level_bg",  width=17, height=16, x=2015, y=114, px=0, py=0},
  {type="SubTexture", name="cat_7_f/replacer",  width=61, height=45, x=1456, y=1067, px=0, py=0},
  {type="SubTexture", name="common/circle_for_amount",  width=53, height=52, x=1459, y=966, px=5.15, py=4.5},
  {type="SubTexture", name="bag/bag_item_bg_p1",  width=174, height=176, x=602, y=972, px=0, py=0},
  {type="SubTexture", name="bag/bag_item_frame_p",  width=170, height=170, x=1736, y=1322, px=0, py=0}
 }
}
 return conf;