local conf = {type="skeleton", name="props", frameRate=24, version=1.4,
 armatures={  
    {type="armature", name="props_gray_list", 
      bones={           
           {type="b", name="props_207_gray", x=302.45, y=-39.55, kx=0, ky=0, cx=1, cy=1, z=0, d={{name="props_207_gray", isArmature=0}} },
           {type="b", name="props_206_gray", x=780.55, y=225.7, kx=0, ky=0, cx=1, cy=1, z=1, d={{name="props_206_gray", isArmature=0}} },
           {type="b", name="props_205_gray", x=648.2, y=238.3, kx=0, ky=0, cx=1, cy=1, z=2, d={{name="props_205_gray", isArmature=0}} },
           {type="b", name="props_204_gray", x=310.2, y=204.85, kx=0, ky=0, cx=1, cy=1, z=3, d={{name="props_204_gray", isArmature=0}} },
           {type="b", name="props_203_gray", x=180.35, y=205.75, kx=0, ky=0, cx=1, cy=1, z=4, d={{name="props_203_gray", isArmature=0}} },
           {type="b", name="props_202_gray", x=461.8, y=221.5, kx=0, ky=0, cx=1, cy=1, z=5, d={{name="props_202_gray", isArmature=0}} },
           {type="b", name="props_200_gray", x=486.1, y=-172.95, kx=0, ky=0, cx=1, cy=1, z=6, d={{name="props_200_gray", isArmature=0}} },
           {type="b", name="props_201_gray", x=645.6, y=-173.45, kx=0, ky=0, cx=1, cy=1, z=7, d={{name="props_201_gray", isArmature=0}} },
           {type="b", name="props_110_gray", x=-42.75, y=218.3, kx=0, ky=0, cx=1, cy=1, z=8, d={{name="props_110_gray", isArmature=0}} },
           {type="b", name="props_107_gray", x=626.65, y=80.55, kx=0, ky=0, cx=1, cy=1, z=9, d={{name="props_107_gray", isArmature=0}} },
           {type="b", name="props_105_gray", x=531.75, y=217.4, kx=0, ky=0, cx=1, cy=1, z=10, d={{name="props_105_gray", isArmature=0}} },
           {type="b", name="props_103_gray", x=317.3, y=63.7, kx=0, ky=0, cx=1, cy=1, z=11, d={{name="props_103_gray", isArmature=0}} },
           {type="b", name="props_102_gray", x=201.25, y=68.8, kx=0, ky=0, cx=1, cy=1, z=12, d={{name="props_102_gray", isArmature=0}} },
           {type="b", name="props_101_gray", x=88.8, y=70.7, kx=0, ky=0, cx=1, cy=1, z=13, d={{name="props_101_gray", isArmature=0}} },
           {type="b", name="props_100_gray", x=-36.2, y=69.15, kx=0, ky=0, cx=1, cy=1, z=14, d={{name="props_100_gray", isArmature=0}} },
           {type="b", name="props_0_gray", x=-55.05, y=-93.85, kx=0, ky=0, cx=1, cy=1, z=15, d={{name="props_0_gray", isArmature=0}} },
           {type="b", name="props_1_gray", x=52.3, y=-103.2, kx=0, ky=0, cx=1, cy=1, z=16, d={{name="props_1_gray", isArmature=0}} },
           {type="b", name="props_2_gray", x=175.3, y=-91.2, kx=0, ky=0, cx=1, cy=1, z=17, d={{name="props_2_gray", isArmature=0}} },
           {type="b", name="props_3_gray", x=357.2, y=-165.15, kx=0, ky=0, cx=1, cy=1, z=18, d={{name="props_3_gray", isArmature=0}} },
           {type="b", name="props_4_gray", x=450.5, y=-32, kx=0, ky=0, cx=1, cy=1, z=19, d={{name="props_4_gray", isArmature=0}} },
           {type="b", name="props_5_gray", x=626.45, y=-25.25, kx=0, ky=0, cx=1, cy=1, z=20, d={{name="props_5_gray", isArmature=0}} }
         }
      },
    {type="armature", name="props_item_list", 
      bones={           
           {type="b", name="props_0", x=426.65, y=-123.65, kx=0, ky=0, cx=1, cy=1, z=0, d={{name="props_0", isArmature=0}} },
           {type="b", name="props_1", x=138.6, y=-126, kx=0, ky=0, cx=1, cy=1, z=1, d={{name="props_1", isArmature=0}} },
           {type="b", name="props_2", x=-90.2, y=-128, kx=0, ky=0, cx=1, cy=1, z=2, d={{name="props_2", isArmature=0}} },
           {type="b", name="props_3", x=120.05, y=-16, kx=0, ky=0, cx=1, cy=1, z=3, d={{name="props_3", isArmature=0}} },
           {type="b", name="props_4", x=729.15, y=-52.35, kx=0, ky=0, cx=1, cy=1, z=4, d={{name="props_4", isArmature=0}} },
           {type="b", name="props_5", x=275.35, y=-128.65, kx=0, ky=0, cx=1, cy=1, z=5, d={{name="props_5", isArmature=0}} },
           {type="b", name="props_105", x=257.6, y=10, kx=0, ky=0, cx=1, cy=1, z=6, d={{name="props_105", isArmature=0}} },
           {type="b", name="props_101", x=-68.1, y=-23.65, kx=0, ky=0, cx=1, cy=1, z=7, d={{name="props_101", isArmature=0}} },
           {type="b", name="props_107", x=-199.05, y=-13.45, kx=0, ky=0, cx=1, cy=1, z=8, d={{name="props_107", isArmature=0}} },
           {type="b", name="props_100", x=614.55, y=254.1, kx=0, ky=0, cx=1, cy=1, z=9, d={{name="props_100", isArmature=0}} },
           {type="b", name="props_102", x=553.3, y=-110.25, kx=0, ky=0, cx=1, cy=1, z=10, d={{name="props_102", isArmature=0}} },
           {type="b", name="props_103", x=-205.2, y=-128.65, kx=0, ky=0, cx=1, cy=1, z=11, d={{name="props_103", isArmature=0}} },
           {type="b", name="props_110", x=648.3, y=-7.65, kx=0, ky=0, cx=1, cy=1, z=12, d={{name="props_110", isArmature=0}} },
           {type="b", name="props_200", x=494.55, y=-16, kx=0, ky=0, cx=1, cy=1, z=13, d={{name="props_200", isArmature=0}} },
           {type="b", name="props_201", x=367.6, y=-25.95, kx=0, ky=0, cx=1, cy=1, z=14, d={{name="props_201", isArmature=0}} },
           {type="b", name="props_202", x=26.05, y=-121, kx=0, ky=0, cx=1, cy=1, z=15, d={{name="props_202", isArmature=0}} },
           {type="b", name="props_203", x=883.65, y=-172.6, kx=0, ky=0, cx=1, cy=1, z=16, d={{name="props_203", isArmature=0}} },
           {type="b", name="props_204", x=453, y=114.8, kx=0, ky=0, cx=1, cy=1, z=17, d={{name="props_204", isArmature=0}} },
           {type="b", name="props_205", x=634.3, y=114.8, kx=0, ky=0, cx=1, cy=1, z=18, d={{name="props_205", isArmature=0}} },
           {type="b", name="props_206", x=756.8, y=107.1, kx=0, ky=0, cx=1, cy=1, z=19, d={{name="props_206", isArmature=0}} },
           {type="b", name="props_207", x=-177, y=121.1, kx=0, ky=0, cx=1, cy=1, z=20, d={{name="props_207", isArmature=0}} },
           {type="b", name="props_208", x=-183, y=250.25, kx=0, ky=0, cx=1, cy=1, z=21, d={{name="props_208", isArmature=0}} },
           {type="b", name="props_209", x=658.3, y=-182, kx=0, ky=0, cx=1, cy=1, z=22, d={{name="props_209", isArmature=0}} },
           {type="b", name="props_210", x=932.6, y=7.65, kx=0, ky=0, cx=1, cy=1, z=23, d={{name="props_210", isArmature=0}} },
           {type="b", name="props_211", x=883.6, y=114.8, kx=0, ky=0, cx=1, cy=1, z=24, d={{name="props_211", isArmature=0}} },
           {type="b", name="props_1001", x=-76.35, y=145.1, kx=0, ky=0, cx=1, cy=1, z=25, d={{name="props_1001", isArmature=0}} },
           {type="b", name="props_1002", x=6.75, y=138.7, kx=0, ky=0, cx=1, cy=1, z=26, d={{name="props_1002", isArmature=0}} },
           {type="b", name="props_1003", x=92, y=145.1, kx=0, ky=0, cx=1, cy=1, z=27, d={{name="props_1003", isArmature=0}} },
           {type="b", name="props_1004", x=169.85, y=141.45, kx=0, ky=0, cx=1, cy=1, z=28, d={{name="props_1004", isArmature=0}} },
           {type="b", name="props_1005", x=253, y=131.7, kx=0, ky=0, cx=1, cy=1, z=29, d={{name="props_1005", isArmature=0}} },
           {type="b", name="props_1006", x=320, y=139.4, kx=0, ky=0, cx=1, cy=1, z=30, d={{name="props_1006", isArmature=0}} },
           {type="b", name="props_1007", x=-68.95, y=209.1, kx=0, ky=0, cx=1, cy=1, z=31, d={{name="props_1007", isArmature=0}} },
           {type="b", name="props_1008", x=7.4, y=198.85, kx=0, ky=0, cx=1, cy=1, z=32, d={{name="props_1008", isArmature=0}} },
           {type="b", name="props_1009", x=92, y=210.6, kx=0, ky=0, cx=1, cy=1, z=33, d={{name="props_1009", isArmature=0}} },
           {type="b", name="props_1010", x=175.2, y=208.4, kx=0, ky=0, cx=1, cy=1, z=34, d={{name="props_1010", isArmature=0}} },
           {type="b", name="props_1011", x=253, y=199.3, kx=0, ky=0, cx=1, cy=1, z=35, d={{name="props_1011", isArmature=0}} },
           {type="b", name="props_1012", x=318.75, y=201.25, kx=0, ky=0, cx=1, cy=1, z=36, d={{name="props_1012", isArmature=0}} },
           {type="b", name="props_1013", x=377.9, y=201.45, kx=0, ky=0, cx=0.67, cy=0.67, z=37, d={{name="props_1013", isArmature=0}} },
           {type="b", name="props_1014", x=-52.95, y=293.2, kx=0, ky=0, cx=1, cy=1, z=38, d={{name="props_1014", isArmature=0}} },
           {type="b", name="props_1015", x=20.05, y=281.85, kx=0, ky=0, cx=1, cy=1, z=39, d={{name="props_1015", isArmature=0}} },
           {type="b", name="props_1016", x=94.7, y=280.45, kx=0, ky=0, cx=1, cy=1, z=40, d={{name="props_1016", isArmature=0}} },
           {type="b", name="props_1017", x=168.6, y=280.45, kx=0, ky=0, cx=1, cy=1, z=41, d={{name="props_1017", isArmature=0}} },
           {type="b", name="props_1018", x=243.35, y=278.95, kx=0, ky=0, cx=1, cy=1, z=42, d={{name="props_1018", isArmature=0}} },
           {type="b", name="props_1019", x=318.8, y=276.55, kx=0, ky=0, cx=1, cy=1, z=43, d={{name="props_1019", isArmature=0}} },
           {type="b", name="props_1020", x=389.2, y=275.75, kx=0, ky=0, cx=1, cy=1, z=44, d={{name="props_1020", isArmature=0}} },
           {type="b", name="props_1021", x=460.65, y=275.4, kx=0, ky=0, cx=1, cy=1, z=45, d={{name="props_1021", isArmature=0}} },
           {type="b", name="props_1022", x=516.5, y=280.3, kx=0, ky=0, cx=1, cy=1, z=46, d={{name="props_1022", isArmature=0}} },
           {type="b", name="props_1023", x=-52.45, y=359.55, kx=0, ky=0, cx=1, cy=1, z=47, d={{name="props_1023", isArmature=0}} },
           {type="b", name="props_1024", x=15.7, y=351.3, kx=0, ky=0, cx=1, cy=1, z=48, d={{name="props_1024", isArmature=0}} },
           {type="b", name="props_1025", x=94.75, y=351.05, kx=0, ky=0, cx=1, cy=1, z=49, d={{name="props_1025", isArmature=0}} },
           {type="b", name="props_1026", x=176.45, y=351.05, kx=0, ky=0, cx=1, cy=1, z=50, d={{name="props_1026", isArmature=0}} },
           {type="b", name="props_1027", x=258.5, y=351.05, kx=0, ky=0, cx=1, cy=1, z=51, d={{name="props_1027", isArmature=0}} },
           {type="b", name="props_1028", x=332.5, y=351.05, kx=0, ky=0, cx=1, cy=1, z=52, d={{name="props_1028", isArmature=0}} },
           {type="b", name="props_1029", x=411.8, y=354.3, kx=0, ky=0, cx=1, cy=1, z=53, d={{name="props_1029", isArmature=0}} },
           {type="b", name="props_1030", x=509.5, y=359.55, kx=0, ky=0, cx=1, cy=1, z=54, d={{name="props_1030", isArmature=0}} },
           {type="b", name="props_1031", x=-59.25, y=437.95, kx=0, ky=0, cx=1, cy=1, z=55, d={{name="props_1031", isArmature=0}} },
           {type="b", name="props_1032", x=1.8, y=434.6, kx=0, ky=0, cx=1, cy=1, z=56, d={{name="props_1032", isArmature=0}} },
           {type="b", name="props_1033", x=94.8, y=438.15, kx=0, ky=0, cx=1, cy=1, z=57, d={{name="props_1033", isArmature=0}} },
           {type="b", name="props_1034", x=174.85, y=434.25, kx=0, ky=0, cx=1, cy=1, z=58, d={{name="props_1034", isArmature=0}} },
           {type="b", name="props_1035", x=258.45, y=431, kx=0, ky=0, cx=1, cy=1, z=59, d={{name="props_1035", isArmature=0}} },
           {type="b", name="props_1036", x=334.4, y=438.2, kx=0, ky=0, cx=1, cy=1, z=60, d={{name="props_1036", isArmature=0}} },
           {type="b", name="props_1037", x=418.6, y=434.95, kx=0, ky=0, cx=1, cy=1, z=61, d={{name="props_1037", isArmature=0}} },
           {type="b", name="props_1038", x=510.65, y=448.7, kx=0, ky=0, cx=1, cy=1, z=62, d={{name="props_1038", isArmature=0}} },
           {type="b", name="props_1039", x=-51.7, y=509.8, kx=0, ky=0, cx=1, cy=1, z=63, d={{name="props_1039", isArmature=0}} },
           {type="b", name="props_1040", x=12.75, y=513.4, kx=0, ky=0, cx=1, cy=1, z=64, d={{name="props_1040", isArmature=0}} },
           {type="b", name="props_1041", x=94.95, y=510.2, kx=0, ky=0, cx=1, cy=1, z=65, d={{name="props_1041", isArmature=0}} },
           {type="b", name="props_1042", x=187.05, y=511.9, kx=0, ky=0, cx=1, cy=1, z=66, d={{name="props_1042", isArmature=0}} },
           {type="b", name="props_1043", x=267.15, y=511.6, kx=0, ky=0, cx=1, cy=1, z=67, d={{name="props_1043", isArmature=0}} },
           {type="b", name="props_1044", x=345.7, y=510.7, kx=0, ky=0, cx=1, cy=1, z=68, d={{name="props_1044", isArmature=0}} },
           {type="b", name="props_1045", x=430.8, y=510.5, kx=0, ky=0, cx=1, cy=1, z=69, d={{name="props_1045", isArmature=0}} },
           {type="b", name="props_1046", x=518.05, y=507.4, kx=0, ky=0, cx=1, cy=1, z=70, d={{name="props_1046", isArmature=0}} },
           {type="b", name="props_1047", x=-48.15, y=586.85, kx=0, ky=0, cx=1, cy=1, z=71, d={{name="props_1047", isArmature=0}} },
           {type="b", name="props_1048", x=42.55, y=586.85, kx=0, ky=0, cx=1, cy=1, z=72, d={{name="props_1048", isArmature=0}} },
           {type="b", name="props_1049", x=133.25, y=586.85, kx=0, ky=0, cx=1, cy=1, z=73, d={{name="props_1049", isArmature=0}} },
           {type="b", name="props_1050", x=240.55, y=588.25, kx=0, ky=0, cx=1, cy=1, z=74, d={{name="props_1050", isArmature=0}} },
           {type="b", name="props_1051", x=328.15, y=586.85, kx=0, ky=0, cx=1, cy=1, z=75, d={{name="props_1051", isArmature=0}} },
           {type="b", name="props_1052", x=-57.5, y=671.7, kx=0, ky=0, cx=1, cy=1, z=76, d={{name="props_1052", isArmature=0}} },
           {type="b", name="props_1053", x=45.15, y=671.7, kx=0, ky=0, cx=1, cy=1, z=77, d={{name="props_1053", isArmature=0}} },
           {type="b", name="props_1054", x=124.5, y=666.05, kx=0, ky=0, cx=1, cy=1, z=78, d={{name="props_1054", isArmature=0}} },
           {type="b", name="props_1055", x=200.6, y=666.05, kx=0, ky=0, cx=1, cy=1, z=79, d={{name="props_1055", isArmature=0}} },
           {type="b", name="props_1056", x=267.7, y=663.15, kx=0, ky=0, cx=1, cy=1, z=80, d={{name="props_1056", isArmature=0}} },
           {type="b", name="props_1057", x=355.45, y=663.15, kx=0, ky=0, cx=1, cy=1, z=81, d={{name="props_1057", isArmature=0}} },
           {type="b", name="props_1058", x=-62.95, y=730.7, kx=0, ky=0, cx=1, cy=1, z=82, d={{name="props_1058", isArmature=0}} },
           {type="b", name="props_1059", x=25.2, y=730.7, kx=0, ky=0, cx=1, cy=1, z=83, d={{name="props_1059", isArmature=0}} },
           {type="b", name="props_1061", x=201.5, y=730.7, kx=0, ky=0, cx=1, cy=1, z=84, d={{name="props_1061", isArmature=0}} },
           {type="b", name="props_1060", x=113.85, y=732.7, kx=0, ky=0, cx=1, cy=1, z=85, d={{name="props_1060", isArmature=0}} },
           {type="b", name="props_1062", x=288.35, y=730.7, kx=0, ky=0, cx=1, cy=1, z=86, d={{name="props_1062", isArmature=0}} },
           {type="b", name="props_1063", x=377.8, y=730.7, kx=0, ky=0, cx=1, cy=1, z=87, d={{name="props_1063", isArmature=0}} },
           {type="b", name="props_70611", x=731.7, y=230.9, kx=0, ky=0, cx=1, cy=1, z=88, d={{name="props_70611", isArmature=0}} },
           {type="b", name="props_70612", x=739.05, y=485.4, kx=0, ky=0, cx=1, cy=1, z=89, d={{name="props_70612", isArmature=0}} },
           {type="b", name="props_70613", x=736.05, y=727.05, kx=0, ky=0, cx=1, cy=1, z=90, d={{name="props_70613", isArmature=0}} }
         }
      },
    {type="armature", name="request_new_land_icons", 
      bones={           
           {type="b", name="request_new_land_1", x=-162.5, y=-67, kx=0, ky=0, cx=1, cy=1, z=0, d={{name="request_new_land_1", isArmature=0}} },
           {type="b", name="request_new_land_2", x=30.55, y=-67, kx=0, ky=0, cx=1, cy=1, z=1, d={{name="request_new_land_2", isArmature=0}} }
         }
      },
    {type="armature", name="special_items", 
      bones={           
           {type="b", name="reborn_icon", x=95.85, y=-51.2, kx=0, ky=0, cx=0.58, cy=0.58, z=0, d={{name="reborn_icon", isArmature=0}} },
           {type="b", name="bubble_ico", x=-37.5, y=-44.55, kx=0, ky=0, cx=1, cy=1, z=1, d={{name="bubble_icon", isArmature=0}} }
         }
      }
}, 
 animations={  
    {type="animation", name="props_gray_list", 
      mov={
     {name="f1", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           {name="props_207_gray", sc=1, dl=0, f={
                {x=302.45, y=-39.55, kx=0, ky=0, cx=1, cy=1, z=0, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="props_206_gray", sc=1, dl=0, f={
                {x=780.55, y=225.7, kx=0, ky=0, cx=1, cy=1, z=1, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="props_205_gray", sc=1, dl=0, f={
                {x=648.2, y=238.3, kx=0, ky=0, cx=1, cy=1, z=2, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="props_204_gray", sc=1, dl=0, f={
                {x=310.2, y=204.85, kx=0, ky=0, cx=1, cy=1, z=3, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="props_203_gray", sc=1, dl=0, f={
                {x=180.35, y=205.75, kx=0, ky=0, cx=1, cy=1, z=4, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="props_202_gray", sc=1, dl=0, f={
                {x=461.8, y=221.5, kx=0, ky=0, cx=1, cy=1, z=5, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="props_200_gray", sc=1, dl=0, f={
                {x=486.1, y=-172.95, kx=0, ky=0, cx=1, cy=1, z=6, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="props_201_gray", sc=1, dl=0, f={
                {x=645.6, y=-173.45, kx=0, ky=0, cx=1, cy=1, z=7, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="props_110_gray", sc=1, dl=0, f={
                {x=-42.75, y=218.3, kx=0, ky=0, cx=1, cy=1, z=8, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="props_107_gray", sc=1, dl=0, f={
                {x=626.65, y=80.55, kx=0, ky=0, cx=1, cy=1, z=9, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="props_105_gray", sc=1, dl=0, f={
                {x=531.75, y=217.4, kx=0, ky=0, cx=1, cy=1, z=10, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="props_103_gray", sc=1, dl=0, f={
                {x=317.3, y=63.7, kx=0, ky=0, cx=1, cy=1, z=11, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="props_102_gray", sc=1, dl=0, f={
                {x=201.25, y=68.8, kx=0, ky=0, cx=1, cy=1, z=12, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="props_101_gray", sc=1, dl=0, f={
                {x=88.8, y=70.7, kx=0, ky=0, cx=1, cy=1, z=13, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="props_100_gray", sc=1, dl=0, f={
                {x=-36.2, y=69.15, kx=0, ky=0, cx=1, cy=1, z=14, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="props_0_gray", sc=1, dl=0, f={
                {x=-55.05, y=-93.85, kx=0, ky=0, cx=1, cy=1, z=15, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="props_1_gray", sc=1, dl=0, f={
                {x=52.3, y=-103.2, kx=0, ky=0, cx=1, cy=1, z=16, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="props_2_gray", sc=1, dl=0, f={
                {x=175.3, y=-91.2, kx=0, ky=0, cx=1, cy=1, z=17, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="props_3_gray", sc=1, dl=0, f={
                {x=357.2, y=-165.15, kx=0, ky=0, cx=1, cy=1, z=18, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="props_4_gray", sc=1, dl=0, f={
                {x=450.5, y=-32, kx=0, ky=0, cx=1, cy=1, z=19, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="props_5_gray", sc=1, dl=0, f={
                {x=626.45, y=-25.25, kx=0, ky=0, cx=1, cy=1, z=20, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            }
           }
         },
     {name="f2", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           }
         }
        }
      },
    {type="animation", name="request_new_land_icons", 
      mov={
     {name="f1", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           {name="request_new_land_1", sc=1, dl=0, f={
                {x=-162.5, y=-67, kx=0, ky=0, cx=1, cy=1, z=0, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="request_new_land_2", sc=1, dl=0, f={
                {x=30.55, y=-67, kx=0, ky=0, cx=1, cy=1, z=1, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            }
           }
         },
     {name="f2", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           }
         }
        }
      },
    {type="animation", name="special_items", 
      mov={
     {name="f1", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           {name="reborn_icon", sc=1, dl=0, f={
                {x=95.85, y=-51.2, kx=0, ky=0, cx=0.58, cy=0.58, z=0, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="bubble_ico", sc=1, dl=0, f={
                {x=-37.5, y=-44.55, kx=0, ky=0, cx=1, cy=1, z=1, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            }
           }
         },
     {name="f2", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           }
         }
        }
      }
  }
}
 return conf;