local conf = {type="skeleton", name="sns_connect", frameRate=24, version=1.4,
 armatures={  
    {type="armature", name="1280_720/connect_en_US_panel.1280_720", 
      bones={           
           {type="b", name="hit_area", x=0, y=0, kx=0, ky=0, cx=11.8, cy=28.44, z=0, d={{name="replacer", isArmature=0}} },
           {type="b", name="with_friends", x=27.95, y=246.05, kx=0, ky=0, cx=1, cy=1, z=1, d={{name="connects/with_friends_enUS", isArmature=0}} },
           {type="b", name="connect_now", x=27.95, y=384.05, kx=0, ky=0, cx=1, cy=1, z=2, d={{name="connects/connect_nowenUS", isArmature=0}} },
           {type="b", name="gold_icon", x=433.1, y=235.05, kx=0, ky=0, cx=1, cy=1, z=3, text={x=314,y=237, w=119, h=66,lineType="single line",size=55,color="de1477",alignment="right",space=0,textType="static"}, d={{name="icon/gold_icon", isArmature=0}} },
           {type="b", name="new_score", x=59.95, y=78, kx=0, ky=0, cx=1, cy=1, z=4, d={{name="connects/new_scoreenUS", isArmature=0}} },
           {type="b", name="send_gift", x=118.95, y=57, kx=0, ky=0, cx=1, cy=1, z=5, d={{name="connects/send_giftenUS", isArmature=0}} },
           {type="b", name="invite_friend", x=36.95, y=89.4, kx=0, ky=0, cx=1, cy=1, z=6, d={{name="connects/invite_friendenUS", isArmature=0}} },
           {type="b", name="panel_close_button", x=662.7, y=61, kx=0, ky=0, cx=1, cy=1, z=7, d={{name="button/panel_close_button", isArmature=1}} },
           {type="b", name="facebook_connect_button", x=509.95, y=1063.95, kx=0, ky=0, cx=1, cy=1, z=8, d={{name="button/facebook_button", isArmature=1}} }
         }
      },
    {type="armature", name="1280_720/connect_qq_panel.1280_720", 
      bones={           
           {type="b", name="hit_area", x=0, y=0, kx=0, ky=0, cx=11.8, cy=28.44, z=0, d={{name="replacer", isArmature=0}} },
           {type="b", name="with_friends", x=13.95, y=257, kx=0, ky=0, cx=1, cy=1, z=1, d={{name="instance_5", isArmature=0}} },
           {type="b", name="gold_icon", x=511.4, y=422, kx=0, ky=0, cx=1, cy=1, z=2, text={x=393,y=424, w=119, h=66,lineType="single line",size=55,color="de1477",alignment="right",space=0,textType="static"}, d={{name="icon/gold_icon", isArmature=0}} },
           {type="b", name="new_score", x=32.95, y=52, kx=0, ky=0, cx=1, cy=1, z=3, d={{name="connects/new_score", isArmature=0}} },
           {type="b", name="send_gift", x=27.95, y=70, kx=0, ky=0, cx=1, cy=1, z=4, d={{name="connects/send_gift", isArmature=0}} },
           {type="b", name="invite_friend", x=13.95, y=54.45, kx=0, ky=0, cx=1, cy=1, z=5, d={{name="connects/invite_friend", isArmature=0}} },
           {type="b", name="panel_close_button", x=662.7, y=61, kx=0, ky=0, cx=1, cy=1, z=6, d={{name="button/panel_close_button", isArmature=1}} },
           {type="b", name="facebook_connect_button", x=509.95, y=1063.95, kx=0, ky=0, cx=1, cy=1, z=7, d={{name="button/qq_button", isArmature=1}} }
         }
      },
    {type="armature", name="button/qq_button", 
      bones={           
           {type="b", name="hit_area", x=-168, y=-61, kx=0, ky=0, cx=5.51, cy=2.93, z=0, d={{name="replacer", isArmature=0}} },
           {type="b", name="button", x=-165.65, y=-72.5, kx=0, ky=0, cx=1, cy=1, z=1, text={x=-45,y=-42, w=187, h=91,lineType="single line",size=32,color="ffffff",alignment="left",space=0,textType="static"}, d={{name="tutorial/blue_login_btn", isArmature=0}} },
           {type="b", name="ico", x=-112, y=-25.15, kx=0, ky=0, cx=1, cy=1, z=2, d={{name="qq_icon", isArmature=0}} }
         }
      },
    {type="armature", name="1280_720/connect_panel.1280_720", 
      bones={           
           {type="b", name="hit_area", x=0, y=0, kx=0, ky=0, cx=11.8, cy=28.44, z=0, d={{name="replacer", isArmature=0}} },
           {type="b", name="with_friends", x=53.3, y=224.55, kx=0, ky=0, cx=1, cy=1, z=1, d={{name="whatever", isArmature=0}} },
           {type="b", name="gold_icon", x=454.1, y=293, kx=0, ky=0, cx=1, cy=1, z=2, text={x=331,y=298, w=119, h=66,lineType="single line",size=55,color="de1477",alignment="right",space=0,textType="static"}, d={{name="icon/gold_icon", isArmature=0}} },
           {type="b", name="new_score", x=32.95, y=40, kx=0, ky=0, cx=1, cy=1, z=3, d={{name="connects/new_score", isArmature=0}} },
           {type="b", name="send_gift", x=27.95, y=70, kx=0, ky=0, cx=1, cy=1, z=4, d={{name="connects/send_gift", isArmature=0}} },
           {type="b", name="invite_friend", x=13.95, y=54.45, kx=0, ky=0, cx=1, cy=1, z=5, d={{name="connects/invite_friend", isArmature=0}} },
           {type="b", name="panel_close_button", x=662.7, y=61, kx=0, ky=0, cx=1, cy=1, z=6, d={{name="button/panel_close_button", isArmature=1}} },
           {type="b", name="facebook_connect_button", x=509.95, y=1063.95, kx=0, ky=0, cx=1, cy=1, z=7, d={{name="button/facebook_button", isArmature=1}} }
         }
      },
    {type="armature", name="button/facebook_button", 
      bones={           
           {type="b", name="hit_area", x=-168, y=-61, kx=0, ky=0, cx=5.51, cy=2.93, z=0, d={{name="replacer", isArmature=0}} },
           {type="b", name="button", x=-165.65, y=-72.5, kx=0, ky=0, cx=1, cy=1, z=1, text={x=-45,y=-42, w=187, h=91,lineType="single line",size=32,color="ffffff",alignment="left",space=0,textType="static"}, d={{name="tutorial/blue_login_btn", isArmature=0}} },
           {type="b", name="ico", x=-124, y=-29.5, kx=0, ky=0, cx=1, cy=1, z=2, d={{name="button/share_button_ico", isArmature=0}} }
         }
      },
    {type="armature", name="button/panel_close_button", 
      bones={           
           {type="b", name="button", x=-38.95, y=-38.95, kx=0, ky=0, cx=1, cy=1, z=0, d={{name="button/close_panel_button/panel_close_normal", isArmature=0}} },
           {type="b", name="hit_area", x=-76.5, y=-76.5, kx=0, ky=0, cx=2.54, cy=3.44, z=1, d={{name="replacer", isArmature=0}} }
         }
      }
}, 
 animations={  
    {type="animation", name="1280_720/connect_en_US_panel.1280_720", 
      mov={
     {name="f1", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           {name="hit_area", sc=1, dl=0, f={
                {x=0, y=0, kx=0, ky=0, cx=11.8, cy=28.44, z=0, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=0, evt=nil}
             }
            },
           {name="with_friends", sc=1, dl=0, f={
                {x=27.95, y=246.05, kx=0, ky=0, cx=1, cy=1, z=1, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="connect_now", sc=1, dl=0, f={
                {x=27.95, y=384.05, kx=0, ky=0, cx=1, cy=1, z=2, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="gold_icon", sc=1, dl=0, f={
                {x=433.1, y=235.05, kx=0, ky=0, cx=1, cy=1, z=3, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="new_score", sc=1, dl=0, f={
                {x=59.95, y=78, kx=0, ky=0, cx=1, cy=1, z=4, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="send_gift", sc=1, dl=0, f={
                {x=118.95, y=57, kx=0, ky=0, cx=1, cy=1, z=5, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="invite_friend", sc=1, dl=0, f={
                {x=36.95, y=89.4, kx=0, ky=0, cx=1, cy=1, z=6, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="panel_close_button", sc=1, dl=0, f={
                {x=662.7, y=61, kx=0, ky=0, cx=1, cy=1, z=7, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="facebook_connect_button", sc=1, dl=0, f={
                {x=509.95, y=1063.95, kx=0, ky=0, cx=1, cy=1, z=8, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            }
           }
         },
     {name="f2", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           }
         }
        }
      },
    {type="animation", name="1280_720/connect_qq_panel.1280_720", 
      mov={
     {name="f1", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           {name="hit_area", sc=1, dl=0, f={
                {x=0, y=0, kx=0, ky=0, cx=11.8, cy=28.44, z=0, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=0, evt=nil}
             }
            },
           {name="with_friends", sc=1, dl=0, f={
                {x=13.95, y=257, kx=0, ky=0, cx=1, cy=1, z=1, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="gold_icon", sc=1, dl=0, f={
                {x=511.4, y=422, kx=0, ky=0, cx=1, cy=1, z=2, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="new_score", sc=1, dl=0, f={
                {x=32.95, y=52, kx=0, ky=0, cx=1, cy=1, z=3, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="send_gift", sc=1, dl=0, f={
                {x=27.95, y=70, kx=0, ky=0, cx=1, cy=1, z=4, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="invite_friend", sc=1, dl=0, f={
                {x=13.95, y=54.45, kx=0, ky=0, cx=1, cy=1, z=5, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="panel_close_button", sc=1, dl=0, f={
                {x=662.7, y=61, kx=0, ky=0, cx=1, cy=1, z=6, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="facebook_connect_button", sc=1, dl=0, f={
                {x=509.95, y=1063.95, kx=0, ky=0, cx=1, cy=1, z=7, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            }
           }
         },
     {name="f2", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           }
         }
        }
      },
    {type="animation", name="button/qq_button", 
      mov={
     {name="f1", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           {name="hit_area", sc=1, dl=0, f={
                {x=-168, y=-61, kx=0, ky=0, cx=5.51, cy=2.93, z=0, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=0, evt=nil}
             }
            },
           {name="button", sc=1, dl=0, f={
                {x=-165.65, y=-72.5, kx=0, ky=0, cx=1, cy=1, z=1, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="ico", sc=1, dl=0, f={
                {x=-112, y=-25.15, kx=0, ky=0, cx=1, cy=1, z=2, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            }
           }
         },
     {name="f2", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           }
         }
        }
      },
    {type="animation", name="1280_720/connect_panel.1280_720", 
      mov={
     {name="f1", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           {name="hit_area", sc=1, dl=0, f={
                {x=0, y=0, kx=0, ky=0, cx=11.8, cy=28.44, z=0, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=0, evt=nil}
             }
            },
           {name="with_friends", sc=1, dl=0, f={
                {x=53.3, y=224.55, kx=0, ky=0, cx=1, cy=1, z=1, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="gold_icon", sc=1, dl=0, f={
                {x=454.1, y=293, kx=0, ky=0, cx=1, cy=1, z=2, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="new_score", sc=1, dl=0, f={
                {x=32.95, y=40, kx=0, ky=0, cx=1, cy=1, z=3, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="send_gift", sc=1, dl=0, f={
                {x=27.95, y=70, kx=0, ky=0, cx=1, cy=1, z=4, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="invite_friend", sc=1, dl=0, f={
                {x=13.95, y=54.45, kx=0, ky=0, cx=1, cy=1, z=5, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="panel_close_button", sc=1, dl=0, f={
                {x=662.7, y=61, kx=0, ky=0, cx=1, cy=1, z=6, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="facebook_connect_button", sc=1, dl=0, f={
                {x=509.95, y=1063.95, kx=0, ky=0, cx=1, cy=1, z=7, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            }
           }
         },
     {name="f2", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           }
         }
        }
      },
    {type="animation", name="button/facebook_button", 
      mov={
     {name="f1", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           {name="hit_area", sc=1, dl=0, f={
                {x=-168, y=-61, kx=0, ky=0, cx=5.51, cy=2.93, z=0, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=0, evt=nil}
             }
            },
           {name="button", sc=1, dl=0, f={
                {x=-165.65, y=-72.5, kx=0, ky=0, cx=1, cy=1, z=1, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="ico", sc=1, dl=0, f={
                {x=-124, y=-29.5, kx=0, ky=0, cx=1, cy=1, z=2, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            }
           }
         },
     {name="f2", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           }
         }
        }
      },
    {type="animation", name="button/panel_close_button", 
      mov={
     {name="f1", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           {name="button", sc=1, dl=0, f={
                {x=-38.95, y=-38.95, kx=0, ky=0, cx=1, cy=1, z=0, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="hit_area", sc=1, dl=0, f={
                {x=-76.5, y=-76.5, kx=0, ky=0, cx=2.54, cy=3.44, z=1, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=0, evt=nil}
             }
            }
           }
         },
     {name="f2", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           }
         }
        }
      }
  }
}
 return conf;