local conf = {type="skeleton", name="story", frameRate=24, version=1.4,
 armatures={  
    {type="armature", name="1280_720/story_00_1.1280_720", 
      bones={           
           {type="b", name="panel2", x=26.2, y=1183.35, kx=0, ky=0, cx=1, cy=1, z=0, d={{name="panel_txt", isArmature=1}} },
           {type="b", name="panel", x=28.2, y=12.45, kx=0, ky=0, cx=1, cy=1, z=1, d={{name="panel_txt", isArmature=1}} }
         }
      },
    {type="armature", name="1280_720/story_01_1.1280_720", 
      bones={           
           {type="b", name="char_1", x=0, y=824.2, kx=0, ky=0, cx=1, cy=1, z=0, d={{name="char_1_1", isArmature=0}} },
           {type="b", name="char_2", x=511.65, y=971.45, kx=0, ky=0, cx=1, cy=1, z=1, d={{name="char_crab", isArmature=0}} },
           {type="b", name="char_3", x=0, y=824.2, kx=0, ky=0, cx=1, cy=1, z=2, d={{name="char_1_2", isArmature=0}} },
           {type="b", name="panel", x=7.05, y=1068.65, kx=0, ky=0, cx=1, cy=1, z=3, d={{name="panel", isArmature=1}} }
         }
      },
    {type="armature", name="1280_720/story_01_2.1280_720", 
      bones={           
           {type="b", name="char_1", x=432.45, y=835.95, kx=0, ky=0, cx=1, cy=1, z=0, d={{name="char_2", isArmature=0}} },
           {type="b", name="char_2", x=-23, y=829.4, kx=0, ky=0, cx=1, cy=1, z=1, d={{name="char_1_3", isArmature=0}} },
           {type="b", name="char_3", x=435.3, y=873.45, kx=0, ky=0, cx=1.08, cy=1.08, z=2, d={{name="char_2_3", isArmature=0}} },
           {type="b", name="char_4", x=0, y=824.2, kx=0, ky=0, cx=1, cy=1, z=3, d={{name="char_1", isArmature=0}} },
           {type="b", name="panel", x=7.05, y=1068.65, kx=0, ky=0, cx=1, cy=1, z=4, d={{name="panel", isArmature=1}} }
         }
      },
    {type="armature", name="1280_720/story_02_1.1280_720", 
      bones={           
           {type="b", name="char_1", x=-23.95, y=826.2, kx=0, ky=0, cx=1, cy=1, z=0, d={{name="char_1_2", isArmature=0}} },
           {type="b", name="char_2", x=257.15, y=843, kx=0, ky=0, cx=1, cy=1, z=1, d={{name="char_2_2", isArmature=0}} },
           {type="b", name="char_3", x=-23, y=826.6, kx=0, ky=0, cx=1, cy=1, z=2, d={{name="char_1 _1_2", isArmature=0}} },
           {type="b", name="panel", x=7.05, y=1068.65, kx=0, ky=0, cx=1, cy=1, z=3, d={{name="panel", isArmature=1}} }
         }
      },
    {type="armature", name="1280_720/story_02_2.1280_720", 
      bones={           
           {type="b", name="char_1", x=-11.15, y=811.95, kx=0, ky=0, cx=1, cy=1, z=0, d={{name="char_3", isArmature=1}} },
           {type="b", name="char_2", x=504.65, y=895.95, kx=0, ky=0, cx=1.1, cy=1.1, z=1, d={{name="char_4", isArmature=0}} },
           {type="b", name="char_3", x=-32.2, y=821.85, kx=0, ky=0, cx=1, cy=1, z=2, d={{name="char_1_3", isArmature=0}} },
           {type="b", name="panel", x=7.05, y=1068.65, kx=0, ky=0, cx=1, cy=1, z=3, d={{name="panel", isArmature=1}} }
         }
      },
    {type="armature", name="1280_720/story_03_1.1280_720", 
      bones={           
           {type="b", name="char_1", x=-5, y=820.2, kx=0, ky=0, cx=1, cy=1, z=0, d={{name="char_1_1", isArmature=0}} },
           {type="b", name="char_2", x=452.7, y=862.75, kx=0, ky=0, cx=1.1, cy=1.1, z=1, d={{name="char_2_4", isArmature=0}} },
           {type="b", name="char_3", x=507.25, y=871.1, kx=0, ky=0, cx=1, cy=1, z=2, d={{name="char_4_2", isArmature=0}} },
           {type="b", name="panel", x=7.05, y=1068.65, kx=0, ky=0, cx=1, cy=1, z=3, d={{name="panel", isArmature=1}} }
         }
      },
    {type="armature", name="1280_720/story_03_2.1280_720", 
      bones={           
           {type="b", name="char_1", x=-85.9, y=820.4, kx=0, ky=0, cx=1, cy=1, z=0, d={{name="char_3_2", isArmature=1}} },
           {type="b", name="char_2", x=460.2, y=849.2, kx=0, ky=0, cx=1, cy=1, z=1, d={{name="char_5", isArmature=0}} },
           {type="b", name="char_3", x=-10.95, y=811.5, kx=0, ky=0, cx=1, cy=1, z=2, d={{name="char_1_6_1", isArmature=0}} },
           {type="b", name="panel", x=7.05, y=1068.65, kx=0, ky=0, cx=1, cy=1, z=3, d={{name="panel", isArmature=1}} }
         }
      },
    {type="armature", name="1280_720/story_04_1.1280_720", 
      bones={           
           {type="b", name="char_1", x=23.7, y=834.8, kx=0, ky=0, cx=1, cy=1, z=0, d={{name="char_4_3", isArmature=0}} },
           {type="b", name="char_2", x=-1.5, y=837.75, kx=0, ky=0, cx=1, cy=1, z=1, d={{name="char_0_1", isArmature=1}} },
           {type="b", name="panel", x=7.05, y=1068.65, kx=0, ky=0, cx=1, cy=1, z=2, d={{name="panel", isArmature=1}} }
         }
      },
    {type="armature", name="1280_720/story_04_2.1280_720", 
      bones={           
           {type="b", name="char_1", x=-10.95, y=821.9, kx=0, ky=0, cx=1, cy=1, z=0, d={{name="char_6", isArmature=0}} },
           {type="b", name="char_2", x=438.3, y=843.25, kx=0, ky=0, cx=1, cy=1, z=1, d={{name="char_5", isArmature=0}} },
           {type="b", name="char_3", x=31.95, y=815.2, kx=0, ky=0, cx=1, cy=1, z=2, d={{name="char_6_2", isArmature=0}} },
           {type="b", name="panel", x=7.05, y=1068.65, kx=0, ky=0, cx=1, cy=1, z=3, d={{name="panel", isArmature=1}} }
         }
      },
    {type="armature", name="1280_720/story_05_1.1280_720", 
      bones={           
           {type="b", name="char_1", x=359.8, y=817.3, kx=0, ky=0, cx=1, cy=1, z=0, d={{name="char_7", isArmature=0}} },
           {type="b", name="char_2", x=4, y=823.75, kx=0, ky=0, cx=1, cy=1, z=1, d={{name="char_1", isArmature=0}} },
           {type="b", name="char_3", x=372.6, y=828.75, kx=0, ky=0, cx=1, cy=1, z=2, d={{name="char_7_2", isArmature=0}} },
           {type="b", name="char_4", x=6.5, y=825.75, kx=0, ky=0, cx=1, cy=1, z=3, d={{name="char_1_2", isArmature=0}} },
           {type="b", name="panel", x=7.05, y=1068.65, kx=0, ky=0, cx=1, cy=1, z=4, d={{name="panel", isArmature=1}} }
         }
      },
    {type="armature", name="1280_720/story_05_2.1280_720", 
      bones={           
           {type="b", name="char_1", x=402.8, y=848.25, kx=0, ky=0, cx=1, cy=1, z=0, d={{name="char_7_3", isArmature=0}} },
           {type="b", name="char_2", x=40.45, y=879.75, kx=0, ky=0, cx=1, cy=1, z=1, d={{name="char_4_4", isArmature=0}} },
           {type="b", name="char_3", x=725.8, y=819.6, kx=0, ky=180, cx=1, cy=1, z=2, d={{name="char_1_3", isArmature=0}} },
           {type="b", name="panel", x=7.05, y=1068.65, kx=0, ky=0, cx=1, cy=1, z=3, d={{name="panel", isArmature=1}} }
         }
      },
    {type="armature", name="1280_720/story_06_1.1280_720", 
      bones={           
           {type="b", name="char_1", x=22.35, y=819.5, kx=0, ky=0, cx=1, cy=1, z=0, d={{name="char_8_1", isArmature=0}} },
           {type="b", name="char_2", x=425, y=828.05, kx=0, ky=0, cx=1, cy=1, z=1, d={{name="cat_kitty_ho_2", isArmature=0}} },
           {type="b", name="char_3", x=1.95, y=807.2, kx=0, ky=0, cx=1, cy=1, z=2, d={{name="char_8_2", isArmature=0}} },
           {type="b", name="char_4", x=564.25, y=980.7, kx=0, ky=180, cx=1.06, cy=1.06, z=3, d={{name="char_4_5", isArmature=0}} },
           {type="b", name="panel", x=7.05, y=1068.65, kx=0, ky=0, cx=1, cy=1, z=4, d={{name="panel", isArmature=1}} }
         }
      },
    {type="armature", name="1280_720/story_06_2.1280_720", 
      bones={           
           {type="b", name="char_1", x=380.2, y=845.4, kx=0, ky=0, cx=1, cy=1, z=0, d={{name="char_8_3", isArmature=0}} },
           {type="b", name="char_2", x=16.55, y=829.15, kx=0, ky=0, cx=1, cy=1, z=1, d={{name="char_kitty_2", isArmature=0}} },
           {type="b", name="char_3", x=-12.95, y=824.75, kx=0, ky=0, cx=1, cy=1, z=2, d={{name="char_1_3", isArmature=0}} },
           {type="b", name="panel", x=7.05, y=1068.65, kx=0, ky=0, cx=1, cy=1, z=3, d={{name="panel", isArmature=1}} }
         }
      },
    {type="armature", name="1280_720/story_07_1.1280_720", 
      bones={           
           {type="b", name="char_1", x=414.4, y=832.05, kx=0, ky=0, cx=1, cy=1, z=0, d={{name="char_2", isArmature=0}} },
           {type="b", name="char_2", x=0, y=834.4, kx=0, ky=0, cx=1, cy=1, z=1, d={{name="char_1_7", isArmature=0}} },
           {type="b", name="char_3", x=458.25, y=870.45, kx=0, ky=0, cx=1, cy=1, z=2, d={{name="char_2_4", isArmature=0}} },
           {type="b", name="char_4", x=8.1, y=825.95, kx=0, ky=0, cx=1, cy=1, z=3, d={{name="char_1_4", isArmature=0}} },
           {type="b", name="panel", x=7.05, y=1068.65, kx=0, ky=0, cx=1, cy=1, z=4, d={{name="panel", isArmature=1}} }
         }
      },
    {type="armature", name="1280_720/story_07_2.1280_720", 
      bones={           
           {type="b", name="char_1", x=427.2, y=822.3, kx=0, ky=0, cx=1, cy=1, z=0, d={{name="cat_kitty_ho_2", isArmature=0}} },
           {type="b", name="char_2", x=-14.55, y=827.6, kx=0, ky=0, cx=1, cy=1, z=1, d={{name="char_3", isArmature=1}} },
           {type="b", name="char_3", x=20.75, y=841, kx=0, ky=0, cx=1, cy=1, z=2, d={{name="char_7_1", isArmature=0}} },
           {type="b", name="char_4", x=719.45, y=823.05, kx=0, ky=180, cx=1, cy=1, z=3, d={{name="char_1 _1_2", isArmature=0}} },
           {type="b", name="panel", x=7.05, y=1068.65, kx=0, ky=0, cx=1, cy=1, z=4, d={{name="panel", isArmature=1}} }
         }
      },
    {type="armature", name="1280_720/story_08_1.1280_720", 
      bones={           
           {type="b", name="char_1", x=56.55, y=869.2, kx=0, ky=0, cx=1, cy=1, z=0, d={{name="char_5_2", isArmature=0}} },
           {type="b", name="char_2", x=441.65, y=867.2, kx=0, ky=0, cx=1, cy=1, z=1, d={{name="char_4_6", isArmature=0}} },
           {type="b", name="char_3", x=-18.9, y=819.35, kx=0, ky=0, cx=1, cy=1, z=2, d={{name="char_1_1", isArmature=0}} },
           {type="b", name="char_4", x=-5.15, y=830.35, kx=0, ky=0, cx=1, cy=1, z=3, d={{name="char_6", isArmature=0}} },
           {type="b", name="panel", x=7.05, y=1068.65, kx=0, ky=0, cx=1, cy=1, z=4, d={{name="panel", isArmature=1}} }
         }
      },
    {type="armature", name="1280_720/story_08_2.1280_720", 
      bones={           
           {type="b", name="char_1", x=364.65, y=806.55, kx=0, ky=0, cx=1, cy=1, z=0, d={{name="char_8_4", isArmature=0}} },
           {type="b", name="char_2", x=278.25, y=835.15, kx=0, ky=180, cx=1, cy=1, z=1, d={{name="char_5", isArmature=0}} },
           {type="b", name="char_3", x=427.1, y=847.75, kx=0, ky=0, cx=1, cy=1, z=2, d={{name="char_6_3", isArmature=0}} },
           {type="b", name="panel", x=7.05, y=1068.65, kx=0, ky=0, cx=1, cy=1, z=3, d={{name="panel", isArmature=1}} }
         }
      },
    {type="armature", name="1280_720/story_09_1.1280_720", 
      bones={           
           {type="b", name="char_1", x=232.95, y=859.9, kx=0, ky=180, cx=1, cy=1, z=0, d={{name="char_4_6", isArmature=0}} },
           {type="b", name="char_2", x=454.95, y=814.45, kx=0, ky=0, cx=1, cy=1, z=1, d={{name="cat_kitty_ho_2", isArmature=0}} },
           {type="b", name="char_3", x=-53.35, y=832.9, kx=0, ky=0, cx=1, cy=1, z=2, d={{name="char_1 _1_2", isArmature=0}} },
           {type="b", name="char_4", x=688.15, y=855.9, kx=0, ky=180, cx=1, cy=1, z=3, d={{name="char_7_1", isArmature=0}} },
           {type="b", name="panel", x=7.05, y=1068.65, kx=0, ky=0, cx=1, cy=1, z=4, d={{name="panel", isArmature=1}} }
         }
      },
    {type="armature", name="1280_720/story_09_2.1280_720", 
      bones={           
           {type="b", name="char_1", x=20, y=808.4, kx=0, ky=0, cx=1, cy=1, z=0, d={{name="char_9_1", isArmature=0}} },
           {type="b", name="char_2", x=746.15, y=818.5, kx=0, ky=180, cx=1, cy=1, z=1, d={{name="char_1 _1_2", isArmature=0}} },
           {type="b", name="char_3", x=33, y=802.9, kx=0, ky=0, cx=1, cy=1, z=2, d={{name="char_9_2", isArmature=0}} },
           {type="b", name="panel", x=7.05, y=1068.65, kx=0, ky=0, cx=1, cy=1, z=3, d={{name="panel", isArmature=1}} }
         }
      },
    {type="armature", name="char_0_1", 
      bones={           
           {type="b", name="char_1_4", x=0, y=0, kx=0, ky=0, cx=1, cy=1, z=0, d={{name="char_1 _1_2", isArmature=0}} },
           {type="b", name="cat_kitty_ho", x=448.15, y=18.1, kx=0, ky=0, cx=1, cy=1, z=1, d={{name="char_5", isArmature=0}} }
         }
      },
    {type="armature", name="char_3", 
      bones={           
           {type="b", name="char_1_6", x=0, y=11.9, kx=0, ky=0, cx=1, cy=1, z=0, d={{name="char_1_4", isArmature=0}} },
           {type="b", name="char_2_5", x=425.7, y=42.1, kx=0, ky=0, cx=1, cy=1, z=1, d={{name="char_2_5", isArmature=0}} }
         }
      },
    {type="armature", name="char_3_2", 
      bones={           
           {type="b", name="char_1_7", x=1, y=26.3, kx=0, ky=0, cx=1, cy=1, z=0, d={{name="char_1_7", isArmature=0}} },
           {type="b", name="chars", x=323.95, y=20.2, kx=0, ky=0, cx=1, cy=1, z=1, d={{name="chars", isArmature=0}} }
         }
      },
    {type="armature", name="leftleg", 
      bones={           
           {type="b", name="Layer 1", x=-0.05, y=-3.4, kx=0, ky=0, cx=1, cy=1, z=0, d={{name="llg", isArmature=0}} },
           {type="b", name="Layer 3", x=16.15, y=30.15, kx=0, ky=0, cx=1, cy=1, z=1, d={{name="leftfoot", isArmature=0}} }
         }
      },
    {type="armature", name="mouth", 
      bones={           
           {type="b", name="happy", x=0, y=0, kx=0, ky=0, cx=1, cy=1, z=0, d={{name="happy", isArmature=0}} },
           {type="b", name="sad", x=7.35, y=-3.05, kx=0, ky=0, cx=1, cy=1, z=0, d={{name="sad", isArmature=0}} },
           {type="b", name="unhappy", x=13.3, y=0.2, kx=0, ky=0, cx=1, cy=1, z=0, d={{name="unhappy", isArmature=0}} }
         }
      },
    {type="armature", name="panel", 
      bones={           
           {type="b", name="bg", x=-18, y=0, kx=0, ky=0, cx=1, cy=1, z=0, text={x=18,y=51, w=605, h=86,lineType="multiline",size=30,color="833510",alignment="left",space=0,textType="dynamic"}, d={{name="panel_bg_mc", isArmature=1}} },
           {type="b", name="arrow", x=618.1, y=144.85, kx=0, ky=0, cx=1, cy=1, z=1, d={{name="arrow_animation", isArmature=1}} },
           {type="b", name="skip", x=632.15, y=53, kx=0, ky=0, cx=1, cy=1, z=2, d={{name="skip_mc", isArmature=0}} }
         }
      },
    {type="armature", name="arrow_animation", 
      bones={           
           {type="b", name="replacer", x=-41.2, y=-27.5, kx=0, ky=0, cx=1.36, cy=1.18, z=0, d={{name="replacer", isArmature=0}} },
           {type="b", name="mc", x=-0.95, y=-1.6, kx=0, ky=0, cx=1, cy=1, z=1, d={{name="arrow", isArmature=0}} }
         }
      },
    {type="armature", name="panel_bg_mc", 
      bones={           
           {type="b", name="replacer", x=0, y=0, kx=0, ky=0, cx=12.08, cy=4.73, z=0, d={{name="replacer", isArmature=0}} },
           {type="b", name="mc", x=369.8, y=105.1, kx=0, ky=0, cx=1, cy=1, z=1, d={{name="panel_bg1", isArmature=0}} },
           {type="b", name="fg", x=368, y=107, kx=0, ky=0, cx=0.99, cy=0.97, z=2, d={{name="panel_bg", isArmature=0}} }
         }
      },
    {type="armature", name="panel_txt", 
      bones={           
           {type="b", name="bg", x=0.9, y=-1.1, kx=0, ky=0, cx=10.84, cy=2.14, z=0, text={x=0,y=0, w=657, h=86,lineType="single line",size=30,color="fadb77",alignment="center",space=0,textType="dynamic"}, d={{name="replacer", isArmature=0}} }
         }
      },
    {type="armature", name="wink", 
      bones={           
           {type="b", name="eyeopen", x=0.85, y=1.15, kx=0, ky=0, cx=1, cy=1, z=0, d={{name="movieclip/eyeopen", isArmature=0}} },
           {type="b", name="eyeclose", x=0, y=-0.75, kx=0, ky=0, cx=1, cy=1, z=0, d={{name="movieclip/eyeclose", isArmature=0}} },
           {type="b", name="blink", x=2.45, y=0.05, kx=0, ky=0, cx=1, cy=1, z=0, d={{name="movieclip/eyeclose2", isArmature=0}} },
           {type="b", name="eyesad", x=1.25, y=-0.75, kx=0, ky=0, cx=1, cy=1, z=0, d={{name="movieclip/eyesad", isArmature=0}} }
         }
      }
}, 
 animations={  
    {type="animation", name="1280_720/story_00_1.1280_720", 
      mov={
     {name="f1", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           {name="panel2", sc=1, dl=0, f={
                {x=26.2, y=1183.35, kx=0, ky=0, cx=1, cy=1, z=0, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="panel", sc=1, dl=0, f={
                {x=28.2, y=12.45, kx=0, ky=0, cx=1, cy=1, z=1, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            }
           }
         },
     {name="f2", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           }
         }
        }
      },
    {type="animation", name="1280_720/story_01_1.1280_720", 
      mov={
     {name="f1", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           {name="char_1", sc=1, dl=0, f={
                {x=0, y=824.2, kx=0, ky=0, cx=1, cy=1, z=0, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="char_2", sc=1, dl=0, f={
                {x=511.65, y=971.45, kx=0, ky=0, cx=1, cy=1, z=1, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="char_3", sc=1, dl=0, f={
                {x=0, y=824.2, kx=0, ky=0, cx=1, cy=1, z=2, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="panel", sc=1, dl=0, f={
                {x=7.05, y=1068.65, kx=0, ky=0, cx=1, cy=1, z=3, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            }
           }
         },
     {name="f2", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           }
         }
        }
      },
    {type="animation", name="1280_720/story_01_2.1280_720", 
      mov={
     {name="f1", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           {name="char_1", sc=1, dl=0, f={
                {x=432.45, y=835.95, kx=0, ky=0, cx=1, cy=1, z=0, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="char_2", sc=1, dl=0, f={
                {x=-23, y=829.4, kx=0, ky=0, cx=1, cy=1, z=1, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="char_3", sc=1, dl=0, f={
                {x=435.3, y=873.45, kx=0, ky=0, cx=1.08, cy=1.08, z=2, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="char_4", sc=1, dl=0, f={
                {x=0, y=824.2, kx=0, ky=0, cx=1, cy=1, z=3, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="panel", sc=1, dl=0, f={
                {x=7.05, y=1068.65, kx=0, ky=0, cx=1, cy=1, z=4, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            }
           }
         },
     {name="f2", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           }
         }
        }
      },
    {type="animation", name="1280_720/story_02_1.1280_720", 
      mov={
     {name="f1", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           {name="char_1", sc=1, dl=0, f={
                {x=-23.95, y=826.2, kx=0, ky=0, cx=1, cy=1, z=0, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="char_2", sc=1, dl=0, f={
                {x=257.15, y=843, kx=0, ky=0, cx=1, cy=1, z=1, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="char_3", sc=1, dl=0, f={
                {x=-23, y=826.6, kx=0, ky=0, cx=1, cy=1, z=2, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="panel", sc=1, dl=0, f={
                {x=7.05, y=1068.65, kx=0, ky=0, cx=1, cy=1, z=3, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            }
           }
         },
     {name="f2", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           }
         }
        }
      },
    {type="animation", name="1280_720/story_02_2.1280_720", 
      mov={
     {name="f1", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           {name="char_1", sc=1, dl=0, f={
                {x=-11.15, y=811.95, kx=0, ky=0, cx=1, cy=1, z=0, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="char_2", sc=1, dl=0, f={
                {x=504.65, y=895.95, kx=0, ky=0, cx=1.1, cy=1.1, z=1, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="char_3", sc=1, dl=0, f={
                {x=-32.2, y=821.85, kx=0, ky=0, cx=1, cy=1, z=2, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="panel", sc=1, dl=0, f={
                {x=7.05, y=1068.65, kx=0, ky=0, cx=1, cy=1, z=3, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            }
           }
         },
     {name="f2", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           }
         }
        }
      },
    {type="animation", name="1280_720/story_03_1.1280_720", 
      mov={
     {name="f1", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           {name="char_1", sc=1, dl=0, f={
                {x=-5, y=820.2, kx=0, ky=0, cx=1, cy=1, z=0, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="char_2", sc=1, dl=0, f={
                {x=452.7, y=862.75, kx=0, ky=0, cx=1.1, cy=1.1, z=1, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="char_3", sc=1, dl=0, f={
                {x=507.25, y=871.1, kx=0, ky=0, cx=1, cy=1, z=2, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="panel", sc=1, dl=0, f={
                {x=7.05, y=1068.65, kx=0, ky=0, cx=1, cy=1, z=3, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            }
           }
         },
     {name="f2", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           }
         }
        }
      },
    {type="animation", name="1280_720/story_03_2.1280_720", 
      mov={
     {name="f1", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           {name="char_1", sc=1, dl=0, f={
                {x=-85.9, y=820.4, kx=0, ky=0, cx=1, cy=1, z=0, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="char_2", sc=1, dl=0, f={
                {x=460.2, y=849.2, kx=0, ky=0, cx=1, cy=1, z=1, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="char_3", sc=1, dl=0, f={
                {x=-10.95, y=811.5, kx=0, ky=0, cx=1, cy=1, z=2, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="panel", sc=1, dl=0, f={
                {x=7.05, y=1068.65, kx=0, ky=0, cx=1, cy=1, z=3, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            }
           }
         },
     {name="f2", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           }
         }
        }
      },
    {type="animation", name="1280_720/story_04_1.1280_720", 
      mov={
     {name="f1", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           {name="char_1", sc=1, dl=0, f={
                {x=23.7, y=834.8, kx=0, ky=0, cx=1, cy=1, z=0, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="char_2", sc=1, dl=0, f={
                {x=-1.5, y=837.75, kx=0, ky=0, cx=1, cy=1, z=1, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="panel", sc=1, dl=0, f={
                {x=7.05, y=1068.65, kx=0, ky=0, cx=1, cy=1, z=2, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            }
           }
         },
     {name="f2", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           }
         }
        }
      },
    {type="animation", name="1280_720/story_04_2.1280_720", 
      mov={
     {name="f1", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           {name="char_1", sc=1, dl=0, f={
                {x=-10.95, y=821.9, kx=0, ky=0, cx=1, cy=1, z=0, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="char_2", sc=1, dl=0, f={
                {x=438.3, y=843.25, kx=0, ky=0, cx=1, cy=1, z=1, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="char_3", sc=1, dl=0, f={
                {x=31.95, y=815.2, kx=0, ky=0, cx=1, cy=1, z=2, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="panel", sc=1, dl=0, f={
                {x=7.05, y=1068.65, kx=0, ky=0, cx=1, cy=1, z=3, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            }
           }
         },
     {name="f2", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           }
         }
        }
      },
    {type="animation", name="1280_720/story_05_1.1280_720", 
      mov={
     {name="f1", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           {name="char_1", sc=1, dl=0, f={
                {x=359.8, y=817.3, kx=0, ky=0, cx=1, cy=1, z=0, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="char_2", sc=1, dl=0, f={
                {x=4, y=823.75, kx=0, ky=0, cx=1, cy=1, z=1, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="char_3", sc=1, dl=0, f={
                {x=372.6, y=828.75, kx=0, ky=0, cx=1, cy=1, z=2, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="char_4", sc=1, dl=0, f={
                {x=6.5, y=825.75, kx=0, ky=0, cx=1, cy=1, z=3, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="panel", sc=1, dl=0, f={
                {x=7.05, y=1068.65, kx=0, ky=0, cx=1, cy=1, z=4, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            }
           }
         },
     {name="f2", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           }
         }
        }
      },
    {type="animation", name="1280_720/story_05_2.1280_720", 
      mov={
     {name="f1", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           {name="char_1", sc=1, dl=0, f={
                {x=402.8, y=848.25, kx=0, ky=0, cx=1, cy=1, z=0, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="char_2", sc=1, dl=0, f={
                {x=40.45, y=879.75, kx=0, ky=0, cx=1, cy=1, z=1, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="char_3", sc=1, dl=0, f={
                {x=725.8, y=819.6, kx=0, ky=180, cx=1, cy=1, z=2, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="panel", sc=1, dl=0, f={
                {x=7.05, y=1068.65, kx=0, ky=0, cx=1, cy=1, z=3, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            }
           }
         },
     {name="f2", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           }
         }
        }
      },
    {type="animation", name="1280_720/story_06_1.1280_720", 
      mov={
     {name="f1", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           {name="char_1", sc=1, dl=0, f={
                {x=22.35, y=819.5, kx=0, ky=0, cx=1, cy=1, z=0, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="char_2", sc=1, dl=0, f={
                {x=425, y=828.05, kx=0, ky=0, cx=1, cy=1, z=1, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="char_3", sc=1, dl=0, f={
                {x=1.95, y=807.2, kx=0, ky=0, cx=1, cy=1, z=2, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="char_4", sc=1, dl=0, f={
                {x=564.25, y=980.7, kx=0, ky=180, cx=1.06, cy=1.06, z=3, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="panel", sc=1, dl=0, f={
                {x=7.05, y=1068.65, kx=0, ky=0, cx=1, cy=1, z=4, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            }
           }
         },
     {name="f2", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           }
         }
        }
      },
    {type="animation", name="1280_720/story_06_2.1280_720", 
      mov={
     {name="f1", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           {name="char_1", sc=1, dl=0, f={
                {x=380.2, y=845.4, kx=0, ky=0, cx=1, cy=1, z=0, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="char_2", sc=1, dl=0, f={
                {x=16.55, y=829.15, kx=0, ky=0, cx=1, cy=1, z=1, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="char_3", sc=1, dl=0, f={
                {x=-12.95, y=824.75, kx=0, ky=0, cx=1, cy=1, z=2, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="panel", sc=1, dl=0, f={
                {x=7.05, y=1068.65, kx=0, ky=0, cx=1, cy=1, z=3, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            }
           }
         },
     {name="f2", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           }
         }
        }
      },
    {type="animation", name="1280_720/story_07_1.1280_720", 
      mov={
     {name="f1", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           {name="char_1", sc=1, dl=0, f={
                {x=414.4, y=832.05, kx=0, ky=0, cx=1, cy=1, z=0, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="char_2", sc=1, dl=0, f={
                {x=0, y=834.4, kx=0, ky=0, cx=1, cy=1, z=1, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="char_3", sc=1, dl=0, f={
                {x=458.25, y=870.45, kx=0, ky=0, cx=1, cy=1, z=2, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="char_4", sc=1, dl=0, f={
                {x=8.1, y=825.95, kx=0, ky=0, cx=1, cy=1, z=3, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="panel", sc=1, dl=0, f={
                {x=7.05, y=1068.65, kx=0, ky=0, cx=1, cy=1, z=4, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            }
           }
         },
     {name="f2", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           }
         }
        }
      },
    {type="animation", name="1280_720/story_07_2.1280_720", 
      mov={
     {name="f1", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           {name="char_1", sc=1, dl=0, f={
                {x=427.2, y=822.3, kx=0, ky=0, cx=1, cy=1, z=0, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="char_2", sc=1, dl=0, f={
                {x=-14.55, y=827.6, kx=0, ky=0, cx=1, cy=1, z=1, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="char_3", sc=1, dl=0, f={
                {x=20.75, y=841, kx=0, ky=0, cx=1, cy=1, z=2, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="char_4", sc=1, dl=0, f={
                {x=719.45, y=823.05, kx=0, ky=180, cx=1, cy=1, z=3, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="panel", sc=1, dl=0, f={
                {x=7.05, y=1068.65, kx=0, ky=0, cx=1, cy=1, z=4, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            }
           }
         },
     {name="f2", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           }
         }
        }
      },
    {type="animation", name="1280_720/story_08_1.1280_720", 
      mov={
     {name="f1", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           {name="char_1", sc=1, dl=0, f={
                {x=56.55, y=869.2, kx=0, ky=0, cx=1, cy=1, z=0, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="char_2", sc=1, dl=0, f={
                {x=441.65, y=867.2, kx=0, ky=0, cx=1, cy=1, z=1, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="char_3", sc=1, dl=0, f={
                {x=-18.9, y=819.35, kx=0, ky=0, cx=1, cy=1, z=2, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="char_4", sc=1, dl=0, f={
                {x=-5.15, y=830.35, kx=0, ky=0, cx=1, cy=1, z=3, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="panel", sc=1, dl=0, f={
                {x=7.05, y=1068.65, kx=0, ky=0, cx=1, cy=1, z=4, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            }
           }
         },
     {name="f2", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           }
         }
        }
      },
    {type="animation", name="1280_720/story_08_2.1280_720", 
      mov={
     {name="f1", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           {name="char_1", sc=1, dl=0, f={
                {x=364.65, y=806.55, kx=0, ky=0, cx=1, cy=1, z=0, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="char_2", sc=1, dl=0, f={
                {x=278.25, y=835.15, kx=0, ky=180, cx=1, cy=1, z=1, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="char_3", sc=1, dl=0, f={
                {x=427.1, y=847.75, kx=0, ky=0, cx=1, cy=1, z=2, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="panel", sc=1, dl=0, f={
                {x=7.05, y=1068.65, kx=0, ky=0, cx=1, cy=1, z=3, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            }
           }
         },
     {name="f2", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           }
         }
        }
      },
    {type="animation", name="1280_720/story_09_1.1280_720", 
      mov={
     {name="f1", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           {name="char_1", sc=1, dl=0, f={
                {x=232.95, y=859.9, kx=0, ky=180, cx=1, cy=1, z=0, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="char_2", sc=1, dl=0, f={
                {x=454.95, y=814.45, kx=0, ky=0, cx=1, cy=1, z=1, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="char_3", sc=1, dl=0, f={
                {x=-53.35, y=832.9, kx=0, ky=0, cx=1, cy=1, z=2, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="char_4", sc=1, dl=0, f={
                {x=688.15, y=855.9, kx=0, ky=180, cx=1, cy=1, z=3, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="panel", sc=1, dl=0, f={
                {x=7.05, y=1068.65, kx=0, ky=0, cx=1, cy=1, z=4, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            }
           }
         },
     {name="f2", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           }
         }
        }
      },
    {type="animation", name="1280_720/story_09_2.1280_720", 
      mov={
     {name="f1", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           {name="char_1", sc=1, dl=0, f={
                {x=20, y=808.4, kx=0, ky=0, cx=1, cy=1, z=0, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="char_2", sc=1, dl=0, f={
                {x=746.15, y=818.5, kx=0, ky=180, cx=1, cy=1, z=1, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="char_3", sc=1, dl=0, f={
                {x=33, y=802.9, kx=0, ky=0, cx=1, cy=1, z=2, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="panel", sc=1, dl=0, f={
                {x=7.05, y=1068.65, kx=0, ky=0, cx=1, cy=1, z=3, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            }
           }
         },
     {name="f2", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           }
         }
        }
      },
    {type="animation", name="char_0_1", 
      mov={
     {name="f1", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           {name="char_1_4", sc=1, dl=0, f={
                {x=0, y=0, kx=0, ky=0, cx=1, cy=1, z=0, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="cat_kitty_ho", sc=1, dl=0, f={
                {x=448.15, y=18.1, kx=0, ky=0, cx=1, cy=1, z=1, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            }
           }
         },
     {name="f2", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           }
         }
        }
      },
    {type="animation", name="char_3", 
      mov={
     {name="f1", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           {name="char_1_6", sc=1, dl=0, f={
                {x=0, y=11.9, kx=0, ky=0, cx=1, cy=1, z=0, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="char_2_5", sc=1, dl=0, f={
                {x=425.7, y=42.1, kx=0, ky=0, cx=1, cy=1, z=1, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            }
           }
         },
     {name="f2", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           }
         }
        }
      },
    {type="animation", name="char_3_2", 
      mov={
     {name="f1", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           {name="char_1_7", sc=1, dl=0, f={
                {x=1, y=26.3, kx=0, ky=0, cx=1, cy=1, z=0, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="chars", sc=1, dl=0, f={
                {x=323.95, y=20.2, kx=0, ky=0, cx=1, cy=1, z=1, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            }
           }
         },
     {name="f2", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           }
         }
        }
      },
    {type="animation", name="leftleg", 
      mov={
     {name="leftleg1", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           {name="Layer 1", sc=1, dl=0, f={
                {x=-0.05, y=-3.4, kx=0, ky=0, cx=1, cy=1, z=0, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="Layer 3", sc=1, dl=0, f={
                {x=16.15, y=30.15, kx=0, ky=0, cx=1, cy=1, z=1, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            }
           }
         },
     {name="leftleg2", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           {name="Layer 1", sc=1, dl=0, f={
                {x=-0.05, y=-3.4, kx=0, ky=0, cx=1, cy=1, z=0, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            }
           }
         }
        }
      },
    {type="animation", name="mouth", 
      mov={
     {name="happy", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           {name="happy", sc=1, dl=0, f={
                {x=0, y=0, kx=0, ky=0, cx=1, cy=1, z=0, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            }
           }
         },
     {name="sad", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           {name="sad", sc=1, dl=0, f={
                {x=7.35, y=-3.05, kx=0, ky=0, cx=1, cy=1, z=0, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            }
           }
         },
     {name="unhappy", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           {name="unhappy", sc=1, dl=0, f={
                {x=13.3, y=0.2, kx=0, ky=0, cx=1, cy=1, z=0, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            }
           }
         }
        }
      },
    {type="animation", name="panel", 
      mov={
     {name="f1", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           {name="bg", sc=1, dl=0, f={
                {x=-18, y=0, kx=0, ky=0, cx=1, cy=1, z=0, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="arrow", sc=1, dl=0, f={
                {x=618.1, y=144.85, kx=0, ky=0, cx=1, cy=1, z=1, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="skip", sc=1, dl=0, f={
                {x=632.15, y=53, kx=0, ky=0, cx=1, cy=1, z=2, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            }
           }
         },
     {name="f2", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           }
         }
        }
      },
    {type="animation", name="arrow_animation", 
      mov={
     {name="arrow_animation", dr=12, to=0, twdr=12, lp=0, twe=NaN, b={
           {name="replacer", sc=1, dl=0, f={
                {x=-41.2, y=-27.5, kx=0, ky=0, cx=1.36, cy=1.18, z=0, di=0, dr=12, twe=NaN, twr=0, mv=nil, vi=0, evt=nil}
             }
            },
           {name="mc", sc=1, dl=0, f={
                {x=-0.95, y=-1.6, kx=0, ky=0, cx=1, cy=1, z=1, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=0.1, y=-1.6, kx=0, ky=0, cx=1, cy=1, z=1, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=1.15, y=-1.6, kx=0, ky=0, cx=1, cy=1, z=1, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=2.15, y=-1.6, kx=0, ky=0, cx=1, cy=1, z=1, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=3.2, y=-1.6, kx=0, ky=0, cx=1, cy=1, z=1, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=4.25, y=-1.6, kx=0, ky=0, cx=1, cy=1, z=1, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=3.4, y=-1.6, kx=0, ky=0, cx=1, cy=1, z=1, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=2.5, y=-1.6, kx=0, ky=0, cx=1, cy=1, z=1, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=1.65, y=-1.6, kx=0, ky=0, cx=1, cy=1, z=1, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=0.8, y=-1.6, kx=0, ky=0, cx=1, cy=1, z=1, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=-0.1, y=-1.6, kx=0, ky=0, cx=1, cy=1, z=1, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=-0.95, y=-1.6, kx=0, ky=0, cx=1, cy=1, z=1, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            }
           }
         }
        }
      },
    {type="animation", name="panel_bg_mc", 
      mov={
     {name="f1", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           {name="replacer", sc=1, dl=0, f={
                {x=0, y=0, kx=0, ky=0, cx=12.08, cy=4.73, z=0, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=0, evt=nil}
             }
            },
           {name="mc", sc=1, dl=0, f={
                {x=369.8, y=105.1, kx=0, ky=0, cx=1, cy=1, z=1, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="fg", sc=1, dl=0, f={
                {x=368, y=107, kx=0, ky=0, cx=0.99, cy=0.97, z=2, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            }
           }
         },
     {name="f2", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           }
         }
        }
      },
    {type="animation", name="panel_txt", 
      mov={
     {name="f1", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           {name="bg", sc=1, dl=0, f={
                {x=0.9, y=-1.1, kx=0, ky=0, cx=10.84, cy=2.14, z=0, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=0, evt=nil}
             }
            }
           }
         },
     {name="f2", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           }
         }
        }
      },
    {type="animation", name="wink", 
      mov={
     {name="open", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           {name="eyeopen", sc=1, dl=0, f={
                {x=0.85, y=1.15, kx=0, ky=0, cx=1, cy=1, z=0, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            }
           }
         },
     {name="blink", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           {name="eyeclose", sc=1, dl=0, f={
                {x=0, y=-0.75, kx=0, ky=0, cx=1, cy=1, z=0, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            }
           }
         },
     {name="close", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           {name="blink", sc=1, dl=0, f={
                {x=2.45, y=0.05, kx=0, ky=0, cx=1, cy=1, z=0, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            }
           }
         },
     {name="sad", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           {name="eyesad", sc=1, dl=0, f={
                {x=1.25, y=-0.75, kx=0, ky=0, cx=1, cy=1, z=0, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            }
           }
         }
        }
      }
  }
}
 return conf;