local conf = {type="TextureAtlas", name="turn_table",  width=2048, height=2048, s={
  {type="SubTexture", name="replacer_common_panels",  width=61, height=45, x=1395, y=1344, px=0, py=0},
  {type="SubTexture", name="turn_table_icon_part_4",  width=132, height=129, x=1084, y=1157, px=67.45, py=66.15},
  {type="SubTexture", name="replace_tag",  width=71, height=52, x=1951, y=1423, px=6.05, py=4.85},
  {type="SubTexture", name="common/div_line",  width=532, height=7, x=0, y=1282, px=0, py=0},
  {type="SubTexture", name="turn_table/light16",  width=69, height=69, x=1400, y=1164, px=34.4, py=34.4},
  {type="SubTexture", name="turn_table/light15",  width=36, height=29, x=2010, y=1030, px=17.95, py=14},
  {type="SubTexture", name="turn_table/light14",  width=36, height=29, x=1401, y=966, px=17.95, py=14},
  {type="SubTexture", name="turn_table/light13",  width=36, height=29, x=1401, y=904, px=17.95, py=14},
  {type="SubTexture", name="turn_table/light12",  width=60, height=60, x=1400, y=1235, px=29.6, py=29.6},
  {type="SubTexture", name="turn_table/light11",  width=36, height=29, x=1401, y=997, px=17.95, py=14},
  {type="SubTexture", name="turn_table/light10",  width=36, height=29, x=1401, y=935, px=17.95, py=14},
  {type="SubTexture", name="turn_table/light9",  width=36, height=29, x=1401, y=1059, px=17.95, py=14},
  {type="SubTexture", name="turn_table/light8",  width=49, height=49, x=1680, y=1275, px=24.4, py=24.4},
  {type="SubTexture", name="turn_table/light7",  width=36, height=29, x=1401, y=1028, px=17.95, py=14},
  {type="SubTexture", name="turn_table/light6",  width=36, height=29, x=2010, y=999, px=17.95, py=14},
  {type="SubTexture", name="turn_table/light5",  width=36, height=29, x=2010, y=968, px=17.95, py=14},
  {type="SubTexture", name="turn_table/light4",  width=45, height=45, x=1669, y=1420, px=22.35, py=22.35},
  {type="SubTexture", name="turn_table/light3",  width=36, height=29, x=2010, y=937, px=17.95, py=14},
  {type="SubTexture", name="turn_table/light2",  width=36, height=29, x=2010, y=906, px=17.95, py=14},
  {type="SubTexture", name="turn_table/light1",  width=36, height=29, x=1401, y=873, px=17.95, py=14},
  {type="SubTexture", name="turn_table/black_high_light",  width=719, height=115, x=722, y=756, px=20.2, py=13.5},
  {type="SubTexture", name="common/replacer",  width=61, height=45, x=1669, y=1326, px=0, py=0},
  {type="SubTexture", name="turn_table/replacer",  width=61, height=45, x=1669, y=1373, px=0, py=0},
  {type="SubTexture", name="turn_table/box_bg_4",  width=186, height=162, x=722, y=1334, px=92.2, py=75.7},
  {type="SubTexture", name="turn_table/box_bg_3",  width=186, height=162, x=1207, y=1326, px=94.2, py=76.7},
  {type="SubTexture", name="turn_table/box_bg_2",  width=186, height=162, x=534, y=1282, px=95.2, py=78.7},
  {type="SubTexture", name="turn_table/boxlight",  width=157, height=141, x=298, y=1455, px=78.5, py=70.15},
  {type="SubTexture", name="turn_table/box_bg_1",  width=186, height=162, x=319, y=1291, px=93.2, py=80.7},
  {type="SubTexture", name="brightwai",  width=177, height=176, x=1221, y=1148, px=88, py=87.95},
  {type="SubTexture", name="scroll_bar/block",  width=16, height=139, x=1456, y=756, px=0, py=0},
  {type="SubTexture", name="scroll_bar/track",  width=11, height=406, x=1443, y=756, px=-2.1, py=-3.6},
  {type="SubTexture", name="scroll_bar/replacer",  width=61, height=45, x=1395, y=1391, px=0, py=0},
  {type="SubTexture", name="basci_ui/ui_white_Down",  width=100, height=76, x=1567, y=1374, px=0, py=0},
  {type="SubTexture", name="basci_ui/ui_white_UP",  width=100, height=76, x=1567, y=1296, px=0, py=0},
  {type="SubTexture", name="basci_ui/ui_white_heart",  width=100, height=411, x=1474, y=779, px=0, py=0},
  {type="SubTexture", name="basci_ui/ui_white_middle",  width=100, height=411, x=1576, y=779, px=0, py=0},
  {type="SubTexture", name="basci_ui/ui_white_leftDown",  width=94, height=76, x=1951, y=1345, px=0, py=0},
  {type="SubTexture", name="basci_ui/ui_white_leftUP",  width=94, height=76, x=202, y=1385, px=0, py=0},
  {type="SubTexture", name="close",  width=103, height=102, x=1471, y=1192, px=51.3, py=51},
  {type="SubTexture", name="button/round_button_green_shape",  width=164, height=114, x=1659, y=1469, px=0, py=0},
  {type="SubTexture", name="Symbol 8881",  width=47, height=36, x=1395, y=1438, px=23.65, py=17.75},
  {type="SubTexture", name="hand_1",  width=102, height=102, x=1576, y=1192, px=0, py=0},
  {type="SubTexture", name="jiantou_2",  width=308, height=409, x=1735, y=495, px=151.6, py=219.15},
  {type="SubTexture", name="gift_bg_part_1",  width=168, height=161, x=910, y=1334, px=84, py=80.5},
  {type="SubTexture", name="common/icon/gold_icon",  width=117, height=49, x=1540, y=1452, px=69.9, py=5.6},
  {type="SubTexture", name="shop/gold_edge",  width=47, height=45, x=1400, y=1297, px=5.65, py=2.75},
  {type="SubTexture", name="common/btn/buy_button",  width=280, height=125, x=1735, y=1218, px=9.6, py=10.95},
  {type="SubTexture", name="common/button/start_game_btn/start_game_shape_disable",  width=158, height=71, x=1204, y=1490, px=6.6, py=-58.65},
  {type="SubTexture", name="button_type_1",  width=217, height=122, x=1732, y=1345, px=105, py=50.55},
  {type="SubTexture", name="button/close_panel_button/panel_close_normal",  width=80, height=80, x=1458, y=1400, px=0, py=0},
  {type="SubTexture", name="button/info_btn/info_btn_normal_blue",  width=317, height=92, x=0, y=1291, px=125.05, py=18},
  {type="SubTexture", name="button/close_button_sth/panel_close_normal",  width=103, height=102, x=1462, y=1296, px=-0.05, py=0},
  {type="SubTexture", name="basci_ui/ui_light",  width=534, height=159, x=722, y=873, px=9.2, py=1.15},
  {type="SubTexture", name="basci_ui/ui_heart",  width=200, height=777, x=1478, y=0, px=0, py=0},
  {type="SubTexture", name="basci_ui/ui_middle",  width=53, height=778, x=1680, y=495, px=0, py=0},
  {type="SubTexture", name="basci_ui/ui_UP",  width=200, height=123, x=507, y=1446, px=0, py=0},
  {type="SubTexture", name="basci_ui/ui_Down",  width=200, height=128, x=0, y=1385, px=0, py=0},
  {type="SubTexture", name="basci_ui/ui_leftDOWN",  width=122, height=129, x=1083, y=1288, px=0, py=0},
  {type="SubTexture", name="basci_ui/ui_leftUP",  width=122, height=123, x=1080, y=1419, px=0, py=0},
  {type="SubTexture", name="cloud_common_panels",  width=139, height=91, x=1825, y=1477, px=70.6, py=45.5},
  {type="SubTexture", name="Duplicate Items Folder/band",  width=365, height=493, x=1680, y=0, px=364.55, py=0},
  {type="SubTexture", name="common/cat_happyheart",  width=273, height=310, x=1735, y=906, px=0, py=0},
  {type="SubTexture", name="victory/victory_deco_double",  width=497, height=121, x=722, y=1034, px=0, py=0},
  {type="SubTexture", name="common/bright_anime",  width=754, height=754, x=722, y=0, px=98.55, py=131.6},
  {type="SubTexture", name="title_tw",  width=359, height=87, x=722, y=1245, px=11.15, py=9.5},
  {type="SubTexture", name="title_cn",  width=360, height=86, x=722, y=1157, px=9.15, py=9.5},
  {type="SubTexture", name="turn_table/turn_table_arrow",  width=141, height=273, x=1258, y=873, px=14.45, py=13.45},
  {type="SubTexture", name="turn_table_bg",  width=720, height=1280, x=0, y=0, px=0, py=0}
 }
}
 return conf;