local conf = {type="skeleton", name="common_panels", frameRate=24, version=1.4,
 armatures={  
    {type="armature", name="1280_720/activity_intro_panel.1280_720", 
      bones={           
           {type="b", name="hit_area", x=0, y=0, kx=0, ky=0, cx=11.97, cy=22.4, z=0, d={{name="replacer", isArmature=0}} },
           {type="b", name="bg", x=12, y=56.4, kx=0, ky=0, cx=1, cy=0.92, z=1, d={{name="basci_ui/long_panel_bg", isArmature=1}} },
           {type="b", name="title_4", x=57.15, y=205.8, kx=0, ky=0, cx=0.98, cy=1.02, z=2, text={x=108,y=435, w=503, h=449,lineType="single line",size=30,color="6666cc",alignment="left",space=0,textType="static"}, d={{name="basci_ui_white/ui_list_rank_panel", isArmature=0}} },
           {type="b", name="title_3", x=402.5, y=380.1, kx=0, ky=0, cx=1, cy=1, z=3, text={x=109,y=377, w=256, h=44,lineType="single line",size=30,color="fadb77",alignment="left",space=0,textType="static"}, d={{name="replacer", isArmature=0}} },
           {type="b", name="title_2", x=85.55, y=350.4, kx=0, ky=0, cx=1.03, cy=1, z=4, text={x=116,y=295, w=503, h=40,lineType="single line",size=30,color="6666cc",alignment="left",space=0,textType="static"}, d={{name="worldcup_rules/div_line", isArmature=0}} },
           {type="b", name="title_1", x=338.4, y=231.9, kx=0, ky=0, cx=1, cy=1, z=5, text={x=111,y=238, w=218, h=44,lineType="single line",size=30,color="fadb77",alignment="left",space=0,textType="static"}, d={{name="replacer", isArmature=0}} },
           {type="b", name="round_info_bg", x=364.9, y=127.5, kx=0, ky=0, cx=1.21, cy=1.31, z=6, d={{name="common/title_bg_armature", isArmature=0}} },
           {type="b", name="panel_close_button", x=669.35, y=55.5, kx=0, ky=0, cx=1, cy=1, z=7, text={x=175,y=73, w=380, h=74,lineType="single line",size=70,color="ffff00fc",alignment="center",space=0,textType="static"}, d={{name="button/button_close_1", isArmature=1}} }
         }
      },
    {type="armature", name="1280_720/alert_panel.1280_720", 
      bones={           
           {type="b", name="hit_area", x=0, y=0, kx=0, ky=0, cx=11.8, cy=28.44, z=0, d={{name="replacer", isArmature=0}} },
           {type="b", name="bg", x=32, y=428.15, kx=0, ky=0, cx=1, cy=1, z=1, d={{name="notice_panel_bg", isArmature=1}} },
           {type="b", name="panel_close_button", x=625, y=484.65, kx=0, ky=0, cx=1, cy=1, z=2, text={x=111,y=525, w=494, h=132,lineType="multiline",size=36,color="85542f",alignment="left",space=0,textType="dynamic"}, d={{name="button/button_close_2", isArmature=1}} },
           {type="b", name="left_button", x=237.1, y=715.7, kx=0, ky=0, cx=1, cy=1, z=3, d={{name="confirm_btn", isArmature=1}} },
           {type="b", name="right_button", x=494.6, y=715.7, kx=0, ky=0, cx=1, cy=1, z=4, d={{name="confirm_btn", isArmature=1}} }
         }
      },
    {type="armature", name="1280_720/cdk_main_panel.1280_720", 
      bones={           
           {type="b", name="hit_area", x=0, y=0, kx=0, ky=0, cx=11.8, cy=28.44, z=0, d={{name="replacer", isArmature=0}} },
           {type="b", name="bg", x=4.05, y=270.25, kx=0, ky=0, cx=1, cy=0.76, z=1, d={{name="basci_ui/long_panel_bg", isArmature=1}} },
           {type="b", name="ui_list_rank_panel", x=-18.8, y=345.65, kx=0, ky=0, cx=1, cy=1, z=2, text={x=84,y=403, w=337, h=40,lineType="single line",size=30,color="7d3aa0",alignment="right",space=0,textType="static"}, d={{name="cdk_bg_1", isArmature=0}} },
           {type="b", name="title_1", x=630, y=503.65, kx=0, ky=0, cx=1, cy=1, z=3, text={x=79,y=502, w=550, h=75,lineType="single line",size=30,color="93482c",alignment="left",space=0,textType="static"}, d={{name="replacer", isArmature=0}} },
           {type="b", name="title_2", x=630, y=555.65, kx=0, ky=0, cx=1, cy=1, z=4, text={x=79,y=573, w=550, h=40,lineType="single line",size=30,color="93482c",alignment="left",space=0,textType="static"}, d={{name="replacer", isArmature=0}} },
           {type="b", name="title_3", x=630, y=609.65, kx=0, ky=0, cx=1, cy=1, z=5, text={x=79,y=608, w=550, h=40,lineType="single line",size=30,color="93482c",alignment="left",space=0,textType="static"}, d={{name="replacer", isArmature=0}} },
           {type="b", name="exchange_btn", x=551.6, y=417.8, kx=0, ky=0, cx=1, cy=1, z=6, d={{name="btn_4", isArmature=1}} },
           {type="b", name="round_info_bg", x=364.9, y=293.55, kx=0, ky=0, cx=1.21, cy=1.31, z=7, d={{name="common/title_bg_armature", isArmature=0}} },
           {type="b", name="panel_close_button", x=662.05, y=272.05, kx=0, ky=0, cx=1, cy=1, z=8, text={x=119,y=247, w=467, h=67,lineType="single line",size=56,color="3eb7f3fc",alignment="center",space=0,textType="static"}, d={{name="button/button_close_1", isArmature=1}} }
         }
      },
    {type="armature", name="1280_720/confirm_panel.1280_720", 
      bones={           
           {type="b", name="hit_area", x=0, y=0, kx=0, ky=0, cx=11.8, cy=28.44, z=0, d={{name="replacer", isArmature=0}} },
           {type="b", name="bg", x=32, y=428.1, kx=0, ky=0, cx=1, cy=1, z=1, d={{name="notice_panel_bg", isArmature=1}} },
           {type="b", name="panel_close_button", x=625, y=484.6, kx=0, ky=0, cx=1, cy=1, z=2, text={x=111,y=525, w=494, h=132,lineType="multiline",size=36,color="85542f",alignment="left",space=0,textType="dynamic"}, d={{name="button/button_close_2", isArmature=1}} },
           {type="b", name="lable_button", x=354.05, y=716.65, kx=0, ky=0, cx=1, cy=1, z=3, d={{name="confirm_btn", isArmature=1}} }
         }
      },
    {type="armature", name="1280_720/force_update_panel.1280_720", 
      bones={           
           {type="b", name="hit_area", x=0, y=0, kx=0, ky=0, cx=11.98, cy=14.84, z=0, d={{name="replacer", isArmature=0}} },
           {type="b", name="bg", x=12, y=29, kx=0, ky=0, cx=1, cy=1, z=1, d={{name="basci_ui/panel_bg_1", isArmature=1}} },
           {type="b", name="panel_close_button", x=667.15, y=53.05, kx=0, ky=0, cx=1, cy=1, z=2, text={x=138,y=178, w=468, h=236,lineType="single line",size=37,color="85542f",alignment="left",space=0,textType="static"}, d={{name="button/button_close_1", isArmature=1}} },
           {type="b", name="lable_button", x=366.4, y=512.45, kx=0, ky=0, cx=1, cy=1, z=3, text={x=214,y=84, w=341, h=60,lineType="single line",size=56,color="3eb7f3fc",alignment="center",space=0,textType="static"}, d={{name="confirm_btn", isArmature=1}} }
         }
      },
    {type="armature", name="1280_720/get_reward_panel.1280_720", 
      bones={           
           {type="b", name="hit_area", x=0, y=0, kx=0, ky=0, cx=11.8, cy=28.44, z=0, d={{name="replacer", isArmature=0}} },
           {type="b", name="bg", x=4.05, y=202.25, kx=0, ky=0, cx=1, cy=0.76, z=1, d={{name="basci_ui/long_panel_bg", isArmature=1}} },
           {type="b", name="ui_list_rank_panel", x=57.1, y=341.35, kx=0, ky=0, cx=0.97, cy=0.79, z=2, text={x=83,y=382, w=559, h=89,lineType="single line",size=35,color="93482c",alignment="center",space=0,textType="static"}, d={{name="basci_ui_white/ui_list_rank_panel", isArmature=0}} },
           {type="b", name="item6", x=490.75, y=618.6, kx=0, ky=0, cx=1, cy=1, z=3, d={{name="1280_720/get_reward_item.1280_720", isArmature=1}} },
           {type="b", name="item5", x=298.75, y=618.6, kx=0, ky=0, cx=1, cy=1, z=4, d={{name="1280_720/get_reward_item.1280_720", isArmature=1}} },
           {type="b", name="item4", x=106.75, y=618.6, kx=0, ky=0, cx=1, cy=1, z=5, d={{name="1280_720/get_reward_item.1280_720", isArmature=1}} },
           {type="b", name="item3", x=490.75, y=468.55, kx=0, ky=0, cx=1, cy=1, z=6, d={{name="1280_720/get_reward_item.1280_720", isArmature=1}} },
           {type="b", name="item2", x=298.75, y=468.55, kx=0, ky=0, cx=1, cy=1, z=7, d={{name="1280_720/get_reward_item.1280_720", isArmature=1}} },
           {type="b", name="item1", x=106.75, y=468.55, kx=0, ky=0, cx=1, cy=1, z=8, d={{name="1280_720/get_reward_item.1280_720", isArmature=1}} },
           {type="b", name="play_btn", x=358, y=820.65, kx=0, ky=0, cx=1, cy=1, z=9, d={{name="btn_2", isArmature=1}} },
           {type="b", name="panel_close_button", x=662.05, y=204.05, kx=0, ky=0, cx=1, cy=1, z=10, text={x=109,y=239, w=467, h=67,lineType="single line",size=56,color="3eb7f3fc",alignment="center",space=0,textType="static"}, d={{name="button/button_close_1", isArmature=1}} }
         }
      },
    {type="armature", name="1280_720/get_reward_item.1280_720", 
      bones={           
           {type="b", name="hit_area", x=0.2, y=0.95, kx=0, ky=0, cx=1.62, cy=2.14, z=0, d={{name="replacer", isArmature=0}} },
           {type="b", name="Layer 1", x=2.25, y=2, kx=0, ky=0, cx=0.79, cy=0.79, z=1, d={{name="bag/bag_item_bg_mc_1", isArmature=0}} },
           {type="b", name="content", x=19.2, y=17.55, kx=0, ky=0, cx=1.05, cy=1.42, z=2, d={{name="replacer", isArmature=0}} },
           {type="b", name="num", x=103.4, y=89.4, kx=0, ky=0, cx=1, cy=1, z=3, text={x=-3,y=75, w=105, h=38,lineType="single line",size=30,color="ffffff",alignment="center",space=0,textType="static"}, d={{name="world_cup_price_bg", isArmature=0}} }
         }
      },
    {type="armature", name="1280_720/rank_tip_panel.1280_720", 
      bones={           
           {type="b", name="hit_area", x=0, y=0, kx=0, ky=0, cx=11.8, cy=28.44, z=0, d={{name="replacer", isArmature=0}} },
           {type="b", name="bg", x=32, y=456.15, kx=0, ky=0, cx=1, cy=1, z=1, text={x=112,y=548, w=528, h=114,lineType="single line",size=30,color="93482c",alignment="left",space=0,textType="static"}, d={{name="notice_panel_bg", isArmature=1}} },
           {type="b", name="lable_button", x=265.5, y=657.35, kx=0, ky=0, cx=1, cy=1, z=2, text={x=393,y=670, w=124, h=60,lineType="single line",size=50,color="9c394f",alignment="left",space=0,textType="static"}, d={{name="heart_for_gift", isArmature=0}} },
           {type="b", name="panel_close_button", x=361.45, y=807.15, kx=0, ky=0, cx=1, cy=1, z=3, text={x=78,y=486, w=571, h=51,lineType="single line",size=40,color="ff0000",alignment="center",space=0,textType="static"}, d={{name="confirm_btn", isArmature=1}} }
         }
      },
    {type="armature", name="1280_720/recharge_panel.1280_720", 
      bones={           
           {type="b", name="hit_area", x=0, y=0, kx=0, ky=0, cx=11.8, cy=28.44, z=0, d={{name="replacer", isArmature=0}} },
           {type="b", name="PanelBg", x=6, y=173.35, kx=0, ky=0, cx=1, cy=1, z=1, d={{name="basci_ui/long_panel_bg", isArmature=1}} },
           {type="b", name="ui_list_sail_panel", x=51.6, y=419.8, kx=0, ky=0, cx=1, cy=1, z=2, d={{name="basci_ui_white/ui_list_rank_panel", isArmature=0}} },
           {type="b", name="cat_cookies_pic", x=365.15, y=286.4, kx=0, ky=0, cx=1, cy=1, z=3, d={{name="charge_part_2", isArmature=0}} },
           {type="b", name="cat_cookies_deco", x=352.55, y=148.6, kx=0, ky=0, cx=1, cy=1, z=4, d={{name="cat_cookies_deco", isArmature=0}} },
           {type="b", name="cat", x=182.25, y=262, kx=0, ky=0, cx=1, cy=1, z=5, text={x=320,y=227, w=323, h=127,lineType="single line",size=30,color="995e54",alignment="left",space=0,textType="static"}, d={{name="cat_cookies", isArmature=0}} },
           {type="b", name="recharge_item_5", x=93.9, y=994.65, kx=0, ky=0, cx=1, cy=1, z=6, d={{name="recharge_item", isArmature=1}} },
           {type="b", name="recharge_item_4", x=93.9, y=856.85, kx=0, ky=0, cx=1, cy=1, z=7, d={{name="recharge_item", isArmature=1}} },
           {type="b", name="recharge_item_3", x=93.9, y=719.1, kx=0, ky=0, cx=1, cy=1, z=8, d={{name="recharge_item", isArmature=1}} },
           {type="b", name="recharge_item_2", x=93.9, y=581.35, kx=0, ky=0, cx=1, cy=1, z=9, text={x=64,y=371, w=610, h=41,lineType="single line",size=28,color="990000",alignment="center",space=0,textType="static"}, d={{name="recharge_item", isArmature=1}} },
           {type="b", name="recharge_item_1", x=93.9, y=443.6, kx=0, ky=0, cx=1, cy=1, z=10, d={{name="recharge_item", isArmature=1}} },
           {type="b", name="panel_close_button", x=664.65, y=171.4, kx=0, ky=0, cx=1, cy=1, z=11, text={x=153,y=99, w=397, h=61,lineType="single line",size=56,color="ff9999fc",alignment="left",space=0,textType="static"}, d={{name="button/button_close_1", isArmature=1}} }
         }
      },
    {type="armature", name="1280_720/reward_confirm_panel.1280_720", 
      bones={           
           {type="b", name="hit_area", x=0, y=0, kx=0, ky=0, cx=11.8, cy=28.44, z=0, d={{name="replacer", isArmature=0}} },
           {type="b", name="bg", x=28, y=436.1, kx=0, ky=0, cx=1, cy=1, z=1, text={x=172,y=487, w=407, h=40,lineType="single line",size=30,color="93482c",alignment="center",space=0,textType="static"}, d={{name="notice_panel_bg", isArmature=1}} },
           {type="b", name="item", x=269.95, y=541.1, kx=0, ky=0, cx=1.48, cy=2, z=2, text={x=414,y=561, w=86, h=65,lineType="single line",size=55,color="9c394f",alignment="left",space=0,textType="static"}, d={{name="replacer", isArmature=0}} },
           {type="b", name="x", x=384, y=589.1, kx=0, ky=0, cx=1, cy=1, z=3, d={{name="x_ico", isArmature=0}} },
           {type="b", name="panel_close_button", x=621, y=492.6, kx=0, ky=0, cx=1, cy=1, z=4, d={{name="button/button_close_2", isArmature=1}} },
           {type="b", name="label_button", x=365.45, y=740.55, kx=0, ky=0, cx=1, cy=1, z=5, text={x=191,y=644, w=369, h=40,lineType="single line",size=30,color="93482c",alignment="center",space=0,textType="static"}, d={{name="confirm_btn", isArmature=1}} }
         }
      },
    {type="armature", name="1280_720/SimpleNoticePanel.1280_720", 
      bones={           
           {type="b", name="buy_confirm_bg", x=104.15, y=571, kx=0, ky=0, cx=1, cy=1, z=0, text={x=203,y=593, w=305, h=70,lineType="single line",size=50,color="fff89fe6",alignment="center",space=0,textType="static"}, d={{name="buy_confirm_mc", isArmature=0}} },
           {type="b", name="buy_confirm_edge2", x=97, y=683.95, kx=0, ky=0, cx=1, cy=1, z=1, d={{name="buy_confirm_edge", isArmature=0}} },
           {type="b", name="buy_confirm_edge1", x=97, y=568, kx=0, ky=0, cx=1, cy=1, z=2, d={{name="buy_confirm_edge", isArmature=0}} },
           {type="b", name="panel_close_button", x=568.85, y=600.25, kx=0, ky=0, cx=0.66, cy=0.66, z=3, d={{name="button/button_close_2", isArmature=1}} },
           {type="b", name="hit_area", x=0, y=0, kx=0, ky=0, cx=11.8, cy=28.44, z=4, d={{name="replacer", isArmature=0}} }
         }
      },
    {type="armature", name="basci_ui/long_panel_bg", 
      bones={           
           {type="b", name="ui_leftUP", x=0, y=-26, kx=0, ky=0, cx=1, cy=1, z=0, d={{name="basci_ui/ui_leftUP", isArmature=0}} },
           {type="b", name="ui_leftDOWN", x=0, y=897.8, kx=0, ky=0, cx=1, cy=1, z=1, d={{name="basci_ui/ui_leftDOWN", isArmature=0}} },
           {type="b", name="ui_middle", x=0, y=94.85, kx=0, ky=0, cx=1, cy=1.04, z=2, d={{name="basci_ui/ui_middle", isArmature=0}} },
           {type="b", name="ui_heart", x=40.5, y=94.85, kx=0, ky=0, cx=3.15, cy=1.04, z=3, d={{name="basci_ui/ui_heart", isArmature=0}} },
           {type="b", name="ui_middle0", x=708.45, y=94.85, kx=0, ky=180, cx=1, cy=1.04, z=4, d={{name="basci_ui/ui_middle", isArmature=0}} },
           {type="b", name="ui_light", x=29.15, y=-9.25, kx=0, ky=0, cx=1.27, cy=1.27, z=5, d={{name="basci_ui/ui_light", isArmature=0}} }
         }
      },
    {type="armature", name="basci_ui/panel_bg_1", 
      bones={           
           {type="b", name="ui_leftUP", x=0, y=0, kx=0, ky=0, cx=1, cy=1, z=0, d={{name="basci_ui/ui_leftUP", isArmature=0}} },
           {type="b", name="ui_leftDOWN", x=0, y=478, kx=0, ky=0, cx=1, cy=1, z=1, d={{name="basci_ui/ui_leftDOWN", isArmature=0}} },
           {type="b", name="ui_middle_left", x=0, y=121.45, kx=0, ky=0, cx=1, cy=0.46, z=2, d={{name="basci_ui/ui_middle", isArmature=0}} },
           {type="b", name="ui_heart", x=47.15, y=122.45, kx=0, ky=0, cx=3.05, cy=0.46, z=3, d={{name="basci_ui/ui_heart", isArmature=0}} },
           {type="b", name="ui_middle_right", x=708.45, y=121.45, kx=0, ky=180, cx=1, cy=0.46, z=4, d={{name="basci_ui/ui_middle", isArmature=0}} },
           {type="b", name="ui_light", x=34.4, y=18.85, kx=0, ky=0, cx=1.27, cy=1.27, z=5, d={{name="basci_ui/ui_light", isArmature=0}} }
         }
      },
    {type="armature", name="btn_2", 
      bones={           
           {type="b", name="button", x=-149.05, y=-55, kx=0, ky=0, cx=0.94, cy=0.82, z=0, text={x=-111,y=-30, w=224, h=55,lineType="single line",size=51,color="ffffff",alignment="center",space=0,textType="static"}, d={{name="button/button_bg_2", isArmature=0}} }
         }
      },
    {type="armature", name="btn_4", 
      bones={           
           {type="b", name="button", x=-95.05, y=-43, kx=0, ky=0, cx=0.6, cy=0.64, z=0, text={x=-89,y=-21, w=179, h=38,lineType="single line",size=34,color="ffffff",alignment="center",space=0,textType="static"}, d={{name="button/button_bg_2", isArmature=0}} }
         }
      },
    {type="armature", name="bubble_buy_c", 
      bones={           
           {type="b", name="hit_area", x=-161.15, y=-52.5, kx=0, ky=0, cx=5.33, cy=2.51, z=0, d={{name="replacer", isArmature=0}} },
           {type="b", name="button", x=-162, y=-54, kx=0, ky=0, cx=1.03, cy=0.87, z=1, d={{name="button/button_bg_2", isArmature=0}} },
           {type="b", name="content", x=-134.9, y=-36.5, kx=0, ky=0, cx=1.26, cy=1.71, z=2, d={{name="replacer_common_panels", isArmature=0}} },
           {type="b", name="money_ico_tx", x=-56.55, y=-22.65, kx=0, ky=0, cx=1, cy=1, z=3, d={{name="icon/tx_gold_icon", isArmature=1}} },
           {type="b", name="money_ico", x=0.65, y=-15.4, kx=0, ky=0, cx=1, cy=1, z=4, text={x=53,y=-32, w=122, h=65,lineType="single line",size=55,color="0a4348",alignment="left",space=0,textType="static"}, d={{name="icon/gold_edge", isArmature=0}} }
         }
      },
    {type="armature", name="button/button_close_1", 
      bones={           
           {type="b", name="hit_area", x=-53.2, y=-51.5, kx=0, ky=0, cx=1.89, cy=2.38, z=0, d={{name="replacer", isArmature=0}} },
           {type="b", name="bg", x=-49, y=-50, kx=0, ky=0, cx=1, cy=1, z=1, d={{name="close_background", isArmature=0}} },
           {type="b", name="button", x=-41.9, y=-39, kx=0, ky=0, cx=1, cy=1, z=2, d={{name="close_btn", isArmature=0}} }
         }
      },
    {type="armature", name="button/button_close_2", 
      bones={           
           {type="b", name="hit_area", x=-45.15, y=-41.5, kx=0, ky=0, cx=1.44, cy=2, z=0, d={{name="replacer", isArmature=0}} },
           {type="b", name="button", x=-42.9, y=-40, kx=0, ky=0, cx=1, cy=1, z=1, d={{name="close_btn", isArmature=0}} }
         }
      },
    {type="armature", name="confirm_btn", 
      bones={           
           {type="b", name="button", x=-99, y=-48, kx=0, ky=0, cx=1, cy=1, z=0, d={{name="button/button_bg_1", isArmature=0}} },
           {type="b", name="hit_area", x=-99, y=-48, kx=0, ky=0, cx=3.23, cy=2.22, z=1, text={x=-99,y=-18, w=202, h=38,lineType="single line",size=34,color="ffffff",alignment="center",space=0,textType="static"}, d={{name="replacer", isArmature=0}} }
         }
      },
    {type="armature", name="count_down_mc", 
      bones={           
           {type="b", name="count_down_shape_9", x=0, y=0, kx=0, ky=0, cx=1, cy=1, z=0, d={{name="count_down_shape_9", isArmature=0}} },
           {type="b", name="count_down_shape_8", x=0, y=0, kx=0, ky=0, cx=1, cy=1, z=1, d={{name="count_down_shape_8", isArmature=0}} },
           {type="b", name="count_down_shape_7", x=0, y=0, kx=0, ky=0, cx=1, cy=1, z=2, d={{name="count_down_shape_7", isArmature=0}} },
           {type="b", name="count_down_shape_6", x=0, y=0, kx=0, ky=0, cx=1, cy=1, z=3, d={{name="count_down_shape_6", isArmature=0}} },
           {type="b", name="count_down_shape_5", x=0, y=0, kx=0, ky=0, cx=1, cy=1, z=4, d={{name="count_down_shape_5", isArmature=0}} },
           {type="b", name="count_down_shape_4", x=0, y=0, kx=0, ky=0, cx=1, cy=1, z=5, d={{name="count_down_shape_4", isArmature=0}} },
           {type="b", name="count_down_shape_3", x=0, y=0, kx=0, ky=0, cx=1, cy=1, z=6, d={{name="count_down_shape_3", isArmature=0}} },
           {type="b", name="count_down_shape_2", x=0, y=0, kx=0, ky=0, cx=1, cy=1, z=7, d={{name="count_down_shape_2", isArmature=0}} },
           {type="b", name="count_down_shape_1", x=0, y=0, kx=0, ky=0, cx=1, cy=1, z=8, d={{name="count_down_shape_1", isArmature=0}} },
           {type="b", name="count_down_shape_0", x=0, y=0, kx=0, ky=0, cx=1, cy=1, z=9, d={{name="count_down_shape_0", isArmature=0}} }
         }
      },
    {type="armature", name="end_level_buy_item_icons", 
      bones={           
           {type="b", name="bubble_icon", x=-47.5, y=-45, kx=0, ky=0, cx=1, cy=1, z=0, d={{name="bubble_ico", isArmature=0}} },
           {type="b", name="reborn_icon", x=-49.95, y=-44.5, kx=0, ky=0, cx=1, cy=1, z=1, d={{name="heart_for_gift", isArmature=0}} }
         }
      },
    {type="armature", name="icon/tx_gold_icon", 
      bones={           
           {type="b", name="replacer", x=0, y=1.1, kx=0, ky=0, cx=1.9, cy=1.07, z=0, d={{name="replacer", isArmature=0}} },
           {type="b", name="gold_edge", x=68.3, y=6.7, kx=0, ky=0, cx=1, cy=1, z=1, d={{name="icon/gold_edge", isArmature=0}} },
           {type="b", name="qpoint_edge", x=6.45, y=4.7, kx=0, ky=0, cx=1, cy=1, z=2, d={{name="icon/qpoint_edge", isArmature=0}} },
           {type="b", name="line", x=49.35, y=5.95, kx=0, ky=0, cx=1, cy=1, z=3, d={{name="line", isArmature=0}} }
         }
      },
    {type="armature", name="notice_panel_bg", 
      bones={           
           {type="b", name="band_r", x=389.95, y=185.85, kx=0, ky=180, cx=0.91, cy=0.75, z=0, d={{name="band", isArmature=0}} },
           {type="b", name="band_l", x=273.8, y=185.85, kx=0, ky=0, cx=0.91, cy=0.75, z=1, d={{name="band", isArmature=0}} }
         }
      },
    {type="armature", name="recharge_item", 
      bones={           
           {type="b", name="bg", x=273.9, y=62.05, kx=0, ky=0, cx=1, cy=1, z=0, text={x=240,y=46, w=66, h=49,lineType="single line",size=30,color="cc0033",alignment="left",space=0,textType="static"}, d={{name="charge_part_1", isArmature=0}} },
           {type="b", name="first_recharge_text", x=538.1, y=37.2, kx=0, ky=0, cx=1, cy=1, z=1, d={{name="The_first_charge_double", isArmature=0}} },
           {type="b", name="buy_btn_sms", x=377.95, y=73.05, kx=0, ky=0, cx=1, cy=1, z=2, d={{name="btnBuySMS", isArmature=1}} },
           {type="b", name="buy_btn_qq", x=449.4, y=72.1, kx=0, ky=0, cx=1, cy=1, z=3, d={{name="buy_button_QQ", isArmature=1}} },
           {type="b", name="cookie_5", x=12.2, y=17.2, kx=0, ky=0, cx=0.88, cy=0.97, z=4, d={{name="gold_item_4", isArmature=0}} },
           {type="b", name="cookie_4", x=31.25, y=27, kx=0, ky=0, cx=0.85, cy=0.85, z=5, d={{name="gold_item_3", isArmature=0}} },
           {type="b", name="cookie_3", x=41.4, y=32, kx=0, ky=0, cx=0.85, cy=0.85, z=6, d={{name="gold_item_2", isArmature=0}} },
           {type="b", name="cookie_2", x=48.85, y=31.55, kx=0, ky=0, cx=0.83, cy=0.83, z=7, text={x=164,y=46, w=112, h=49,lineType="single line",size=40,color="ffffff",alignment="left",space=0,textType="static"}, d={{name="gold_item_1", isArmature=0}} },
           {type="b", name="cookie_1", x=57.85, y=39.45, kx=0, ky=0, cx=0.83, cy=0.83, z=8, d={{name="gold_item_0", isArmature=0}} },
           {type="b", name="mark", x=-23.5, y=-4.85, kx=0, ky=0, cx=0.81, cy=0.81, z=9, text={x=-8,y=0, w=158, h=40,lineType="single line",size=30,color="ffffff",alignment="left",space=0,textType="static"}, d={{name="unlock_suggest_bg_common_panels", isArmature=0}} },
           {type="b", name="recommend", x=227.7, y=14.6, kx=0, ky=0, cx=1, cy=1, z=10, text={x=248,y=48, w=91, h=38,lineType="single line",size=30,color="e93a4b",alignment="left",space=0,textType="static"}, d={{name="replacer", isArmature=0}} }
         }
      },
    {type="armature", name="btnBuySMS", 
      bones={           
           {type="b", name="replacer", x=-55.55, y=-37, kx=0, ky=0, cx=1.94, cy=1.65, z=0, d={{name="replacer", isArmature=0}} },
           {type="b", name="bg", x=-55.15, y=-31.5, kx=0, ky=0, cx=0.35, cy=0.48, z=1, d={{name="button/button_bg_2", isArmature=0}} },
           {type="b", name="icon", x=-20.25, y=0.85, kx=0, ky=0, cx=0.91, cy=0.91, z=2, text={x=-2,y=-22, w=44, h=47,lineType="single line",size=32,color="ffffff",alignment="left",space=0,textType="static"}, d={{name="RMB_icon", isArmature=0}} }
         }
      },
    {type="armature", name="buy_button_QQ", 
      bones={           
           {type="b", name="button", x=-12.9, y=-30.25, kx=0, ky=0, cx=0.37, cy=0.48, z=0, d={{name="button/button_bg_2", isArmature=0}} },
           {type="b", name="qd_icon", x=-1.55, y=-17.1, kx=0, ky=0, cx=0.85, cy=0.85, z=1, text={x=33,y=-21, w=64, h=47,lineType="single line",size=32,color="ffffff",alignment="left",space=0,textType="static"}, d={{name="icon/qpoint_edge", isArmature=0}} },
           {type="b", name="hit_area", x=-24.95, y=-38.55, kx=0, ky=0, cx=2.12, cy=1.78, z=2, d={{name="replacer", isArmature=0}} }
         }
      }
}, 
 animations={  
    {type="animation", name="1280_720/activity_intro_panel.1280_720", 
      mov={
     {name="f1", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           {name="hit_area", sc=1, dl=0, f={
                {x=0, y=0, kx=0, ky=0, cx=11.97, cy=22.4, z=0, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=0, evt=nil}
             }
            },
           {name="bg", sc=1, dl=0, f={
                {x=12, y=56.4, kx=0, ky=0, cx=1, cy=0.92, z=1, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="title_4", sc=1, dl=0, f={
                {x=57.15, y=205.8, kx=0, ky=0, cx=0.98, cy=1.02, z=2, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="title_3", sc=1, dl=0, f={
                {x=402.5, y=380.1, kx=0, ky=0, cx=1, cy=1, z=3, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=0, evt=nil}
             }
            },
           {name="title_2", sc=1, dl=0, f={
                {x=85.55, y=350.4, kx=0, ky=0, cx=1.03, cy=1, z=4, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="title_1", sc=1, dl=0, f={
                {x=338.4, y=231.9, kx=0, ky=0, cx=1, cy=1, z=5, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=0, evt=nil}
             }
            },
           {name="round_info_bg", sc=1, dl=0, f={
                {x=364.9, y=127.5, kx=0, ky=0, cx=1.21, cy=1.31, z=6, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="panel_close_button", sc=1, dl=0, f={
                {x=669.35, y=55.5, kx=0, ky=0, cx=1, cy=1, z=7, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            }
           }
         },
     {name="f2", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           }
         }
        }
      },
    {type="animation", name="1280_720/alert_panel.1280_720", 
      mov={
     {name="f1", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           {name="hit_area", sc=1, dl=0, f={
                {x=0, y=0, kx=0, ky=0, cx=11.8, cy=28.44, z=0, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=0, evt=nil}
             }
            },
           {name="bg", sc=1, dl=0, f={
                {x=32, y=428.15, kx=0, ky=0, cx=1, cy=1, z=1, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="panel_close_button", sc=1, dl=0, f={
                {x=625, y=484.65, kx=0, ky=0, cx=1, cy=1, z=2, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="left_button", sc=1, dl=0, f={
                {x=237.1, y=715.7, kx=0, ky=0, cx=1, cy=1, z=3, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="right_button", sc=1, dl=0, f={
                {x=494.6, y=715.7, kx=0, ky=0, cx=1, cy=1, z=4, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            }
           }
         },
     {name="f2", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           }
         }
        }
      },
    {type="animation", name="1280_720/cdk_main_panel.1280_720", 
      mov={
     {name="f1", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           {name="hit_area", sc=1, dl=0, f={
                {x=0, y=0, kx=0, ky=0, cx=11.8, cy=28.44, z=0, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=0, evt=nil}
             }
            },
           {name="bg", sc=1, dl=0, f={
                {x=4.05, y=270.25, kx=0, ky=0, cx=1, cy=0.76, z=1, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="ui_list_rank_panel", sc=1, dl=0, f={
                {x=-18.8, y=345.65, kx=0, ky=0, cx=1, cy=1, z=2, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="title_1", sc=1, dl=0, f={
                {x=630, y=503.65, kx=0, ky=0, cx=1, cy=1, z=3, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=0, evt=nil}
             }
            },
           {name="title_2", sc=1, dl=0, f={
                {x=630, y=555.65, kx=0, ky=0, cx=1, cy=1, z=4, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=0, evt=nil}
             }
            },
           {name="title_3", sc=1, dl=0, f={
                {x=630, y=609.65, kx=0, ky=0, cx=1, cy=1, z=5, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=0, evt=nil}
             }
            },
           {name="exchange_btn", sc=1, dl=0, f={
                {x=551.6, y=417.8, kx=0, ky=0, cx=1, cy=1, z=6, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="round_info_bg", sc=1, dl=0, f={
                {x=364.9, y=293.55, kx=0, ky=0, cx=1.21, cy=1.31, z=7, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="panel_close_button", sc=1, dl=0, f={
                {x=662.05, y=272.05, kx=0, ky=0, cx=1, cy=1, z=8, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            }
           }
         },
     {name="f2", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           }
         }
        }
      },
    {type="animation", name="1280_720/confirm_panel.1280_720", 
      mov={
     {name="f1", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           {name="hit_area", sc=1, dl=0, f={
                {x=0, y=0, kx=0, ky=0, cx=11.8, cy=28.44, z=0, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=0, evt=nil}
             }
            },
           {name="bg", sc=1, dl=0, f={
                {x=32, y=428.1, kx=0, ky=0, cx=1, cy=1, z=1, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="panel_close_button", sc=1, dl=0, f={
                {x=625, y=484.6, kx=0, ky=0, cx=1, cy=1, z=2, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="lable_button", sc=1, dl=0, f={
                {x=354.05, y=716.65, kx=0, ky=0, cx=1, cy=1, z=3, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            }
           }
         },
     {name="f2", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           }
         }
        }
      },
    {type="animation", name="1280_720/force_update_panel.1280_720", 
      mov={
     {name="f1", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           {name="hit_area", sc=1, dl=0, f={
                {x=0, y=0, kx=0, ky=0, cx=11.98, cy=14.84, z=0, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=0, evt=nil}
             }
            },
           {name="bg", sc=1, dl=0, f={
                {x=12, y=29, kx=0, ky=0, cx=1, cy=1, z=1, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="panel_close_button", sc=1, dl=0, f={
                {x=667.15, y=53.05, kx=0, ky=0, cx=1, cy=1, z=2, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="lable_button", sc=1, dl=0, f={
                {x=366.4, y=512.45, kx=0, ky=0, cx=1, cy=1, z=3, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            }
           }
         },
     {name="f2", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           }
         }
        }
      },
    {type="animation", name="1280_720/get_reward_panel.1280_720", 
      mov={
     {name="f1", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           {name="hit_area", sc=1, dl=0, f={
                {x=0, y=0, kx=0, ky=0, cx=11.8, cy=28.44, z=0, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=0, evt=nil}
             }
            },
           {name="bg", sc=1, dl=0, f={
                {x=4.05, y=202.25, kx=0, ky=0, cx=1, cy=0.76, z=1, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="ui_list_rank_panel", sc=1, dl=0, f={
                {x=57.1, y=341.35, kx=0, ky=0, cx=0.97, cy=0.79, z=2, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="item6", sc=1, dl=0, f={
                {x=490.75, y=618.6, kx=0, ky=0, cx=1, cy=1, z=3, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="item5", sc=1, dl=0, f={
                {x=298.75, y=618.6, kx=0, ky=0, cx=1, cy=1, z=4, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="item4", sc=1, dl=0, f={
                {x=106.75, y=618.6, kx=0, ky=0, cx=1, cy=1, z=5, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="item3", sc=1, dl=0, f={
                {x=490.75, y=468.55, kx=0, ky=0, cx=1, cy=1, z=6, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="item2", sc=1, dl=0, f={
                {x=298.75, y=468.55, kx=0, ky=0, cx=1, cy=1, z=7, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="item1", sc=1, dl=0, f={
                {x=106.75, y=468.55, kx=0, ky=0, cx=1, cy=1, z=8, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="play_btn", sc=1, dl=0, f={
                {x=358, y=820.65, kx=0, ky=0, cx=1, cy=1, z=9, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="panel_close_button", sc=1, dl=0, f={
                {x=662.05, y=204.05, kx=0, ky=0, cx=1, cy=1, z=10, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            }
           }
         },
     {name="f2", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           }
         }
        }
      },
    {type="animation", name="1280_720/get_reward_item.1280_720", 
      mov={
     {name="f1", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           {name="hit_area", sc=1, dl=0, f={
                {x=0.2, y=0.95, kx=0, ky=0, cx=1.62, cy=2.14, z=0, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=0, evt=nil}
             }
            },
           {name="Layer 1", sc=1, dl=0, f={
                {x=2.25, y=2, kx=0, ky=0, cx=0.79, cy=0.79, z=1, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="content", sc=1, dl=0, f={
                {x=19.2, y=17.55, kx=0, ky=0, cx=1.05, cy=1.42, z=2, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=0, evt=nil}
             }
            },
           {name="num", sc=1, dl=0, f={
                {x=103.4, y=89.4, kx=0, ky=0, cx=1, cy=1, z=3, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            }
           }
         },
     {name="f2", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           }
         }
        }
      },
    {type="animation", name="1280_720/rank_tip_panel.1280_720", 
      mov={
     {name="f1", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           {name="hit_area", sc=1, dl=0, f={
                {x=0, y=0, kx=0, ky=0, cx=11.8, cy=28.44, z=0, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=0, evt=nil}
             }
            },
           {name="bg", sc=1, dl=0, f={
                {x=32, y=456.15, kx=0, ky=0, cx=1, cy=1, z=1, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="lable_button", sc=1, dl=0, f={
                {x=265.5, y=657.35, kx=0, ky=0, cx=1, cy=1, z=2, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="panel_close_button", sc=1, dl=0, f={
                {x=361.45, y=807.15, kx=0, ky=0, cx=1, cy=1, z=3, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            }
           }
         },
     {name="f2", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           }
         }
        }
      },
    {type="animation", name="1280_720/recharge_panel.1280_720", 
      mov={
     {name="f1", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           {name="hit_area", sc=1, dl=0, f={
                {x=0, y=0, kx=0, ky=0, cx=11.8, cy=28.44, z=0, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=0, evt=nil}
             }
            },
           {name="PanelBg", sc=1, dl=0, f={
                {x=6, y=173.35, kx=0, ky=0, cx=1, cy=1, z=1, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="ui_list_sail_panel", sc=1, dl=0, f={
                {x=51.6, y=419.8, kx=0, ky=0, cx=1, cy=1, z=2, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="cat_cookies_pic", sc=1, dl=0, f={
                {x=365.15, y=286.4, kx=0, ky=0, cx=1, cy=1, z=3, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="cat_cookies_deco", sc=1, dl=0, f={
                {x=352.55, y=148.6, kx=0, ky=0, cx=1, cy=1, z=4, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="cat", sc=1, dl=0, f={
                {x=182.25, y=262, kx=0, ky=0, cx=1, cy=1, z=5, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="recharge_item_5", sc=1, dl=0, f={
                {x=93.9, y=994.65, kx=0, ky=0, cx=1, cy=1, z=6, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="recharge_item_4", sc=1, dl=0, f={
                {x=93.9, y=856.85, kx=0, ky=0, cx=1, cy=1, z=7, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="recharge_item_3", sc=1, dl=0, f={
                {x=93.9, y=719.1, kx=0, ky=0, cx=1, cy=1, z=8, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="recharge_item_2", sc=1, dl=0, f={
                {x=93.9, y=581.35, kx=0, ky=0, cx=1, cy=1, z=9, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="recharge_item_1", sc=1, dl=0, f={
                {x=93.9, y=443.6, kx=0, ky=0, cx=1, cy=1, z=10, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="panel_close_button", sc=1, dl=0, f={
                {x=664.65, y=171.4, kx=0, ky=0, cx=1, cy=1, z=11, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            }
           }
         },
     {name="f2", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           }
         }
        }
      },
    {type="animation", name="1280_720/reward_confirm_panel.1280_720", 
      mov={
     {name="f1", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           {name="hit_area", sc=1, dl=0, f={
                {x=0, y=0, kx=0, ky=0, cx=11.8, cy=28.44, z=0, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=0, evt=nil}
             }
            },
           {name="bg", sc=1, dl=0, f={
                {x=28, y=436.1, kx=0, ky=0, cx=1, cy=1, z=1, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="item", sc=1, dl=0, f={
                {x=269.95, y=541.1, kx=0, ky=0, cx=1.48, cy=2, z=2, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=0, evt=nil}
             }
            },
           {name="x", sc=1, dl=0, f={
                {x=384, y=589.1, kx=0, ky=0, cx=1, cy=1, z=3, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="panel_close_button", sc=1, dl=0, f={
                {x=621, y=492.6, kx=0, ky=0, cx=1, cy=1, z=4, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="label_button", sc=1, dl=0, f={
                {x=365.45, y=740.55, kx=0, ky=0, cx=1, cy=1, z=5, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            }
           }
         },
     {name="f2", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           }
         }
        }
      },
    {type="animation", name="1280_720/SimpleNoticePanel.1280_720", 
      mov={
     {name="f1", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           {name="buy_confirm_bg", sc=1, dl=0, f={
                {x=104.15, y=571, kx=0, ky=0, cx=1, cy=1, z=0, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="buy_confirm_edge2", sc=1, dl=0, f={
                {x=97, y=683.95, kx=0, ky=0, cx=1, cy=1, z=1, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="buy_confirm_edge1", sc=1, dl=0, f={
                {x=97, y=568, kx=0, ky=0, cx=1, cy=1, z=2, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="panel_close_button", sc=1, dl=0, f={
                {x=568.85, y=600.25, kx=0, ky=0, cx=0.66, cy=0.66, z=3, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="hit_area", sc=1, dl=0, f={
                {x=0, y=0, kx=0, ky=0, cx=11.8, cy=28.44, z=4, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=0, evt=nil}
             }
            }
           }
         },
     {name="f2", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           }
         }
        }
      },
    {type="animation", name="basci_ui/long_panel_bg", 
      mov={
     {name="f1", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           {name="ui_leftUP", sc=1, dl=0, f={
                {x=0, y=-26, kx=0, ky=0, cx=1, cy=1, z=0, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="ui_leftDOWN", sc=1, dl=0, f={
                {x=0, y=897.8, kx=0, ky=0, cx=1, cy=1, z=1, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="ui_middle", sc=1, dl=0, f={
                {x=0, y=94.85, kx=0, ky=0, cx=1, cy=1.04, z=2, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="ui_heart", sc=1, dl=0, f={
                {x=40.5, y=94.85, kx=0, ky=0, cx=3.15, cy=1.04, z=3, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="ui_middle0", sc=1, dl=0, f={
                {x=708.45, y=94.85, kx=0, ky=180, cx=1, cy=1.04, z=4, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="ui_light", sc=1, dl=0, f={
                {x=29.15, y=-9.25, kx=0, ky=0, cx=1.27, cy=1.27, z=5, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            }
           }
         },
     {name="f2", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           }
         }
        }
      },
    {type="animation", name="basci_ui/panel_bg_1", 
      mov={
     {name="f1", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           {name="ui_leftUP", sc=1, dl=0, f={
                {x=0, y=0, kx=0, ky=0, cx=1, cy=1, z=0, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="ui_leftDOWN", sc=1, dl=0, f={
                {x=0, y=478, kx=0, ky=0, cx=1, cy=1, z=1, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="ui_middle_left", sc=1, dl=0, f={
                {x=0, y=121.45, kx=0, ky=0, cx=1, cy=0.46, z=2, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="ui_heart", sc=1, dl=0, f={
                {x=47.15, y=122.45, kx=0, ky=0, cx=3.05, cy=0.46, z=3, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="ui_middle_right", sc=1, dl=0, f={
                {x=708.45, y=121.45, kx=0, ky=180, cx=1, cy=0.46, z=4, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="ui_light", sc=1, dl=0, f={
                {x=34.4, y=18.85, kx=0, ky=0, cx=1.27, cy=1.27, z=5, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            }
           }
         },
     {name="f2", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           }
         }
        }
      },
    {type="animation", name="btn_2", 
      mov={
     {name="f2", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           {name="button", sc=1, dl=0, f={
                {x=-149.05, y=-55, kx=0, ky=0, cx=0.94, cy=0.82, z=0, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            }
           }
         },
     {name="f20", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           }
         }
        }
      },
    {type="animation", name="btn_4", 
      mov={
     {name="f2", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           {name="button", sc=1, dl=0, f={
                {x=-95.05, y=-43, kx=0, ky=0, cx=0.6, cy=0.64, z=0, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            }
           }
         },
     {name="f20", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           }
         }
        }
      },
    {type="animation", name="bubble_buy_c", 
      mov={
     {name="f1", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           {name="hit_area", sc=1, dl=0, f={
                {x=-161.15, y=-52.5, kx=0, ky=0, cx=5.33, cy=2.51, z=0, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=0, evt=nil}
             }
            },
           {name="button", sc=1, dl=0, f={
                {x=-162, y=-54, kx=0, ky=0, cx=1.03, cy=0.87, z=1, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="content", sc=1, dl=0, f={
                {x=-134.9, y=-36.5, kx=0, ky=0, cx=1.26, cy=1.71, z=2, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=0, evt=nil}
             }
            },
           {name="money_ico_tx", sc=1, dl=0, f={
                {x=-56.55, y=-22.65, kx=0, ky=0, cx=1, cy=1, z=3, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="money_ico", sc=1, dl=0, f={
                {x=0.65, y=-15.4, kx=0, ky=0, cx=1, cy=1, z=4, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            }
           }
         },
     {name="f2", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           }
         }
        }
      },
    {type="animation", name="button/button_close_1", 
      mov={
     {name="f1", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           {name="hit_area", sc=1, dl=0, f={
                {x=-53.2, y=-51.5, kx=0, ky=0, cx=1.89, cy=2.38, z=0, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=0, evt=nil}
             }
            },
           {name="bg", sc=1, dl=0, f={
                {x=-49, y=-50, kx=0, ky=0, cx=1, cy=1, z=1, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="button", sc=1, dl=0, f={
                {x=-41.9, y=-39, kx=0, ky=0, cx=1, cy=1, z=2, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            }
           }
         },
     {name="f2", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           }
         }
        }
      },
    {type="animation", name="button/button_close_2", 
      mov={
     {name="f1", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           {name="hit_area", sc=1, dl=0, f={
                {x=-45.15, y=-41.5, kx=0, ky=0, cx=1.44, cy=2, z=0, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=0, evt=nil}
             }
            },
           {name="button", sc=1, dl=0, f={
                {x=-42.9, y=-40, kx=0, ky=0, cx=1, cy=1, z=1, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            }
           }
         },
     {name="f2", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           }
         }
        }
      },
    {type="animation", name="confirm_btn", 
      mov={
     {name="f1", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           {name="button", sc=1, dl=0, f={
                {x=-99, y=-48, kx=0, ky=0, cx=1, cy=1, z=0, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="hit_area", sc=1, dl=0, f={
                {x=-99, y=-48, kx=0, ky=0, cx=3.23, cy=2.22, z=1, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=0, evt=nil}
             }
            }
           }
         },
     {name="f2", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           }
         }
        }
      },
    {type="animation", name="count_down_mc", 
      mov={
     {name="f1", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           {name="count_down_shape_9", sc=1, dl=0, f={
                {x=0, y=0, kx=0, ky=0, cx=1, cy=1, z=0, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="count_down_shape_8", sc=1, dl=0, f={
                {x=0, y=0, kx=0, ky=0, cx=1, cy=1, z=1, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="count_down_shape_7", sc=1, dl=0, f={
                {x=0, y=0, kx=0, ky=0, cx=1, cy=1, z=2, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="count_down_shape_6", sc=1, dl=0, f={
                {x=0, y=0, kx=0, ky=0, cx=1, cy=1, z=3, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="count_down_shape_5", sc=1, dl=0, f={
                {x=0, y=0, kx=0, ky=0, cx=1, cy=1, z=4, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="count_down_shape_4", sc=1, dl=0, f={
                {x=0, y=0, kx=0, ky=0, cx=1, cy=1, z=5, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="count_down_shape_3", sc=1, dl=0, f={
                {x=0, y=0, kx=0, ky=0, cx=1, cy=1, z=6, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="count_down_shape_2", sc=1, dl=0, f={
                {x=0, y=0, kx=0, ky=0, cx=1, cy=1, z=7, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="count_down_shape_1", sc=1, dl=0, f={
                {x=0, y=0, kx=0, ky=0, cx=1, cy=1, z=8, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="count_down_shape_0", sc=1, dl=0, f={
                {x=0, y=0, kx=0, ky=0, cx=1, cy=1, z=9, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            }
           }
         },
     {name="f2", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           }
         }
        }
      },
    {type="animation", name="end_level_buy_item_icons", 
      mov={
     {name="f1", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           {name="bubble_icon", sc=1, dl=0, f={
                {x=-47.5, y=-45, kx=0, ky=0, cx=1, cy=1, z=0, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="reborn_icon", sc=1, dl=0, f={
                {x=-49.95, y=-44.5, kx=0, ky=0, cx=1, cy=1, z=1, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            }
           }
         },
     {name="f2", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           }
         }
        }
      },
    {type="animation", name="icon/tx_gold_icon", 
      mov={
     {name="f1", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           {name="replacer", sc=1, dl=0, f={
                {x=0, y=1.1, kx=0, ky=0, cx=1.9, cy=1.07, z=0, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=0, evt=nil}
             }
            },
           {name="gold_edge", sc=1, dl=0, f={
                {x=68.3, y=6.7, kx=0, ky=0, cx=1, cy=1, z=1, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="qpoint_edge", sc=1, dl=0, f={
                {x=6.45, y=4.7, kx=0, ky=0, cx=1, cy=1, z=2, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="line", sc=1, dl=0, f={
                {x=49.35, y=5.95, kx=0, ky=0, cx=1, cy=1, z=3, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            }
           }
         },
     {name="f2", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           }
         }
        }
      },
    {type="animation", name="notice_panel_bg", 
      mov={
     {name="f1", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           {name="band_r", sc=1, dl=0, f={
                {x=389.95, y=185.85, kx=0, ky=180, cx=0.91, cy=0.75, z=0, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="band_l", sc=1, dl=0, f={
                {x=273.8, y=185.85, kx=0, ky=0, cx=0.91, cy=0.75, z=1, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            }
           }
         },
     {name="f2", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           }
         }
        }
      },
    {type="animation", name="recharge_item", 
      mov={
     {name="f1", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           {name="bg", sc=1, dl=0, f={
                {x=273.9, y=62.05, kx=0, ky=0, cx=1, cy=1, z=0, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="first_recharge_text", sc=1, dl=0, f={
                {x=538.1, y=37.2, kx=0, ky=0, cx=1, cy=1, z=1, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="buy_btn_sms", sc=1, dl=0, f={
                {x=377.95, y=73.05, kx=0, ky=0, cx=1, cy=1, z=2, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="buy_btn_qq", sc=1, dl=0, f={
                {x=449.4, y=72.1, kx=0, ky=0, cx=1, cy=1, z=3, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="cookie_5", sc=1, dl=0, f={
                {x=12.2, y=17.2, kx=0, ky=0, cx=0.88, cy=0.97, z=4, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="cookie_4", sc=1, dl=0, f={
                {x=31.25, y=27, kx=0, ky=0, cx=0.85, cy=0.85, z=5, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="cookie_3", sc=1, dl=0, f={
                {x=41.4, y=32, kx=0, ky=0, cx=0.85, cy=0.85, z=6, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="cookie_2", sc=1, dl=0, f={
                {x=48.85, y=31.55, kx=0, ky=0, cx=0.83, cy=0.83, z=7, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="cookie_1", sc=1, dl=0, f={
                {x=57.85, y=39.45, kx=0, ky=0, cx=0.83, cy=0.83, z=8, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="mark", sc=1, dl=0, f={
                {x=-23.5, y=-4.85, kx=0, ky=0, cx=0.81, cy=0.81, z=9, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="recommend", sc=1, dl=0, f={
                {x=227.7, y=14.6, kx=0, ky=0, cx=1, cy=1, z=10, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=0, evt=nil}
             }
            }
           }
         },
     {name="f2", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           }
         }
        }
      },
    {type="animation", name="btnBuySMS", 
      mov={
     {name="f1", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           {name="replacer", sc=1, dl=0, f={
                {x=-55.55, y=-37, kx=0, ky=0, cx=1.94, cy=1.65, z=0, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=0, evt=nil}
             }
            },
           {name="bg", sc=1, dl=0, f={
                {x=-55.15, y=-31.5, kx=0, ky=0, cx=0.35, cy=0.48, z=1, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="icon", sc=1, dl=0, f={
                {x=-20.25, y=0.85, kx=0, ky=0, cx=0.91, cy=0.91, z=2, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            }
           }
         },
     {name="f2", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           }
         }
        }
      },
    {type="animation", name="buy_button_QQ", 
      mov={
     {name="f1", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           {name="button", sc=1, dl=0, f={
                {x=-12.9, y=-30.25, kx=0, ky=0, cx=0.37, cy=0.48, z=0, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="qd_icon", sc=1, dl=0, f={
                {x=-1.55, y=-17.1, kx=0, ky=0, cx=0.85, cy=0.85, z=1, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="hit_area", sc=1, dl=0, f={
                {x=-24.95, y=-38.55, kx=0, ky=0, cx=2.12, cy=1.78, z=2, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=0, evt=nil}
             }
            }
           }
         },
     {name="f2", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           }
         }
        }
      }
  }
}
 return conf;