local conf = {type="TextureAtlas", name="game_play_props",  width=2048, height=1024, s={
  {type="SubTexture", name="green/green_right_back_eye",  width=17, height=17, x=1985, y=331, px=0, py=0},
  {type="SubTexture", name="yellow/yellow_the_black_of_green_eye",  width=16, height=16, x=1430, y=460, px=0, py=0},
  {type="SubTexture", name="yellow/yellow_greentongue",  width=9, height=7, x=1023, y=193, px=0, py=0},
  {type="SubTexture", name="yellow/yellow_left eye",  width=32, height=34, x=573, y=315, px=1.3, py=1.65},
  {type="SubTexture", name="yellow/yellow_right_eye",  width=28, height=33, x=358, y=369, px=25.75, py=1.95},
  {type="SubTexture", name="yellow/yellow_the_body_of_the_green_crab",  width=54, height=44, x=1614, y=369, px=1.35, py=1.4},
  {type="SubTexture", name="yellow/yellow_left_greenhand",  width=22, height=25, x=545, y=386, px=20.35, py=23.6},
  {type="SubTexture", name="yellow/yellow_left_greenfoot",  width=11, height=13, x=1023, y=136, px=9.1, py=1.3},
  {type="SubTexture", name="yellow/yellow_the_hand_of_the_green_crab",  width=23, height=19, x=526, y=465, px=3.6, py=14.7},
  {type="SubTexture", name="yellow/yellow_the_foot_of_the_green_crab",  width=11, height=13, x=386, y=166, px=1.35, py=1.2},
  {type="SubTexture", name="crown",  width=30, height=24, x=1578, y=439, px=14.95, py=11.8},
  {type="SubTexture", name="replacer",  width=52, height=47, x=981, y=245, px=26, py=23.3},
  {type="SubTexture", name="yellow_left_wing",  width=74, height=106, x=674, y=484, px=72.75, py=53.15},
  {type="SubTexture", name="yellow_right_wing",  width=74, height=106, x=1353, y=492, px=1.8, py=52.75},
  {type="SubTexture", name="yellow_body",  width=25, height=88, x=1828, y=136, px=11.95, py=43.7},
  {type="SubTexture", name="offset",  width=2, height=2, x=608, y=136, px=0.65, py=0.65},
  {type="SubTexture", name="y_jellyfish_head",  width=88, height=61, x=1022, y=587, px=43.45, py=54.2},
  {type="SubTexture", name="y_jellyfish_leg1",  width=13, height=36, x=800, y=240, px=6.15, py=1.7},
  {type="SubTexture", name="y_jellyfishleg2",  width=16, height=50, x=1855, y=187, px=7.6, py=2},
  {type="SubTexture", name="y_jellyfish_leg3",  width=15, height=37, x=2004, y=227, px=7, py=2.25},
  {type="SubTexture", name="replacer_jellyfish",  width=0, height=0, x=608, y=140, px=0, py=0},
  {type="SubTexture", name="g_mouth_open",  width=28, height=29, x=358, y=404, px=13.5, py=12.5},
  {type="SubTexture", name="g_mouth_animation",  width=29, height=32, x=758, y=365, px=14.45, py=14.2},
  {type="SubTexture", name="g_right_eye_black",  width=15, height=13, x=1985, y=424, px=7.3, py=6.3},
  {type="SubTexture", name="g_right_eye_white",  width=25, height=26, x=2021, y=229, px=12.5, py=12.9},
  {type="SubTexture", name="g_left_eye_black",  width=15, height=13, x=1861, y=444, px=7.25, py=6.3},
  {type="SubTexture", name="g_left_eye_white",  width=25, height=26, x=2021, y=257, px=12.5, py=12.9},
  {type="SubTexture", name="y_body",  width=64, height=57, x=827, y=656, px=32.3, py=28.45},
  {type="SubTexture", name="y_hair",  width=23, height=20, x=1641, y=445, px=1.05, py=18.65},
  {type="SubTexture", name="y_bird_leg",  width=14, height=9, x=1844, y=462, px=6.95, py=1.25},
  {type="SubTexture", name="y_bird_right_wing",  width=19, height=20, x=576, y=467, px=9.45, py=9.85},
  {type="SubTexture", name="y_bird_left_wing",  width=19, height=20, x=1602, y=471, px=14.6, py=10},
  {type="SubTexture", name="mo5",  width=71, height=33, x=68, y=661, px=68, py=34.8},
  {type="SubTexture", name="mo4",  width=59, height=51, x=972, y=359, px=29.35, py=25.2},
  {type="SubTexture", name="mo3",  width=15, height=10, x=1861, y=459, px=7.5, py=4.7},
  {type="SubTexture", name="mo2",  width=15, height=15, x=1985, y=390, px=7.5, py=7.2},
  {type="SubTexture", name="mo6",  width=87, height=97, x=0, y=483, px=79.15, py=96.85},
  {type="SubTexture", name="mouth_wuzei",  width=33, height=21, x=1183, y=440, px=16.3, py=10.35},
  {type="SubTexture", name="wuzei_ceye",  width=33, height=28, x=758, y=335, px=18.3, py=19.05},
  {type="SubTexture", name="righteye",  width=21, height=23, x=784, y=443, px=10.1, py=16.35},
  {type="SubTexture", name="lefteye",  width=21, height=24, x=1978, y=439, px=10.15, py=15.75},
  {type="SubTexture", name="wuzei_leg1",  width=20, height=19, x=1218, y=452, px=19.65, py=0},
  {type="SubTexture", name="wuzei_leg2",  width=20, height=17, x=2001, y=474, px=9.8, py=0},
  {type="SubTexture", name="wuzei_leg3",  width=23, height=15, x=1208, y=473, px=0.15, py=0},
  {type="SubTexture", name="wuzei_leg4",  width=24, height=20, x=1369, y=442, px=0, py=0},
  {type="SubTexture", name="octopus_body",  width=72, height=66, x=468, y=643, px=38.75, py=38.45},
  {type="SubTexture", name="wind/quan",  width=41, height=41, x=1404, y=316, px=19.65, py=20.15},
  {type="SubTexture", name="wind/feng2",  width=63, height=59, x=964, y=479, px=30.9, py=28.85},
  {type="SubTexture", name="wind/feng3",  width=76, height=70, x=317, y=595, px=35.9, py=35.35},
  {type="SubTexture", name="wind/feng1",  width=72, height=70, x=523, y=571, px=35.8, py=35.05},
  {type="SubTexture", name="wind/di",  width=52, height=43, x=1192, y=278, px=25.15, py=19.9},
  {type="SubTexture", name="tutorial/tutorial_mouth_normal",  width=30, height=23, x=566, y=442, px=14.8, py=11.3},
  {type="SubTexture", name="tutorial/tutorial_mouth_open1",  width=15, height=25, x=795, y=310, px=7.15, py=12.5},
  {type="SubTexture", name="tutorial/tutorial_mouth_open2",  width=14, height=30, x=797, y=278, px=6.8, py=14.85},
  {type="SubTexture", name="tutorial/tutorial_mouth_open3",  width=17, height=14, x=772, y=480, px=8.05, py=6.85},
  {type="SubTexture", name="tutorial/tutorial_mouth_open4",  width=9, height=14, x=600, y=177, px=4.3, py=6.95},
  {type="SubTexture", name="tutorial/tutorial_mouth_open5",  width=19, height=11, x=791, y=480, px=9.35, py=5.05},
  {type="SubTexture", name="tutorial/tutorial_r_arm2",  width=72, height=80, x=523, y=489, px=67.05, py=75.9},
  {type="SubTexture", name="tutorial/tutorial_body",  width=124, height=100, x=208, y=408, px=61.9, py=49.6},
  {type="SubTexture", name="tutorial/tutorial_r_leg1",  width=37, height=38, x=1845, y=239, px=8.35, py=5.1},
  {type="SubTexture", name="tutorial/tutorial_r_leg2",  width=33, height=44, x=573, y=226, px=6.25, py=5.65},
  {type="SubTexture", name="tutorial/tutorial_l_leg1",  width=33, height=41, x=573, y=272, px=24.35, py=4.4},
  {type="SubTexture", name="tutorial/tutorial_l_leg2",  width=26, height=31, x=545, y=299, px=21.75, py=3.5},
  {type="SubTexture", name="tutorial/tutorial_l_yanpi",  width=43, height=23, x=1404, y=359, px=21.1, py=11.3},
  {type="SubTexture", name="tutorial/tutorial_l_closeeye",  width=17, height=14, x=753, y=480, px=8.25, py=6.7},
  {type="SubTexture", name="tutorial/tutorial_l_yanzhu",  width=29, height=29, x=753, y=399, px=14.2, py=14.2},
  {type="SubTexture", name="tutorial/tutorial_l_yanbai",  width=51, height=61, x=1404, y=212, px=25.1, py=56.05},
  {type="SubTexture", name="tutorial/tutorial_r_yanpi",  width=46, height=30, x=1192, y=348, px=22.95, py=14.9},
  {type="SubTexture", name="tutorial/tutorial_r_closeeye",  width=17, height=14, x=1430, y=478, px=8.15, py=6.6},
  {type="SubTexture", name="tutorial/tutorial_r_yanzhu",  width=29, height=29, x=569, y=383, px=14.2, py=14.2},
  {type="SubTexture", name="tutorial/tutorial_r_yanbai",  width=56, height=65, x=150, y=266, px=27.55, py=63.3},
  {type="SubTexture", name="tutorial/tutorial_r_leg",  width=111, height=93, x=388, y=412, px=36.3, py=69.15},
  {type="SubTexture", name="tutorial/tutorial_l_leg",  width=104, height=118, x=1879, y=312, px=75.05, py=89.9},
  {type="SubTexture", name="turtle_frame1",  width=155, height=118, x=1035, y=256, px=0, py=0},
  {type="SubTexture", name="turtle_frame2",  width=155, height=118, x=815, y=256, px=0, py=0},
  {type="SubTexture", name="turtle_frame3",  width=155, height=118, x=1460, y=136, px=0, py=0},
  {type="SubTexture", name="turtle_frame4",  width=155, height=118, x=1247, y=256, px=0, py=0},
  {type="SubTexture", name="turtle_frame5",  width=155, height=118, x=1457, y=256, px=0, py=0},
  {type="SubTexture", name="turtle_frame6",  width=155, height=118, x=1671, y=136, px=0, py=0},
  {type="SubTexture", name="turtle_frame7",  width=155, height=118, x=1247, y=136, px=0, py=0},
  {type="SubTexture", name="turtle_frame8",  width=155, height=118, x=824, y=136, px=0, py=0},
  {type="SubTexture", name="turtle_frame9",  width=155, height=118, x=1036, y=136, px=0, py=0},
  {type="SubTexture", name="Symbol 29",  width=127, height=104, x=1240, y=376, px=0, py=0},
  {type="SubTexture", name="Symbol 30",  width=127, height=104, x=1449, y=376, px=0, py=0},
  {type="SubTexture", name="Symbol 32",  width=127, height=102, x=0, y=379, px=0, py=0},
  {type="SubTexture", name="Symbol 19",  width=210, height=134, x=1248, y=0, px=0, py=0},
  {type="SubTexture", name="Symbol 20",  width=210, height=134, x=1036, y=0, px=0, py=0},
  {type="SubTexture", name="faint_3",  width=186, height=120, x=612, y=136, px=14.4, py=15.25},
  {type="SubTexture", name="Symbol 22",  width=210, height=134, x=824, y=0, px=0, py=0},
  {type="SubTexture", name="Symbol 23",  width=210, height=134, x=1672, y=0, px=0, py=0},
  {type="SubTexture", name="Symbol 24",  width=210, height=134, x=0, y=130, px=0, py=0},
  {type="SubTexture", name="Symbol 25",  width=210, height=134, x=1460, y=0, px=0, py=0},
  {type="SubTexture", name="Symbol 26",  width=210, height=134, x=612, y=0, px=0, py=0},
  {type="SubTexture", name="Symbol 27",  width=210, height=134, x=400, y=0, px=0, py=0},
  {type="SubTexture", name="trapped_butterfly/yellow_left_wing",  width=75, height=106, x=597, y=484, px=73.9, py=53.15},
  {type="SubTexture", name="trapped_butterfly/yellow_right_wing",  width=76, height=106, x=1742, y=482, px=1.8, py=52.75},
  {type="SubTexture", name="trapped_butterfly/yellow_body",  width=25, height=88, x=2021, y=90, px=11.95, py=43.7},
  {type="SubTexture", name="trapped_butterfly_replacer",  width=78, height=111, x=1662, y=482, px=77.65, py=55.45},
  {type="SubTexture", name="y_right_eye_close2",  width=23, height=17, x=551, y=467, px=13.8, py=13.95},
  {type="SubTexture", name="trapped_bird/r_right_eye_close",  width=30, height=26, x=1578, y=411, px=12.5, py=13},
  {type="SubTexture", name="y_right_eyebrow",  width=16, height=6, x=1860, y=482, px=7.95, py=2.85},
  {type="SubTexture", name="trapped_bird/r_right_eye_black",  width=22, height=21, x=357, y=463, px=9.4, py=10.5},
  {type="SubTexture", name="trapped_bird/r_right_eye_white",  width=30, height=26, x=568, y=414, px=12.5, py=12.9},
  {type="SubTexture", name="trapped_bird/r_mouth_open",  width=28, height=29, x=1369, y=411, px=13.5, py=12.5},
  {type="SubTexture", name="trapped_bird/r_mouth_close",  width=28, height=25, x=784, y=416, px=13.55, py=12.5},
  {type="SubTexture", name="y_left_eye_close2",  width=25, height=21, x=539, y=442, px=10.3, py=14.55},
  {type="SubTexture", name="trapped_bird/r_left_eye_close",  width=29, height=26, x=753, y=430, px=16.2, py=13},
  {type="SubTexture", name="eyebrow",  width=16, height=8, x=1623, y=471, px=7.55, py=3.65},
  {type="SubTexture", name="trapped_bird/r_left_eye_black",  width=22, height=21, x=1820, y=462, px=11.9, py=10.5},
  {type="SubTexture", name="trapped_bird/r_left_eye_white",  width=29, height=26, x=357, y=435, px=16.05, py=12.9},
  {type="SubTexture", name="trapped_bird/r_body",  width=62, height=54, x=1958, y=657, px=30.85, py=26.9},
  {type="SubTexture", name="trapped_bird/r_hair",  width=33, height=17, x=1395, y=460, px=16.1, py=7.9},
  {type="SubTexture", name="trapped_bird/r_bird_leg",  width=12, height=6, x=2004, y=304, px=5.7, py=0},
  {type="SubTexture", name="r_bird_rightwing",  width=19, height=20, x=129, y=469, px=0, py=9.8},
  {type="SubTexture", name="r_bird_leftwing",  width=18, height=19, x=188, y=412, px=13.8, py=9.25},
  {type="SubTexture", name="trapped_bird/offset",  width=2, height=2, x=1243, y=136, px=0.65, py=0.65},
  {type="SubTexture", name="snowball1",  width=33, height=17, x=2001, y=455, px=16.25, py=34.25},
  {type="SubTexture", name="snowball2",  width=54, height=33, x=1183, y=380, px=26.75, py=34.25},
  {type="SubTexture", name="snowball3",  width=66, height=48, x=0, y=659, px=32.25, py=34.25},
  {type="SubTexture", name="snowball4",  width=67, height=65, x=964, y=412, px=33, py=33.75},
  {type="SubTexture", name="snowball5",  width=68, height=68, x=1978, y=493, px=33.75, py=34.5},
  {type="SubTexture", name="snowball6",  width=69, height=69, x=1202, y=647, px=34.25, py=34.5},
  {type="SubTexture", name="righteye_close",  width=4, height=3, x=818, y=156, px=1.9, py=1.5},
  {type="SubTexture", name="righteye_black",  width=6, height=5, x=1662, y=158, px=2.55, py=2.3},
  {type="SubTexture", name="righteye_white",  width=22, height=20, x=1578, y=465, px=10.5, py=9.6},
  {type="SubTexture", name="r_eye_open2",  width=19, height=21, x=129, y=379, px=9.1, py=10.2},
  {type="SubTexture", name="r_eye_close",  width=20, height=6, x=501, y=484, px=9.55, py=2.55},
  {type="SubTexture", name="r_eye_open1",  width=19, height=24, x=793, y=363, px=9.1, py=11.95},
  {type="SubTexture", name="resion_6",  width=71, height=71, x=238, y=618, px=35.5, py=35.5},
  {type="SubTexture", name="resion_5",  width=71, height=71, x=165, y=618, px=35.5, py=35.5},
  {type="SubTexture", name="resion_4",  width=71, height=71, x=674, y=592, px=35.5, py=35.5},
  {type="SubTexture", name="resion_3",  width=71, height=71, x=450, y=549, px=35.5, py=35.5},
  {type="SubTexture", name="resion_2",  width=71, height=71, x=395, y=622, px=35.5, py=35.5},
  {type="SubTexture", name="resion_1",  width=71, height=71, x=1820, y=610, px=35.5, py=35.5},
  {type="SubTexture", name="red/red_the_black_of_green_eye",  width=16, height=16, x=1221, y=434, px=0, py=0},
  {type="SubTexture", name="red/red_greentongue",  width=9, height=7, x=1873, y=187, px=0, py=0},
  {type="SubTexture", name="red/red_left eye",  width=32, height=34, x=358, y=333, px=1.3, py=1.65},
  {type="SubTexture", name="red/red_right_eye",  width=28, height=33, x=1369, y=376, px=25.75, py=1.95},
  {type="SubTexture", name="red/red_the_body_of_the_green_crab",  width=54, height=44, x=1614, y=323, px=1.35, py=1.4},
  {type="SubTexture", name="red/red_left_greenhand",  width=22, height=25, x=545, y=359, px=20.35, py=23.6},
  {type="SubTexture", name="red/red_left_greenfoot",  width=11, height=13, x=386, y=151, px=9.1, py=1.3},
  {type="SubTexture", name="red/red_the_hand_of_the_green_crab",  width=23, height=19, x=1183, y=463, px=3.6, py=14.7},
  {type="SubTexture", name="red/red_the_foot_of_the_green_crab",  width=11, height=13, x=386, y=181, px=1.35, py=1.2},
  {type="SubTexture", name="red_left_wing",  width=74, height=106, x=165, y=510, px=72.75, py=53.15},
  {type="SubTexture", name="red_right_wing",  width=74, height=106, x=89, y=491, px=1.8, py=52.75},
  {type="SubTexture", name="red_body",  width=25, height=88, x=2021, y=0, px=11.95, py=43.7},
  {type="SubTexture", name="random_fish_jpg2",  width=68, height=68, x=990, y=650, px=0, py=0},
  {type="SubTexture", name="octopus_replacer",  width=52, height=47, x=1614, y=274, px=26, py=23.3},
  {type="SubTexture", name="eyelash",  width=39, height=16, x=1820, y=444, px=17.15, py=8.5},
  {type="SubTexture", name="yueyeright",  width=9, height=14, x=600, y=161, px=4.5, py=6.65},
  {type="SubTexture", name="yuluanmao",  width=11, height=19, x=386, y=130, px=5.45, py=18.7},
  {type="SubTexture", name="yuluan_body",  width=63, height=54, x=1893, y=657, px=31.35, py=53.15},
  {type="SubTexture", name="r_jellyfish_head",  width=88, height=61, x=1112, y=587, px=43.45, py=54.2},
  {type="SubTexture", name="jellyfish_leg1",  width=13, height=36, x=1820, y=265, px=6.15, py=1.7},
  {type="SubTexture", name="jellyfishleg2",  width=16, height=50, x=800, y=136, px=7.6, py=2},
  {type="SubTexture", name="jellyfish_leg3",  width=15, height=37, x=1828, y=226, px=7, py=2.25},
  {type="SubTexture", name="r_body",  width=64, height=57, x=900, y=654, px=32.3, py=28.45},
  {type="SubTexture", name="r_hair",  width=23, height=20, x=501, y=462, px=1.05, py=18.65},
  {type="SubTexture", name="r_bird_leg",  width=14, height=9, x=1844, y=473, px=6.95, py=1.25},
  {type="SubTexture", name="r_bird_right_wing",  width=19, height=20, x=183, y=468, px=9.45, py=9.85},
  {type="SubTexture", name="r_bird_left_wing",  width=19, height=20, x=1641, y=467, px=14.6, py=10},
  {type="SubTexture", name="star2",  width=6, height=23, x=600, y=136, px=2.55, py=6.7},
  {type="SubTexture", name="gai",  width=172, height=161, x=399, y=136, px=84.4, py=80.3},
  {type="SubTexture", name="Symbol 2",  width=4, height=13, x=818, y=136, px=2.1, py=9.75},
  {type="SubTexture", name="Symbol 1",  width=172, height=163, x=212, y=130, px=86.75, py=85.35},
  {type="SubTexture", name="bluepenguin_pink2",  width=14, height=9, x=1860, y=471, px=6.35, py=4.5},
  {type="SubTexture", name="bluepenguin__mouth",  width=21, height=21, x=334, y=462, px=10.25, py=10.05},
  {type="SubTexture", name="bluepenguin_mouthclose",  width=21, height=10, x=2023, y=474, px=10.4, py=4.9},
  {type="SubTexture", name="bluepenguin_right_eye",  width=7, height=8, x=1662, y=148, px=3.05, py=3.95},
  {type="SubTexture", name="bluepenguin_left_eye",  width=7, height=8, x=1451, y=149, px=3.05, py=3.95},
  {type="SubTexture", name="bluepenguin_whiteye",  width=23, height=25, x=545, y=332, px=11.3, py=12.2},
  {type="SubTexture", name="yellowpenguin_weijin2",  width=56, height=31, x=1820, y=411, px=27.75, py=15.4},
  {type="SubTexture", name="bluepenguin_body",  width=56, height=55, x=1820, y=321, px=28, py=27.1},
  {type="SubTexture", name="bluepenguin_right_feed",  width=20, height=11, x=1394, y=479, px=9.55, py=0.05},
  {type="SubTexture", name="bluepenguin_right_wind",  width=21, height=25, x=334, y=435, px=2.55, py=-0.05},
  {type="SubTexture", name="bluepenguin_left_wind",  width=22, height=25, x=789, y=389, px=16.65, py=0},
  {type="SubTexture", name="bluepenguin_left_feed",  width=20, height=11, x=150, y=478, px=9.8, py=0},
  {type="SubTexture", name="redpenguin_weijin2",  width=56, height=31, x=150, y=379, px=27.75, py=15.4},
  {type="SubTexture", name="bluepenguin_weijin2",  width=56, height=31, x=1820, y=378, px=27.75, py=15.4},
  {type="SubTexture", name="heartsingle",  width=45, height=39, x=1404, y=275, px=22.55, py=20.65},
  {type="SubTexture", name="heart",  width=64, height=44, x=747, y=660, px=31.6, py=21.8},
  {type="SubTexture", name="mouthli",  width=17, height=17, x=1985, y=312, px=8.65, py=8.8},
  {type="SubTexture", name="l_eye_open2",  width=19, height=21, x=129, y=402, px=9.1, py=10.2},
  {type="SubTexture", name="l_eye_close",  width=20, height=6, x=89, y=483, px=9.55, py=2.55},
  {type="SubTexture", name="l_eye_open1",  width=19, height=24, x=793, y=337, px=9.1, py=11.95},
  {type="SubTexture", name="leg1",  width=15, height=15, x=1985, y=407, px=13.4, py=0.75},
  {type="SubTexture", name="octopus_leg2",  width=16, height=17, x=1221, y=415, px=14.15, py=0.25},
  {type="SubTexture", name="leg3",  width=15, height=19, x=1985, y=369, px=7.1, py=1.25},
  {type="SubTexture", name="leg4",  width=17, height=15, x=188, y=433, px=8.2, py=1.35},
  {type="SubTexture", name="leg5",  width=13, height=14, x=1820, y=303, px=1, py=1},
  {type="SubTexture", name="head2",  width=52, height=47, x=1193, y=229, px=26.05, py=23.35},
  {type="SubTexture", name="lefteyeclose",  width=4, height=3, x=818, y=151, px=1.9, py=1.5},
  {type="SubTexture", name="lefteye_black",  width=6, height=5, x=1451, y=159, px=5.05, py=0},
  {type="SubTexture", name="lefteye_white",  width=21, height=20, x=1978, y=465, px=10.5, py=9.6},
  {type="SubTexture", name="rightwing3",  width=31, height=30, x=570, y=351, px=0, py=0},
  {type="SubTexture", name="rightwing2",  width=36, height=23, x=501, y=412, px=0, py=0},
  {type="SubTexture", name="leftwing3",  width=31, height=30, x=2004, y=354, px=30.55, py=0},
  {type="SubTexture", name="leftwing2",  width=36, height=23, x=1399, y=410, px=35.15, py=0},
  {type="SubTexture", name="rightwing",  width=25, height=47, x=2021, y=180, px=0, py=0},
  {type="SubTexture", name="leftwing",  width=27, height=49, x=1855, y=136, px=26.15, py=0},
  {type="SubTexture", name="body",  width=51, height=58, x=1617, y=214, px=25.5, py=28.9},
  {type="SubTexture", name="leftleg1",  width=8, height=8, x=1873, y=196, px=7.95, py=7.35},
  {type="SubTexture", name="leftleg2",  width=8, height=6, x=1023, y=202, px=7.4, py=5.95},
  {type="SubTexture", name="rightleg1_in",  width=10, height=10, x=1023, y=181, px=4.95, py=4.6},
  {type="SubTexture", name="rightleg2_in",  width=10, height=8, x=600, y=193, px=4.6, py=3.75},
  {type="SubTexture", name="leftleg3",  width=7, height=10, x=1662, y=136, px=7, py=-0.4},
  {type="SubTexture", name="rightleg3",  width=7, height=11, x=1451, y=136, px=-0.55, py=-0.25},
  {type="SubTexture", name="mozhi2",  width=97, height=80, x=1820, y=528, px=42.8, py=35.5},
  {type="SubTexture", name="ice",  width=84, height=31, x=1391, y=659, px=0, py=0.95},
  {type="SubTexture", name="stone",  width=53, height=23, x=1192, y=323, px=26.15, py=20.05},
  {type="SubTexture", name="haicao1",  width=43, height=76, x=1617, y=136, px=40, py=72.75},
  {type="SubTexture", name="haicao2",  width=40, height=107, x=981, y=136, px=20, py=103},
  {type="SubTexture", name="haicao3",  width=48, height=91, x=1193, y=136, px=2, py=85.9},
  {type="SubTexture", name="green/green_the_black_of_green_eye",  width=16, height=16, x=188, y=450, px=0, py=0},
  {type="SubTexture", name="green/green_greentongue",  width=9, height=7, x=386, y=196, px=0, py=0},
  {type="SubTexture", name="green/green_left eye",  width=32, height=34, x=2004, y=318, px=1.3, py=1.65},
  {type="SubTexture", name="green/green_right_eye",  width=28, height=33, x=1578, y=376, px=25.75, py=1.95},
  {type="SubTexture", name="green/green_the_body_of_the_green_crab",  width=54, height=44, x=150, y=333, px=1.35, py=1.4},
  {type="SubTexture", name="green/green_left_greenhand",  width=22, height=25, x=334, y=408, px=20.35, py=23.6},
  {type="SubTexture", name="green/green_left_greenfoot",  width=11, height=13, x=1023, y=166, px=9.1, py=1.3},
  {type="SubTexture", name="green/green_the_hand_of_the_green_crab",  width=23, height=19, x=1369, y=464, px=3.6, py=14.7},
  {type="SubTexture", name="green/green_the_foot_of_the_green_crab",  width=11, height=13, x=1023, y=151, px=1.35, py=1.2},
  {type="SubTexture", name="penguin_close",  width=41, height=16, x=2002, y=437, px=20.25, py=7.65},
  {type="SubTexture", name="grilpenguin_body",  width=56, height=63, x=972, y=294, px=27.7, py=31.3},
  {type="SubTexture", name="g_jellyfish_head",  width=88, height=61, x=900, y=591, px=43.45, py=54.2},
  {type="SubTexture", name="g_jellyfish_leg1",  width=13, height=36, x=2004, y=266, px=6.15, py=1.7},
  {type="SubTexture", name="g_jellyfishleg2",  width=16, height=50, x=800, y=188, px=7.6, py=2},
  {type="SubTexture", name="g_jellyfish_leg3",  width=15, height=37, x=2004, y=188, px=7, py=2.25},
  {type="SubTexture", name="g_body",  width=64, height=57, x=1132, y=650, px=32.3, py=28.45},
  {type="SubTexture", name="g_hair",  width=23, height=20, x=753, y=458, px=1.05, py=18.65},
  {type="SubTexture", name="g_bird_leg",  width=14, height=9, x=1623, y=481, px=6.95, py=1.25},
  {type="SubTexture", name="g_bird_right_wing",  width=19, height=20, x=129, y=425, px=9.45, py=9.85},
  {type="SubTexture", name="g_bird_left_wing",  width=19, height=20, x=129, y=447, px=14.6, py=10},
  {type="SubTexture", name="dey_fish_wing1",  width=17, height=17, x=1985, y=350, px=0.9, py=8.3},
  {type="SubTexture", name="dey_fish_eye",  width=27, height=31, x=2019, y=285, px=14.1, py=15.4},
  {type="SubTexture", name="dey_fish_body",  width=77, height=75, x=0, y=582, px=38.6, py=37.7},
  {type="SubTexture", name="dey_fish_wing2",  width=57, height=28, x=1610, y=415, px=28.35, py=13.75},
  {type="SubTexture", name="dey_fish_tie",  width=45, height=74, x=1404, y=136, px=22.65, py=36.8},
  {type="SubTexture", name="dye_fish_y_night_1",  width=27, height=27, x=539, y=413, px=18.25, py=17.6},
  {type="SubTexture", name="dye_fish_pink_1",  width=42, height=40, x=1835, y=279, px=22.65, py=24.85},
  {type="SubTexture", name="dye_fish_red_1",  width=206, height=41, x=1022, y=544, px=144.55, py=29.55},
  {type="SubTexture", name="dye_fish_yel_1",  width=166, height=53, x=1029, y=489, px=80.9, py=31.15},
  {type="SubTexture", name="dye_fish_green_1",  width=118, height=49, x=902, y=540, px=95.9, py=36.15},
  {type="SubTexture", name="dye_fish_blue_1",  width=183, height=40, x=334, y=507, px=104.05, py=17},
  {type="SubTexture", name="dye_fish_purple_1",  width=131, height=44, x=317, y=549, px=59.1, py=27.6},
  {type="SubTexture", name="dye_fish_caise_1q",  width=398, height=128, x=0, y=0, px=160.9, py=67.5},
  {type="SubTexture", name="duye8",  width=36, height=23, x=2002, y=412, px=18, py=11.45},
  {type="SubTexture", name="duye7",  width=36, height=24, x=2002, y=386, px=18, py=11.55},
  {type="SubTexture", name="duye6",  width=36, height=23, x=150, y=412, px=18, py=11.35},
  {type="SubTexture", name="duye5",  width=36, height=23, x=150, y=437, px=18, py=11.15},
  {type="SubTexture", name="duye4",  width=36, height=23, x=1399, y=435, px=18, py=11},
  {type="SubTexture", name="duye3",  width=36, height=23, x=1183, y=415, px=18, py=11.1},
  {type="SubTexture", name="duye2",  width=36, height=24, x=1399, y=384, px=18, py=11.55},
  {type="SubTexture", name="duye1",  width=36, height=23, x=501, y=437, px=18, py=11.35},
  {type="SubTexture", name="di",  width=37, height=37, x=758, y=258, px=18.55, py=18.45},
  {type="SubTexture", name="jiguangzhezhao",  width=98, height=92, x=1449, y=482, px=46.45, py=46.35},
  {type="SubTexture", name="star1",  width=35, height=36, x=758, y=297, px=18.5, py=16.8},
  {type="SubTexture", name="star_in",  width=35, height=36, x=358, y=295, px=17.2, py=17.65},
  {type="SubTexture", name="bright_blue",  width=70, height=64, x=1060, y=650, px=37.85, py=39.65},
  {type="SubTexture", name="light_yellow",  width=118, height=122, x=1884, y=188, px=70.05, py=60.7},
  {type="SubTexture", name="light_zi",  width=118, height=84, x=1233, y=482, px=47.35, py=32.65},
  {type="SubTexture", name="mouth22",  width=29, height=24, x=1610, y=445, px=15.85, py=13.95},
  {type="SubTexture", name="e2",  width=29, height=10, x=778, y=468, px=14.35, py=4.95},
  {type="SubTexture", name="cloud_mouth",  width=19, height=11, x=1549, y=482, px=9.05, py=5.05},
  {type="SubTexture", name="e",  width=31, height=14, x=150, y=462, px=15.5, py=6.7},
  {type="SubTexture", name="c_cloud",  width=148, height=111, x=395, y=299, px=68.65, py=55.9},
  {type="SubTexture", name="bl_cloud",  width=148, height=111, x=0, y=266, px=67.15, py=55.9},
  {type="SubTexture", name="o_cloud",  width=148, height=111, x=1670, y=369, px=67.15, py=55.9},
  {type="SubTexture", name="w_cloud",  width=148, height=111, x=603, y=371, px=67.15, py=55.9},
  {type="SubTexture", name="b_cloud",  width=148, height=111, x=208, y=295, px=67.15, py=55.9},
  {type="SubTexture", name="g_cloud",  width=148, height=111, x=1033, y=376, px=67.15, py=55.9},
  {type="SubTexture", name="z_cloud",  width=148, height=111, x=608, y=258, px=67.15, py=55.9},
  {type="SubTexture", name="r_cloud",  width=148, height=111, x=814, y=376, px=67.15, py=55.9},
  {type="SubTexture", name="y_cloud",  width=148, height=111, x=1670, y=256, px=67.15, py=55.9},
  {type="SubTexture", name="blue_left_wing",  width=74, height=106, x=1570, y=493, px=72.75, py=53.15},
  {type="SubTexture", name="blue_right_wing",  width=74, height=106, x=241, y=510, px=1.8, py=52.75},
  {type="SubTexture", name="blue_body",  width=25, height=88, x=573, y=136, px=11.95, py=43.7},
  {type="SubTexture", name="bajiaoshan",  width=135, height=186, x=1884, y=0, px=132.15, py=182.35},
  {type="SubTexture", name="big_mouth_fish_frame11",  width=75, height=71, x=1646, y=595, px=34.65, py=39},
  {type="SubTexture", name="big_mouth_fish_frame10",  width=82, height=81, x=1429, y=576, px=37.6, py=46.05},
  {type="SubTexture", name="big_mouth_fish_frame9",  width=75, height=75, x=750, y=583, px=34.15, py=42.45},
  {type="SubTexture", name="big_mouth_fish_frame8",  width=76, height=71, x=1742, y=590, px=35.15, py=40.5},
  {type="SubTexture", name="big_mouth_fish_frame7",  width=86, height=77, x=1230, y=568, px=43.65, py=37.5},
  {type="SubTexture", name="big_mouth_fish_frame6",  width=88, height=92, x=812, y=489, px=45.65, py=54.5},
  {type="SubTexture", name="big_mouth_fish_frame5",  width=75, height=92, x=1919, y=563, px=42.95, py=52},
  {type="SubTexture", name="big_mouth_fish_frame4",  width=71, height=71, x=827, y=583, px=32.65, py=37.5},
  {type="SubTexture", name="big_mouth_fish_frame3",  width=71, height=71, x=1513, y=601, px=31.65, py=37.5},
  {type="SubTexture", name="big_mouth_fish_frame2",  width=71, height=71, x=1318, y=600, px=31.65, py=37.5},
  {type="SubTexture", name="big_mouth_fish_frame1",  width=75, height=71, x=597, y=592, px=35.65, py=34.5},
  {type="SubTexture", name="storm_bright",  width=98, height=94, x=1878, y=432, px=11.4, py=6.3},
  {type="SubTexture", name="storm_lights",  width=84, height=60, x=79, y=599, px=39.95, py=28.85}
 }
}
 return conf;