local conf = {type="TextureAtlas", name="home_map",  width=1024, height=1024, s={
  {type="SubTexture", name="web_activity_icon",  width=120, height=107, x=713, y=695, px=0, py=0},
  {type="SubTexture", name="replacer",  width=61, height=45, x=707, y=893, px=0, py=0},
  {type="SubTexture", name="turn_table_icon_part_4",  width=131, height=125, x=870, y=468, px=65.15, py=67.5},
  {type="SubTexture", name="heart_icon",  width=68, height=59, x=115, y=795, px=1.15, py=1.5},
  {type="SubTexture", name="home_map_buy_bg_2",  width=174, height=78, x=835, y=716, px=0, py=0},
  {type="SubTexture", name="new_tip_th",  width=66, height=51, x=303, y=809, px=0, py=0},
  {type="SubTexture", name="new_tip",  width=66, height=51, x=940, y=848, px=0, py=0},
  {type="SubTexture", name="icon/gold_edge",  width=50, height=51, x=347, y=514, px=7.05, py=5.65},
  {type="SubTexture", name="home_top_add_sign",  width=25, height=25, x=317, y=563, px=0, py=0},
  {type="SubTexture", name="coin_icon",  width=68, height=65, x=303, y=742, px=0.15, py=-0.5},
  {type="SubTexture", name="home_map_buy_bg",  width=217, height=86, x=373, y=742, px=0, py=0},
  {type="SubTexture", name="di",  width=774, height=122, x=0, y=0, px=387.9, py=61.7},
  {type="SubTexture", name="home_tools_button/home_tools_button_0",  width=50, height=50, x=715, y=591, px=0, py=0},
  {type="SubTexture", name="home_tools_button/home_tools_button_1",  width=45, height=44, x=721, y=400, px=0, py=0},
  {type="SubTexture", name="home_tools_button/home_tools_button_3",  width=49, height=48, x=341, y=620, px=0, py=0},
  {type="SubTexture", name="home_tools_button/home_tools_button_2",  width=40, height=47, x=674, y=536, px=0, py=0},
  {type="SubTexture", name="home_tools_button/home_tools_button_bg",  width=238, height=230, x=776, y=0, px=0, py=0},
  {type="SubTexture", name="home_tools_bg",  width=100, height=362, x=768, y=232, px=50.65, py=-90.1},
  {type="SubTexture", name="store_btn_mc2",  width=129, height=119, x=870, y=595, px=60.15, py=61.5},
  {type="SubTexture", name="start_button_animation",  width=345, height=163, x=0, y=398, px=174.4, py=80},
  {type="SubTexture", name="line",  width=18, height=38, x=1003, y=468, px=0, py=0},
  {type="SubTexture", name="icon/qpoint_edge",  width=50, height=51, x=344, y=567, px=5.85, py=4.7},
  {type="SubTexture", name="icon/coin_shop_icon",  width=39, height=40, x=674, y=585, px=0, py=0},
  {type="SubTexture", name="star_position",  width=9, height=22, x=1003, y=508, px=4.5, py=2.25},
  {type="SubTexture", name="score_progress",  width=200, height=21, x=371, y=830, px=0, py=0},
  {type="SubTexture", name="score_track",  width=168, height=21, x=371, y=853, px=0, py=0},
  {type="SubTexture", name="qxi_bird_icon_1",  width=77, height=50, x=940, y=796, px=38.4, py=24.5},
  {type="SubTexture", name="qq_logo",  width=54, height=59, x=347, y=398, px=0, py=0},
  {type="SubTexture", name="blue_login_btn",  width=355, height=157, x=406, y=241, px=0, py=0},
  {type="SubTexture", name="share_button_ico",  width=72, height=70, x=317, y=670, px=3.15, py=3.5},
  {type="SubTexture", name="free_gift_number_bg",  width=50, height=51, x=716, y=538, px=3, py=3.4},
  {type="SubTexture", name="InviteIcon",  width=148, height=113, x=870, y=353, px=75.15, py=52.5},
  {type="SubTexture", name="invite_icon",  width=60, height=57, x=280, y=862, px=0, py=0},
  {type="SubTexture", name="tools_btn",  width=113, height=108, x=592, y=784, px=56, py=54.5},
  {type="SubTexture", name="info_btn_normal_blue",  width=238, height=76, x=392, y=664, px=110.05, py=10.05},
  {type="SubTexture", name="in_game_info_icon",  width=52, height=53, x=347, y=459, px=6.4, py=5.95},
  {type="SubTexture", name="in_game_prop_in_use_bg_2",  width=85, height=36, x=89, y=856, px=0, py=0},
  {type="SubTexture", name="IconChargeLoginInner",  width=114, height=130, x=187, y=693, px=12.3, py=17.7},
  {type="SubTexture", name="home_btn_mc2",  width=147, height=119, x=870, y=232, px=14.15, py=11.5},
  {type="SubTexture", name="green_button_bg",  width=273, height=126, x=399, y=536, px=0, py=0},
  {type="SubTexture", name="gift1",  width=113, height=113, x=0, y=723, px=4.25, py=5.45},
  {type="SubTexture", name="game_pause_button",  width=70, height=70, x=115, y=723, px=33.3, py=33.85},
  {type="SubTexture", name="game_play_star",  width=39, height=40, x=674, y=627, px=1.3, py=1.7},
  {type="SubTexture", name="score_star_bg",  width=44, height=44, x=721, y=492, px=-0.4, py=1.6},
  {type="SubTexture", name="in_game_ceil_bg",  width=766, height=115, x=0, y=124, px=0, py=0},
  {type="SubTexture", name="free_gift_icon",  width=110, height=87, x=707, y=804, px=9.65, py=7.8},
  {type="SubTexture", name="drop_item_bg_mc",  width=78, height=78, x=632, y=704, px=0, py=0},
  {type="SubTexture", name="drop_container_bg",  width=404, height=155, x=0, y=241, px=201.8, py=96.05},
  {type="SubTexture", name="cdk_icon_bg",  width=128, height=128, x=187, y=563, px=61.3, py=68.5},
  {type="SubTexture", name="bubble_ico",  width=103, height=98, x=835, y=796, px=2.55, py=4.2},
  {type="SubTexture", name="button/button_bg_2",  width=316, height=134, x=403, y=400, px=0, py=0},
  {type="SubTexture", name="animation/ball",  width=96, height=97, x=767, y=596, px=46.6, py=48.1},
  {type="SubTexture", name="animation/leg_R",  width=10, height=14, x=1003, y=566, px=4.7, py=6.8},
  {type="SubTexture", name="animation/leg_L",  width=8, height=12, x=1014, y=508, px=3.85, py=5.95},
  {type="SubTexture", name="animation/leg2_R",  width=9, height=15, x=1003, y=582, px=4.35, py=7.15},
  {type="SubTexture", name="animation/leg2-L",  width=9, height=12, x=1001, y=599, px=4.5, py=5.65},
  {type="SubTexture", name="animation/body",  width=24, height=22, x=317, y=590, px=11.75, py=10.55},
  {type="SubTexture", name="animation/hand_R",  width=15, height=12, x=1003, y=552, px=7.3, py=5.7},
  {type="SubTexture", name="animation/hand_L",  width=11, height=18, x=1003, y=532, px=5.25, py=8.85},
  {type="SubTexture", name="animation/head",  width=42, height=33, x=669, y=669, px=20.85, py=16.05},
  {type="SubTexture", name="win_button",  width=87, height=77, x=0, y=838, px=43.1, py=37.75},
  {type="SubTexture", name="loading_bg",  width=185, height=158, x=0, y=563, px=-1.2, py=0},
  {type="SubTexture", name="in_game_prop_mount_bg",  width=35, height=22, x=632, y=664, px=0, py=0},
  {type="SubTexture", name="Miao",  width=50, height=36, x=715, y=643, px=0, py=0},
  {type="SubTexture", name="zhe",  width=73, height=38, x=466, y=876, px=36.15, py=18},
  {type="SubTexture", name="in_game_prop_no_item",  width=22, height=22, x=317, y=614, px=10.8, py=10.8},
  {type="SubTexture", name="in_game_prop_normal_bg",  width=93, height=82, x=185, y=825, px=45.8, py=38.75},
  {type="SubTexture", name="map_star",  width=44, height=44, x=721, y=446, px=0, py=0},
  {type="SubTexture", name="home_map_star_bg",  width=122, height=38, x=342, y=876, px=0.05, py=2}
 }
}
 return conf;