local conf = {type="skeleton", name="in_game", frameRate=10, version=1.4,
 armatures={  
    {type="armature", name="1280_720/ball.1280_720", 
      bones={           
           {type="b", name="RedLine", x=431.35, y=157, kx=0, ky=0, cx=1, cy=1, z=0, d={{name="RedLine", isArmature=0}} },
           {type="b", name="bubble1", x=0, y=7, kx=0, ky=0, cx=1, cy=1, z=1, d={{name="balls/bubble1", isArmature=0}} },
           {type="b", name="bubble_gray1", x=290.95, y=-125.9, kx=0, ky=0, cx=1, cy=1, z=2, d={{name="balls/bubble_gray1", isArmature=0}} },
           {type="b", name="bubble2", x=87.9, y=7, kx=0, ky=0, cx=1, cy=1, z=3, d={{name="balls/bubble2", isArmature=0}} },
           {type="b", name="bubble_gray2", x=277, y=-209.9, kx=0, ky=0, cx=1, cy=1, z=4, d={{name="balls/bubble_gray2", isArmature=0}} },
           {type="b", name="bubble3", x=175.8, y=7, kx=0, ky=0, cx=1, cy=1, z=5, d={{name="balls/bubble3", isArmature=0}} },
           {type="b", name="bubble_gray3", x=363.05, y=-207.9, kx=0, ky=0, cx=1, cy=1, z=6, d={{name="balls/bubble_gray3", isArmature=0}} },
           {type="b", name="bubble23", x=307.95, y=-61, kx=0, ky=0, cx=1, cy=1, z=7, d={{name="balls/bubble23", isArmature=0}} },
           {type="b", name="bubble4", x=263.7, y=7, kx=0, ky=0, cx=1, cy=1, z=8, d={{name="balls/bubble4", isArmature=0}} },
           {type="b", name="bubble_gray4", x=448.05, y=-204.9, kx=0, ky=0, cx=1, cy=1, z=9, d={{name="balls/bubble_gray4", isArmature=0}} },
           {type="b", name="bubble5", x=363.05, y=13, kx=0, ky=0, cx=1, cy=1, z=10, d={{name="balls/bubble5", isArmature=0}} },
           {type="b", name="bubble_gray5", x=534.05, y=-205.9, kx=0, ky=0, cx=1, cy=1, z=11, d={{name="balls/bubble_gray5", isArmature=0}} },
           {type="b", name="bubble6", x=439.5, y=7, kx=0, ky=0, cx=1, cy=1, z=12, d={{name="balls/bubble6", isArmature=0}} },
           {type="b", name="bubble_gray6", x=621.05, y=-205.9, kx=0, ky=0, cx=1, cy=1, z=13, d={{name="balls/bubble_gray6", isArmature=0}} },
           {type="b", name="bubble7", x=527.4, y=7, kx=0, ky=0, cx=1, cy=1, z=14, d={{name="balls/bubble7", isArmature=0}} },
           {type="b", name="bubble_gray7", x=709.05, y=-204.05, kx=0, ky=0, cx=1, cy=1, z=15, d={{name="balls/bubble_gray7", isArmature=0}} },
           {type="b", name="bubble8", x=615.3, y=7, kx=0, ky=0, cx=1, cy=1, z=16, d={{name="balls/bubble8", isArmature=0}} },
           {type="b", name="bubble_gray8", x=791.1, y=-204.05, kx=0, ky=0, cx=1, cy=1, z=17, d={{name="balls/bubble_gray8", isArmature=0}} },
           {type="b", name="bubble9", x=704.45, y=9.75, kx=0, ky=0, cx=1, cy=1, z=18, d={{name="balls/bubble9", isArmature=0}} },
           {type="b", name="bubble_gray9", x=384.05, y=-125.9, kx=0, ky=0, cx=1, cy=1, z=19, d={{name="balls/bubble_gray9", isArmature=0}} },
           {type="b", name="bubble10", x=791.1, y=7, kx=0, ky=0, cx=1, cy=1, z=20, d={{name="balls/bubble10", isArmature=0}} },
           {type="b", name="pocket", x=1205.75, y=-450.8, kx=0, ky=0, cx=1, cy=1, z=21, d={{name="pocket", isArmature=0}} },
           {type="b", name="bubble_gray10", x=460.95, y=-120, kx=0, ky=0, cx=1, cy=1, z=22, d={{name="balls/bubble_gray10", isArmature=0}} },
           {type="b", name="bubble11", x=876.7, y=4.55, kx=0, ky=0, cx=1, cy=1, z=23, d={{name="balls/bubble11", isArmature=0}} },
           {type="b", name="bubble12", x=965.9, y=4.55, kx=0, ky=0, cx=1, cy=1, z=24, d={{name="balls/bubble12", isArmature=0}} },
           {type="b", name="bubble13", x=614.5, y=77, kx=0, ky=0, cx=1, cy=1, z=25, d={{name="balls/bubble13", isArmature=0}} },
           {type="b", name="bubble14", x=699.45, y=78.25, kx=0, ky=0, cx=1, cy=1, z=26, d={{name="balls/bubble14", isArmature=0}} },
           {type="b", name="bubble15", x=783.65, y=76.25, kx=0, ky=0, cx=1, cy=1, z=27, d={{name="balls/bubble15", isArmature=0}} },
           {type="b", name="bubble22", x=866.9, y=75, kx=0, ky=0, cx=1, cy=1, z=28, d={{name="balls/bubble22", isArmature=0}} },
           {type="b", name="bubble25", x=967.9, y=75, kx=0, ky=0, cx=1, cy=1, z=29, d={{name="balls/bubble25", isArmature=0}} },
           {type="b", name="bubble27", x=1052.75, y=79.95, kx=0, ky=0, cx=1, cy=1, z=30, d={{name="balls/bubble27", isArmature=0}} },
           {type="b", name="bubble28", x=396.95, y=-59.45, kx=0, ky=0, cx=1, cy=1, z=31, d={{name="balls/bubble28", isArmature=0}} },
           {type="b", name="bubble29", x=477.1, y=-56, kx=0, ky=0, cx=1, cy=1, z=32, d={{name="balls/bubble29", isArmature=0}} },
           {type="b", name="bubble30", x=1127.4, y=95, kx=0, ky=0, cx=1, cy=1, z=33, d={{name="balls/bubble30", isArmature=0}} },
           {type="b", name="bubble31", x=1207.45, y=90.3, kx=0, ky=0, cx=1, cy=1, z=34, d={{name="balls/bubble31", isArmature=0}} },
           {type="b", name="bubble32", x=1423.35, y=-63.65, kx=0, ky=0, cx=1, cy=1, z=35, d={{name="balls/bubble32", isArmature=0}} },
           {type="b", name="bubble33", x=570.45, y=-57, kx=0, ky=0, cx=1, cy=1, z=36, d={{name="balls/bubble33", isArmature=0}} },
           {type="b", name="bubble34", x=1293.9, y=82.95, kx=0, ky=0, cx=1, cy=1, z=37, d={{name="balls/bubble34", isArmature=0}} },
           {type="b", name="bubble_gray15", x=623.55, y=-121.8, kx=0, ky=0, cx=1, cy=1, z=38, d={{name="balls/bubble_gray15", isArmature=0}} },
           {type="b", name="bubble_gray14", x=541.1, y=-121.8, kx=0, ky=0, cx=1, cy=1, z=39, d={{name="balls/bubble_gray14", isArmature=0}} },
           {type="b", name="barrier_snow_ice", x=1179.65, y=31.75, kx=0, ky=0, cx=1, cy=1, z=40, d={{name="balls/snow_ice_barrier", isArmature=0}} },
           {type="b", name="color_change_animation", x=1355.6, y=-8.25, kx=0, ky=0, cx=1, cy=1, z=41, d={{name="color_change_animation", isArmature=1}} },
           {type="b", name="barrier_ice", x=1052.75, y=-3.7, kx=0, ky=0, cx=1, cy=1, z=42, d={{name="balls/barrier_ice", isArmature=0}} },
           {type="b", name="arrow", x=1155.45, y=-321.1, kx=0, ky=0, cx=1, cy=1, z=43, d={{name="arrow_shape", isArmature=0}} },
           {type="b", name="fog", x=1174.45, y=-145.9, kx=0, ky=0, cx=1, cy=1, z=44, d={{name="balls/fog", isArmature=0}} },
           {type="b", name="starfish", x=1040.85, y=-140.9, kx=0, ky=0, cx=1, cy=1, z=45, d={{name="balls/starfish", isArmature=0}} },
           {type="b", name="snowflake", x=951.45, y=-256.85, kx=0, ky=0, cx=1, cy=1, z=46, d={{name="balls/snowflake", isArmature=0}} },
           {type="b", name="flower", x=943.4, y=-75.5, kx=0, ky=0, cx=1, cy=1, z=47, d={{name="balls/flower", isArmature=0}} },
           {type="b", name="rescue1", x=720.45, y=-287.05, kx=0, ky=0, cx=1, cy=1, z=48, d={{name="rescue1", isArmature=0}} },
           {type="b", name="end_star", x=46.75, y=-201.85, kx=0, ky=0, cx=1, cy=1, z=49, d={{name="end_star", isArmature=0}} },
           {type="b", name="bubble_glow2", x=63.85, y=-80.3, kx=0, ky=0, cx=1, cy=1, z=50, d={{name="bubble_glow2", isArmature=0}} },
           {type="b", name="bubble_blink", x=219.9, y=-64.1, kx=0, ky=0, cx=1, cy=1, z=51, d={{name="starBlink/bubble_blink", isArmature=1}} },
           {type="b", name="bubble_glow", x=172.9, y=-194.9, kx=0, ky=0, cx=1, cy=1, z=52, d={{name="bubble_glow", isArmature=0}} },
           {type="b", name="barrier_addtime", x=803.95, y=-289.05, kx=0, ky=0, cx=1, cy=1, z=53, d={{name="balls/barrier_addtime", isArmature=0}} },
           {type="b", name="cage", x=793.55, y=-69.4, kx=0, ky=0, cx=1, cy=1, z=54, d={{name="cage", isArmature=0}} }
         }
      },
    {type="armature", name="1280_720/buckets.1280_720", 
      bones={           
           {type="b", name="orange", x=187, y=1090.05, kx=0, ky=180, cx=1.21, cy=1, z=0, d={{name="orange", isArmature=0}} },
           {type="b", name="pupple", x=324.05, y=1114.05, kx=0, ky=180, cx=1.2, cy=1, z=1, d={{name="pupple", isArmature=0}} },
           {type="b", name="orange_r", x=756, y=1089.5, kx=0, ky=180, cx=1.21, cy=1, z=2, d={{name="orange", isArmature=0}} },
           {type="b", name="pupple_r", x=588.55, y=1115.05, kx=0, ky=180, cx=1.2, cy=1, z=3, d={{name="pupple", isArmature=0}} },
           {type="b", name="blue", x=280.55, y=1132.65, kx=0, ky=0, cx=1.18, cy=1, z=4, d={{name="blue", isArmature=0}} },
           {type="b", name="scroll_100", x=43.4, y=1102.95, kx=0, ky=0, cx=1, cy=1, z=5, d={{name="scroll_100", isArmature=0}} },
           {type="b", name="scroll_500", x=195, y=1124.75, kx=0, ky=0, cx=1, cy=1, z=6, d={{name="scroll_500", isArmature=0}} },
           {type="b", name="scroll_1000", x=326.9, y=1130.65, kx=0, ky=0, cx=1, cy=1, z=7, d={{name="scroll_1000", isArmature=0}} },
           {type="b", name="scroll_500_r", x=465.35, y=1124.75, kx=0, ky=0, cx=1, cy=1, z=8, d={{name="scroll_500", isArmature=0}} },
           {type="b", name="scroll_100_r", x=616.65, y=1102.95, kx=0, ky=0, cx=1, cy=1, z=9, d={{name="scroll_100", isArmature=0}} },
           {type="b", name="bracket", x=309.35, y=1026.2, kx=0, ky=0, cx=1, cy=1, z=10, text={x=332,y=1048, w=75, h=47,lineType="single line",size=35,color="eebe1c",alignment="center",space=0,textType="static"}, d={{name="bracket", isArmature=0}} },
           {type="b", name="bucket_snow", x=-15.7, y=1085.55, kx=0, ky=0, cx=1, cy=1, z=11, d={{name="bucket_snow", isArmature=0}} },
           {type="b", name="few_ball_blink", x=368.55, y=1073, kx=0, ky=0, cx=1, cy=1, z=12, d={{name="few_ball_blink", isArmature=0}} },
           {type="b", name="right_wall", x=718, y=-132, kx=0, ky=0, cx=49, cy=363.28, z=13, d={{name="replacer_tag", isArmature=0}} },
           {type="b", name="left_wall", x=-196, y=-212, kx=0, ky=0, cx=49, cy=383.54, z=14, d={{name="replacer_tag", isArmature=0}} },
           {type="b", name="ceil", x=-37, y=80, kx=0, ky=0, cx=200, cy=2.5, z=15, d={{name="replacer_tag", isArmature=0}} },
           {type="b", name="floor", x=-144.7, y=1312.2, kx=0, ky=0, cx=250, cy=2.5, z=16, d={{name="replacer_tag", isArmature=0}} },
           {type="b", name="bucket_1", x=-13.3, y=1111.05, kx=0, ky=0, cx=36.25, cy=24.94, z=17, d={{name="replacer_tag", isArmature=0}} },
           {type="b", name="bucket_2", x=170.95, y=1133.2, kx=0, ky=0, cx=25, cy=24.94, z=18, d={{name="replacer_tag", isArmature=0}} },
           {type="b", name="bucket_3", x=311.8, y=1145.65, kx=0, ky=0, cx=22.5, cy=24.94, z=19, d={{name="replacer_tag", isArmature=0}} },
           {type="b", name="bucket_4", x=443, y=1133.2, kx=0, ky=0, cx=23.75, cy=24.94, z=20, d={{name="replacer_tag", isArmature=0}} },
           {type="b", name="bucket_5", x=578.4, y=1111.05, kx=0, ky=0, cx=38.74, cy=25, z=21, d={{name="replacer_tag", isArmature=0}} },
           {type="b", name="bucket_cover_1", x=-15, y=1106.6, kx=0, ky=0, cx=42.25, cy=16.25, z=22, d={{name="replacer_tag", isArmature=0}} },
           {type="b", name="bucket_cover_2", x=134.85, y=1122.55, kx=0, ky=0, cx=42.25, cy=16.25, z=23, d={{name="replacer_tag", isArmature=0}} },
           {type="b", name="bucket_cover_3", x=268.7, y=1133.8, kx=0, ky=0, cx=42.25, cy=16.25, z=24, d={{name="replacer_tag", isArmature=0}} },
           {type="b", name="bucket_cover_4", x=394.6, y=1123.55, kx=0, ky=0, cx=42.25, cy=16.25, z=25, d={{name="replacer_tag", isArmature=0}} },
           {type="b", name="bucket_cover_5", x=546.65, y=1105.6, kx=0, ky=0, cx=42.25, cy=16.25, z=26, d={{name="replacer_tag", isArmature=0}} },
           {type="b", name="hit_1", x=131.3, y=1102.65, kx=0, ky=0, cx=9.99, cy=37.25, z=27, d={{name="replacer_tag", isArmature=0}} },
           {type="b", name="hit_2", x=270.35, y=1120.55, kx=0, ky=0, cx=10.51, cy=37.25, z=28, d={{name="replacer_tag", isArmature=0}} },
           {type="b", name="hit_3", x=401, y=1121.4, kx=0, ky=0, cx=10.48, cy=37.25, z=29, d={{name="replacer_tag", isArmature=0}} },
           {type="b", name="hit_4", x=537.1, y=1100.15, kx=0, ky=0, cx=10.48, cy=37.25, z=30, d={{name="replacer_tag", isArmature=0}} },
           {type="b", name="hit_area", x=-5, y=87.85, kx=0, ky=0, cx=182.49, cy=300, z=31, d={{name="replacer_tag", isArmature=0}} },
           {type="b", name="bubble_hit", x=229.85, y=729.25, kx=0, ky=0, cx=80.01, cy=80, z=32, d={{name="replacer_tag", isArmature=0}} },
           {type="b", name="bubble_hide", x=307.35, y=832.2, kx=0, ky=0, cx=31.25, cy=31.25, z=33, d={{name="replacer_tag", isArmature=0}} },
           {type="b", name="bubble_length", x=369, y=895.45, kx=0, ky=0, cx=2.5, cy=32.5, z=34, d={{name="replacer_tag", isArmature=0}} },
           {type="b", name="bowstring", x=289.7, y=934.45, kx=0, ky=0, cx=20, cy=2.5, z=35, d={{name="replacer_tag", isArmature=0}} },
           {type="b", name="crabs", x=0, y=0, kx=0, ky=0, cx=1, cy=1, z=36, d={{name="crab_left", isArmature=1}} },
           {type="b", name="arrow_pos", x=367.55, y=1008.75, kx=0, ky=0, cx=0.25, cy=0.25, z=37, d={{name="replacer_tag", isArmature=0}} }
         }
      },
    {type="armature", name="1280_720/countdown.1280_720", 
      bones={           
           {type="b", name="count_down_bg", x=0, y=5, kx=0, ky=0, cx=1, cy=1, z=0, d={{name="bubbledi", isArmature=0}} },
           {type="b", name="one", x=330.9, y=0, kx=0, ky=0, cx=1, cy=1, z=1, d={{name="one", isArmature=0}} },
           {type="b", name="two", x=316.5, y=164.4, kx=0, ky=0, cx=1, cy=1, z=2, d={{name="two", isArmature=0}} },
           {type="b", name="three", x=294.15, y=264.8, kx=0, ky=0, cx=1, cy=1, z=3, d={{name="three", isArmature=0}} },
           {type="b", name="go", x=440.7, y=121.1, kx=0, ky=0, cx=1, cy=1, z=4, d={{name="GO", isArmature=0}} }
         }
      },
    {type="armature", name="1280_720/image_items.1280_720", 
      bones={           
           {type="b", name="protected_cover", x=56.85, y=69.75, kx=0, ky=0, cx=1, cy=1, z=0, d={{name="items/protected_cover", isArmature=0}} },
           {type="b", name="snow_protect", x=64, y=410.6, kx=0, ky=0, cx=1, cy=1, z=1, d={{name="items/snow_protect", isArmature=0}} },
           {type="b", name="fan_pad", x=106.35, y=179.6, kx=0, ky=0, cx=1, cy=1, z=2, d={{name="items/fan_pad", isArmature=0}} },
           {type="b", name="fan_blade", x=112.85, y=298, kx=0, ky=0, cx=1, cy=1, z=3, d={{name="items/fan_blade", isArmature=0}} },
           {type="b", name="chain_unit", x=0, y=43.75, kx=0, ky=0, cx=1, cy=1, z=4, d={{name="items/chain_unit", isArmature=0}} },
           {type="b", name="bubble_key", x=13.5, y=90, kx=0, ky=0, cx=1, cy=1, z=5, d={{name="items/bubble_key", isArmature=0}} },
           {type="b", name="bowstring", x=12.5, y=133.75, kx=0, ky=0, cx=1, cy=1, z=6, d={{name="items/bowstring", isArmature=0}} },
           {type="b", name="aimingline11", x=8.5, y=169.75, kx=0, ky=0, cx=1, cy=1, z=7, d={{name="items/aimingline11", isArmature=0}} },
           {type="b", name="aimingline12", x=9.35, y=541.8, kx=0, ky=0, cx=1, cy=1, z=8, d={{name="items/aimingline12", isArmature=0}} },
           {type="b", name="aimingline8", x=8.5, y=211.25, kx=0, ky=0, cx=1, cy=1, z=9, d={{name="items/aimingline8", isArmature=0}} },
           {type="b", name="aimingline7", x=8.5, y=252, kx=0, ky=0, cx=1, cy=1, z=10, d={{name="items/aimingline7", isArmature=0}} },
           {type="b", name="aimingline6", x=8.5, y=292.75, kx=0, ky=0, cx=1, cy=1, z=11, d={{name="items/aimingline6", isArmature=0}} },
           {type="b", name="aimingline1", x=8.5, y=333.5, kx=0, ky=0, cx=1, cy=1, z=12, d={{name="items/aimingline1", isArmature=0}} },
           {type="b", name="aimingline2", x=8.5, y=374.25, kx=0, ky=0, cx=1, cy=1, z=13, d={{name="items/aimingline2", isArmature=0}} },
           {type="b", name="aimingline3", x=9.35, y=416.85, kx=0, ky=0, cx=1, cy=1, z=14, d={{name="items/aimingline3", isArmature=0}} },
           {type="b", name="aimingline4", x=8.5, y=455.75, kx=0, ky=0, cx=1, cy=1, z=15, d={{name="items/aimingline4", isArmature=0}} },
           {type="b", name="aimingline5", x=8.5, y=496.9, kx=0, ky=0, cx=1, cy=1, z=16, d={{name="items/aimingline5", isArmature=0}} },
           {type="b", name="aimingline22", x=14.35, y=578.9, kx=0, ky=0, cx=1, cy=1, z=17, d={{name="items/aimingline22", isArmature=0}} },
           {type="b", name="aimingline25", x=41.35, y=542.85, kx=0, ky=0, cx=1, cy=1, z=18, d={{name="items/aimingline25", isArmature=0}} },
           {type="b", name="aimingline27", x=42.35, y=581.8, kx=0, ky=0, cx=1, cy=1, z=19, d={{name="items/aimingline27", isArmature=0}} },
           {type="b", name="aimingline30", x=45, y=505.35, kx=0, ky=0, cx=1, cy=1, z=20, d={{name="items/aimingline30", isArmature=0}} },
           {type="b", name="aimingline31", x=42.35, y=477.35, kx=0, ky=0, cx=1, cy=1, z=21, d={{name="items/aimingline31", isArmature=0}} },
           {type="b", name="aimingline32", x=39.35, y=452.35, kx=0, ky=0, cx=1, cy=1, z=22, d={{name="items/aimingline32", isArmature=0}} }
         }
      },
    {type="armature", name="1280_720/leafs_anim.1280_720", 
      bones={           
           {type="b", name="leaf17", x=53.95, y=43, kx=0, ky=0, cx=1, cy=1, z=0, d={{name="leaf_anim/leaf17", isArmature=0}} },
           {type="b", name="offset17", x=56.35, y=43.1, kx=0, ky=0, cx=1, cy=1, z=1, d={{name="replacer_tag", isArmature=0}} },
           {type="b", name="leaf16", x=19.85, y=47.5, kx=0, ky=0, cx=1, cy=1, z=2, d={{name="leaf_anim/leaf16", isArmature=0}} },
           {type="b", name="offset16", x=21.15, y=44.7, kx=0, ky=0, cx=1, cy=1, z=3, d={{name="replacer_tag", isArmature=0}} },
           {type="b", name="leaf15", x=-17.6, y=51.15, kx=0, ky=0, cx=1, cy=1, z=4, d={{name="leaf_anim/leaf15", isArmature=0}} },
           {type="b", name="offset15", x=-17.25, y=46.3, kx=0, ky=0, cx=1, cy=1, z=5, d={{name="replacer_tag", isArmature=0}} },
           {type="b", name="leaf14", x=-59.9, y=49.6, kx=0, ky=0, cx=1, cy=1, z=6, d={{name="leaf_anim/leaf14", isArmature=0}} },
           {type="b", name="offset14", x=-58.85, y=44.7, kx=0, ky=0, cx=1, cy=1, z=7, d={{name="replacer_tag", isArmature=0}} },
           {type="b", name="leaf13", x=72.95, y=-6.15, kx=0, ky=0, cx=1, cy=1, z=8, d={{name="leaf_anim/leaf13", isArmature=0}} },
           {type="b", name="offset13", x=73.95, y=-6.5, kx=0, ky=0, cx=1, cy=1, z=9, d={{name="replacer_tag", isArmature=0}} },
           {type="b", name="leaf12", x=36.55, y=0.75, kx=0, ky=0, cx=1, cy=1, z=10, d={{name="leaf_anim/leaf12", isArmature=0}} },
           {type="b", name="offset12", x=37.15, y=-3.3, kx=0, ky=0, cx=1, cy=1, z=11, d={{name="replacer_tag", isArmature=0}} },
           {type="b", name="leaf11", x=-1.05, y=8.35, kx=0, ky=0, cx=1, cy=1, z=12, d={{name="leaf_anim/leaf11", isArmature=0}} },
           {type="b", name="offset11", x=-1.25, y=-0.1, kx=0, ky=0, cx=1, cy=1, z=13, d={{name="replacer_tag", isArmature=0}} },
           {type="b", name="leaf10", x=-41.9, y=3.35, kx=0, ky=0, cx=1, cy=1, z=14, d={{name="leaf_anim/leaf10", isArmature=0}} },
           {type="b", name="offset10", x=-39.65, y=-3.3, kx=0, ky=0, cx=1, cy=1, z=15, d={{name="replacer_tag", isArmature=0}} },
           {type="b", name="leaf9", x=-82.35, y=-1.8, kx=0, ky=0, cx=1, cy=1, z=16, d={{name="leaf_anim/leaf9", isArmature=0}} },
           {type="b", name="offset9", x=-84.45, y=-4.9, kx=0, ky=0, cx=1, cy=1, z=17, d={{name="replacer_tag", isArmature=0}} },
           {type="b", name="leaf8", x=63.4, y=-46.45, kx=0, ky=0, cx=1, cy=1, z=18, d={{name="leaf_anim/leaf8", isArmature=0}} },
           {type="b", name="offset8", x=65.95, y=-44.9, kx=0, ky=0, cx=1, cy=1, z=19, d={{name="replacer_tag", isArmature=0}} },
           {type="b", name="leaf7", x=44.4, y=-38.8, kx=0, ky=0, cx=1, cy=1, z=20, d={{name="leaf_anim/leaf7", isArmature=0}} },
           {type="b", name="offset7", x=46.75, y=-38.5, kx=0, ky=0, cx=1, cy=1, z=21, d={{name="replacer_tag", isArmature=0}} },
           {type="b", name="leaf6", x=8.15, y=-29.05, kx=0, ky=0, cx=1, cy=1, z=22, d={{name="leaf_anim/leaf6", isArmature=0}} },
           {type="b", name="offset6", x=9.95, y=-27.3, kx=0, ky=0, cx=1, cy=1, z=23, d={{name="replacer_tag", isArmature=0}} },
           {type="b", name="leaf5", x=-28.45, y=-24.05, kx=0, ky=0, cx=1, cy=1, z=24, d={{name="leaf_anim/leaf5", isArmature=0}} },
           {type="b", name="offset5", x=-26.85, y=-25.7, kx=0, ky=0, cx=1, cy=1, z=25, d={{name="replacer_tag", isArmature=0}} },
           {type="b", name="leaf4", x=-64.35, y=-36.5, kx=0, ky=0, cx=1, cy=1, z=26, d={{name="leaf_anim/leaf4", isArmature=0}} },
           {type="b", name="offset4", x=-66.85, y=-40.1, kx=0, ky=0, cx=1, cy=1, z=27, d={{name="replacer_tag", isArmature=0}} },
           {type="b", name="leaf3", x=31.2, y=-70.7, kx=0, ky=0, cx=1, cy=1, z=28, d={{name="leaf_anim/leaf3", isArmature=0}} },
           {type="b", name="offset3", x=32.35, y=-70.5, kx=0, ky=0, cx=1, cy=1, z=29, d={{name="replacer_tag", isArmature=0}} },
           {type="b", name="leaf2", x=-4.65, y=-67.75, kx=0, ky=0, cx=1, cy=1, z=30, d={{name="leaf_anim/leaf2", isArmature=0}} },
           {type="b", name="offset2", x=-6.05, y=-68.9, kx=0, ky=0, cx=1, cy=1, z=31, d={{name="replacer_tag", isArmature=0}} },
           {type="b", name="leaf1", x=-39.95, y=-68.15, kx=0, ky=0, cx=1, cy=1, z=32, d={{name="leaf_anim/leaf1", isArmature=0}} },
           {type="b", name="offset1", x=-42.85, y=-70.5, kx=0, ky=0, cx=1, cy=1, z=33, d={{name="replacer_tag", isArmature=0}} }
         }
      },
    {type="armature", name="1280_720/snow_ice_anim.1280_720", 
      bones={           
           {type="b", name="snow_ice_defense_hit", x=351.9, y=94.35, kx=0, ky=0, cx=1, cy=1, z=0, d={{name="snow_ice_defense_hit", isArmature=1}} },
           {type="b", name="snow_ice_defense_normal", x=338.7, y=132.4, kx=0, ky=0, cx=1, cy=1, z=1, d={{name="snow_ice_defense_normal", isArmature=1}} },
           {type="b", name="snow_ice_barrier", x=117.9, y=-4.8, kx=0, ky=0, cx=1, cy=1, z=2, d={{name="balls/snow_ice_barrier", isArmature=0}} },
           {type="b", name="snow_ice_block", x=47.95, y=16, kx=0, ky=0, cx=1, cy=1, z=3, d={{name="items/snow_ice_block", isArmature=0}} }
         }
      },
    {type="armature", name="1280_720/venom_anim.1280_720", 
      bones={           
           {type="b", name="poison_bubble", x=124.8, y=-17.7, kx=0, ky=0, cx=1, cy=1, z=0, d={{name="balls/poison", isArmature=1}} },
           {type="b", name="venom", x=14, y=0, kx=0, ky=0, cx=1, cy=1, z=1, d={{name="items/venom", isArmature=0}} },
           {type="b", name="venom_b_line3", x=12, y=219.05, kx=0, ky=0, cx=1, cy=1, z=2, d={{name="venom_anim/venom_b_line3", isArmature=0}} },
           {type="b", name="venom_b_line2", x=12, y=287.05, kx=0, ky=0, cx=1, cy=1, z=3, d={{name="venom_anim/venom_b_line2", isArmature=0}} },
           {type="b", name="venom_b_line1", x=-4, y=259.05, kx=0, ky=0, cx=1, cy=1, z=4, d={{name="venom_anim/venom_b_line1", isArmature=0}} },
           {type="b", name="venom_b_line", x=8, y=341.5, kx=0, ky=0, cx=1, cy=1, z=5, d={{name="venom_anim/venom_b_line", isArmature=0}} },
           {type="b", name="venom_g_line2", x=8, y=100, kx=0, ky=0, cx=1, cy=1, z=6, d={{name="venom_anim/venom_g_line2", isArmature=0}} },
           {type="b", name="venom_g_line1", x=16, y=130, kx=0, ky=0, cx=1, cy=1, z=7, d={{name="venom_anim/venom_g_line1", isArmature=0}} },
           {type="b", name="venom_g_line", x=16, y=161.5, kx=0, ky=0, cx=1, cy=1, z=8, d={{name="venom_anim/venom_g_line", isArmature=0}} },
           {type="b", name="venom_g_line3", x=8, y=74, kx=0, ky=0, cx=1, cy=1, z=9, d={{name="venom_anim/venom_g_line3", isArmature=0}} }
         }
      },
    {type="armature", name="balls/poison", 
      bones={           
           {type="b", name="duye1", x=0.05, y=11.4, kx=0, ky=0, cx=1.68, cy=1.68, z=0, d={{name="balls_shape/duye1", isArmature=0}} },
           {type="b", name="duye2", x=0.1, y=11.35, kx=0, ky=0, cx=1.68, cy=1.68, z=0, d={{name="balls_shape/duye2", isArmature=0}} },
           {type="b", name="duye3", x=0.1, y=11.35, kx=0, ky=0, cx=1.68, cy=1.68, z=0, d={{name="balls_shape/duye3", isArmature=0}} },
           {type="b", name="duye4", x=0.15, y=11.35, kx=0, ky=0, cx=1.68, cy=1.68, z=0, d={{name="balls_shape/duye4", isArmature=0}} },
           {type="b", name="duye5", x=0.15, y=11.4, kx=0, ky=0, cx=1.68, cy=1.68, z=0, d={{name="balls_shape/duye5", isArmature=0}} },
           {type="b", name="duye6", x=0.15, y=11.45, kx=0, ky=0, cx=1.68, cy=1.68, z=0, d={{name="balls_shape/duye6", isArmature=0}} },
           {type="b", name="duye7", x=0.2, y=11.4, kx=0, ky=0, cx=1.68, cy=1.68, z=0, d={{name="balls_shape/duye7", isArmature=0}} },
           {type="b", name="duye8", x=0.2, y=11.45, kx=0, ky=0, cx=1.68, cy=1.68, z=0, d={{name="balls_shape/duye8", isArmature=0}} }
         }
      },
    {type="armature", name="bee_anim.1280_720", 
      bones={           
           {type="b", name="layer5", x=-1.8, y=-12.1, kx=-45, ky=-45, cx=1, cy=1, z=0, d={{name="wings", isArmature=0}} },
           {type="b", name="layer3", x=8.75, y=-12.1, kx=-15, ky=-15, cx=1, cy=1, z=1, d={{name="wings", isArmature=0}} },
           {type="b", name="layer4", x=15.15, y=-0.1, kx=60, ky=60, cx=1, cy=1, z=2, d={{name="wings", isArmature=0}} },
           {type="b", name="layer1", x=-7.1, y=0, kx=0, ky=0, cx=1, cy=1, z=3, d={{name="bee_body1", isArmature=0}} }
         }
      },
    {type="armature", name="BubbleTop", 
      bones={           
           {type="b", name="hit_area", x=3.65, y=1.85, kx=0, ky=0, cx=59.55, cy=1.44, z=0, d={{name="replacer2", isArmature=0}} },
           {type="b", name="asset", x=0, y=0, kx=0, ky=0, cx=1, cy=1, z=1, d={{name="bubble_top", isArmature=0}} }
         }
      },
    {type="armature", name="color_change_animation", 
      bones={           
           {type="b", name="shape_1", x=-59.7, y=-60, kx=0, ky=0, cx=1, cy=1, z=0, d={{name="color_change_animation_files/Symbol 1", isArmature=0}} },
           {type="b", name="shape_2", x=-59.7, y=-60, kx=0, ky=0, cx=1, cy=1, z=1, d={{name="color_change_animation_files/Symbol 2", isArmature=0}} },
           {type="b", name="shape_3", x=-59.7, y=-60, kx=0, ky=0, cx=1, cy=1, z=2, d={{name="color_change_animation_files/Symbol 3", isArmature=0}} },
           {type="b", name="shape_4", x=-59.7, y=-60, kx=0, ky=0, cx=1, cy=1, z=3, d={{name="color_change_animation_files/Symbol 4", isArmature=0}} },
           {type="b", name="shape_5", x=-59.7, y=-60, kx=0, ky=0, cx=1, cy=1, z=4, d={{name="color_change_animation_files/Symbol 5", isArmature=0}} },
           {type="b", name="shape_6", x=-59.7, y=-60, kx=0, ky=0, cx=1, cy=1, z=5, d={{name="color_change_animation_files/Symbol 6", isArmature=0}} },
           {type="b", name="shape_7", x=-59.7, y=-60, kx=0, ky=0, cx=1, cy=1, z=6, d={{name="color_change_animation_files/Symbol 7", isArmature=0}} },
           {type="b", name="shape_8", x=-59.7, y=-60, kx=0, ky=0, cx=1, cy=1, z=7, d={{name="color_change_animation_files/Symbol 8", isArmature=0}} },
           {type="b", name="shape_9", x=-59.7, y=-60, kx=0, ky=0, cx=1, cy=1, z=8, d={{name="color_change_animation_files/Symbol 9", isArmature=0}} },
           {type="b", name="shape_10", x=-59.7, y=-60, kx=0, ky=0, cx=1, cy=1, z=9, d={{name="color_change_animation_files/Symbol 10", isArmature=0}} }
         }
      },
    {type="armature", name="crab_left", 
      bones={           
           {type="b", name="p_1", x=90.1, y=952.85, kx=0, ky=0, cx=12, cy=12, z=0, d={{name="replacer_tag", isArmature=0}} },
           {type="b", name="p_2", x=246.5, y=978.85, kx=0, ky=0, cx=12, cy=12, z=1, d={{name="replacer_tag", isArmature=0}} },
           {type="b", name="p_3", x=213.9, y=847.85, kx=0, ky=0, cx=12, cy=12, z=2, d={{name="replacer_tag", isArmature=0}} },
           {type="b", name="p_4", x=473.1, y=990.75, kx=0, ky=0, cx=12, cy=12, z=3, d={{name="replacer_tag", isArmature=0}} },
           {type="b", name="p_5", x=537.5, y=847.85, kx=0, ky=0, cx=12, cy=12, z=4, d={{name="replacer_tag", isArmature=0}} },
           {type="b", name="p_6", x=612.9, y=958.75, kx=0, ky=0, cx=12, cy=12, z=5, d={{name="replacer_tag", isArmature=0}} },
           {type="b", name="turtle_2", x=0, y=758.15, kx=0, ky=0, cx=12, cy=12, z=6, d={{name="replacer_tag", isArmature=0}} },
           {type="b", name="turtle_1", x=718.05, y=665.9, kx=0, ky=0, cx=12, cy=12, z=7, d={{name="replacer_tag", isArmature=0}} },
           {type="b", name="ball", x=22, y=50, kx=0, ky=0, cx=13.5, cy=13.5, z=8, d={{name="replacer_tag", isArmature=0}} },
           {type="b", name="cloud_6", x=718.05, y=436, kx=0, ky=0, cx=12, cy=12, z=9, d={{name="replacer_tag", isArmature=0}} },
           {type="b", name="cloud_5", x=0, y=506.55, kx=0, ky=0, cx=12, cy=12, z=10, d={{name="replacer_tag", isArmature=0}} },
           {type="b", name="cloud_4", x=718.05, y=553.85, kx=0, ky=0, cx=12, cy=12, z=11, d={{name="replacer_tag", isArmature=0}} },
           {type="b", name="cloud_3", x=0, y=624.9, kx=0, ky=0, cx=12, cy=12, z=12, d={{name="replacer_tag", isArmature=0}} },
           {type="b", name="cloud_2", x=718.05, y=697.85, kx=0, ky=0, cx=12, cy=12, z=13, d={{name="replacer_tag", isArmature=0}} },
           {type="b", name="cloud_1", x=0, y=747.65, kx=0, ky=0, cx=12, cy=12, z=14, d={{name="replacer_tag", isArmature=0}} }
         }
      },
    {type="armature", name="dizzy_anim", 
      bones={           
           {type="b", name="layer10", x=-70.65, y=-14.9, kx=-150, ky=30, cx=1.6, cy=1.6, z=0, d={{name="quan_copy", isArmature=0}} },
           {type="b", name="layer9", x=-91.95, y=-14.9, kx=0, ky=0, cx=1, cy=1, z=1, d={{name="quan", isArmature=0}} },
           {type="b", name="layer8", x=79, y=15.1, kx=15, ky=15, cx=1, cy=1, z=2, d={{name="quan_copy2", isArmature=0}} },
           {type="b", name="lines2", x=80.7, y=10.8, kx=0, ky=0, cx=1, cy=1, z=3, d={{name="lines2", isArmature=0}} },
           {type="b", name="line3", x=-51.15, y=-4.25, kx=0, ky=0, cx=1, cy=1, z=4, d={{name="line3", isArmature=0}} },
           {type="b", name="layer5", x=-20, y=35, kx=0, ky=0, cx=1, cy=1, z=5, d={{name="stars", isArmature=0}} },
           {type="b", name="layer4", x=-20, y=-38.15, kx=-45, ky=-45, cx=0.61, cy=0.61, z=6, d={{name="stars", isArmature=0}} },
           {type="b", name="layer3", x=99.1, y=-2.45, kx=30, ky=30, cx=0.81, cy=0.81, z=7, d={{name="stars", isArmature=0}} }
         }
      },
    {type="armature", name="skateboard", 
      bones={           
           {type="b", name="bg", x=-958.7, y=-212.2, kx=0, ky=0, cx=1, cy=1, z=0, text={x=-665,y=-101, w=461, h=108,lineType="single line",size=42,color="ffffff",alignment="left",space=0,textType="static"}, d={{name="skateBoard_bg", isArmature=0}} }
         }
      },
    {type="armature", name="snow_ice_defense_hit", 
      bones={           
           {type="b", name="shape_1", x=-360, y=-8, kx=0, ky=0, cx=1, cy=1, z=0, d={{name="snow_ice_anim/snow_ice_b_line1", isArmature=0}} },
           {type="b", name="shape_2", x=-360, y=-8, kx=0, ky=0, cx=1, cy=1, z=1, d={{name="snow_ice_anim/snow_ice_b_line2", isArmature=0}} },
           {type="b", name="shape_3", x=-360, y=-8, kx=0, ky=0, cx=1, cy=1, z=2, d={{name="snow_ice_anim/snow_ice_b_line3", isArmature=0}} }
         }
      },
    {type="armature", name="snow_ice_defense_normal", 
      bones={           
           {type="b", name="shape_1", x=-374, y=-16.9, kx=0, ky=0, cx=1, cy=1, z=0, d={{name="snow_ice_anim/snow_ice_defense_bg_3", isArmature=0}} },
           {type="b", name="shape_2", x=-374, y=-11.15, kx=0, ky=0, cx=1, cy=1, z=1, d={{name="snow_ice_anim/snow_ice_defense_bg_2", isArmature=0}} },
           {type="b", name="shape_3", x=-374.8, y=-20.9, kx=0, ky=0, cx=1, cy=1, z=2, d={{name="snow_ice_anim/snow_ice_defense_bg_1", isArmature=0}} }
         }
      },
    {type="armature", name="starBlink/bubble_blink", 
      bones={           
           {type="b", name="replacer", x=-32, y=-32, kx=0, ky=0, cx=16, cy=16, z=0, d={{name="replacer_tag", isArmature=0}} },
           {type="b", name="star2", x=-19.45, y=-37.15, kx=0, ky=0, cx=0.6, cy=0.71, z=1, d={{name="starBlink/blink_star2", isArmature=0}} },
           {type="b", name="star5", x=-2.95, y=13.75, kx=0, ky=0, cx=0.6, cy=0.71, z=2, d={{name="starBlink/blink_star5", isArmature=0}} },
           {type="b", name="star3", x=-38.2, y=-38.95, kx=0, ky=0, cx=0.6, cy=0.71, z=3, d={{name="starBlink/blink_star3", isArmature=0}} },
           {type="b", name="star1", x=-7.25, y=-37.9, kx=0, ky=0, cx=0.6, cy=0.71, z=4, d={{name="starBlink/blink_star1", isArmature=0}} },
           {type="b", name="star6", x=1.35, y=1.9, kx=0, ky=0, cx=0.6, cy=0.71, z=5, d={{name="starBlink/blink_star6", isArmature=0}} },
           {type="b", name="star4", x=-26.45, y=-0.75, kx=0, ky=0, cx=0.6, cy=0.71, z=6, d={{name="starBlink/blink_star4", isArmature=0}} }
         }
      },
    {type="armature", name="world_cup_bubbles", 
      bones={           
           {type="b", name="bubble_world_cup_5", x=317.35, y=7, kx=0, ky=0, cx=1, cy=1, z=0, d={{name="world_cup_bubble/bubble_world_cup_5", isArmature=0}} },
           {type="b", name="bubble_world_cup_6", x=399.05, y=7, kx=0, ky=0, cx=1, cy=1, z=1, d={{name="world_cup_bubble/bubble_world_cup_6", isArmature=0}} },
           {type="b", name="bubble_world_cup_7", x=480.7, y=8.5, kx=0, ky=0, cx=1, cy=1, z=2, d={{name="world_cup_bubble/bubble_world_cup_7", isArmature=0}} },
           {type="b", name="bubble_world_cup_2", x=81.35, y=2, kx=0, ky=0, cx=1, cy=1, z=3, d={{name="world_cup_bubble/bubble_world_cup_2", isArmature=0}} },
           {type="b", name="bubble_world_cup_1", x=0, y=0, kx=0, ky=0, cx=1, cy=1, z=4, d={{name="world_cup_bubble/bubble_world_cup_1", isArmature=0}} },
           {type="b", name="bubble_world_cup_3", x=162.25, y=6, kx=0, ky=0, cx=1, cy=1, z=5, d={{name="world_cup_bubble/bubble_world_cup_3", isArmature=0}} },
           {type="b", name="bubble_world_cup_4", x=241.9, y=8.5, kx=0, ky=0, cx=1, cy=1, z=6, d={{name="world_cup_bubble/bubble_world_cup_4", isArmature=0}} },
           {type="b", name="bubble_world_cup_8", x=550.5, y=8.5, kx=0, ky=0, cx=1, cy=1, z=7, d={{name="world_cup_bubble/bubble_world_cup_8", isArmature=0}} }
         }
      }
}, 
 animations={  
    {type="animation", name="1280_720/buckets.1280_720", 
      mov={
     {name="f1", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           {name="orange", sc=1, dl=0, f={
                {x=187, y=1090.05, kx=0, ky=180, cx=1.21, cy=1, z=0, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="pupple", sc=1, dl=0, f={
                {x=324.05, y=1114.05, kx=0, ky=180, cx=1.2, cy=1, z=1, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="orange_r", sc=1, dl=0, f={
                {x=756, y=1089.5, kx=0, ky=180, cx=1.21, cy=1, z=2, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="pupple_r", sc=1, dl=0, f={
                {x=588.55, y=1115.05, kx=0, ky=180, cx=1.2, cy=1, z=3, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="blue", sc=1, dl=0, f={
                {x=280.55, y=1132.65, kx=0, ky=0, cx=1.18, cy=1, z=4, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="scroll_100", sc=1, dl=0, f={
                {x=43.4, y=1102.95, kx=0, ky=0, cx=1, cy=1, z=5, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="scroll_500", sc=1, dl=0, f={
                {x=195, y=1124.75, kx=0, ky=0, cx=1, cy=1, z=6, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="scroll_1000", sc=1, dl=0, f={
                {x=326.9, y=1130.65, kx=0, ky=0, cx=1, cy=1, z=7, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="scroll_500_r", sc=1, dl=0, f={
                {x=465.35, y=1124.75, kx=0, ky=0, cx=1, cy=1, z=8, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="scroll_100_r", sc=1, dl=0, f={
                {x=616.65, y=1102.95, kx=0, ky=0, cx=1, cy=1, z=9, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="bracket", sc=1, dl=0, f={
                {x=309.35, y=1026.2, kx=0, ky=0, cx=1, cy=1, z=10, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="bucket_snow", sc=1, dl=0, f={
                {x=-15.7, y=1085.55, kx=0, ky=0, cx=1, cy=1, z=11, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="few_ball_blink", sc=1, dl=0, f={
                {x=368.55, y=1073, kx=0, ky=0, cx=1, cy=1, z=12, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="right_wall", sc=1, dl=0, f={
                {x=718, y=-132, kx=0, ky=0, cx=49, cy=363.28, z=13, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="left_wall", sc=1, dl=0, f={
                {x=-196, y=-212, kx=0, ky=0, cx=49, cy=383.54, z=14, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="ceil", sc=1, dl=0, f={
                {x=-37, y=80, kx=0, ky=0, cx=200, cy=2.5, z=15, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="floor", sc=1, dl=0, f={
                {x=-144.7, y=1312.2, kx=0, ky=0, cx=250, cy=2.5, z=16, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="bucket_1", sc=1, dl=0, f={
                {x=-13.3, y=1111.05, kx=0, ky=0, cx=36.25, cy=24.94, z=17, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="bucket_2", sc=1, dl=0, f={
                {x=170.95, y=1133.2, kx=0, ky=0, cx=25, cy=24.94, z=18, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="bucket_3", sc=1, dl=0, f={
                {x=311.8, y=1145.65, kx=0, ky=0, cx=22.5, cy=24.94, z=19, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="bucket_4", sc=1, dl=0, f={
                {x=443, y=1133.2, kx=0, ky=0, cx=23.75, cy=24.94, z=20, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="bucket_5", sc=1, dl=0, f={
                {x=578.4, y=1111.05, kx=0, ky=0, cx=38.74, cy=25, z=21, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="bucket_cover_1", sc=1, dl=0, f={
                {x=-15, y=1106.6, kx=0, ky=0, cx=42.25, cy=16.25, z=22, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="bucket_cover_2", sc=1, dl=0, f={
                {x=134.85, y=1122.55, kx=0, ky=0, cx=42.25, cy=16.25, z=23, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="bucket_cover_3", sc=1, dl=0, f={
                {x=268.7, y=1133.8, kx=0, ky=0, cx=42.25, cy=16.25, z=24, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="bucket_cover_4", sc=1, dl=0, f={
                {x=394.6, y=1123.55, kx=0, ky=0, cx=42.25, cy=16.25, z=25, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="bucket_cover_5", sc=1, dl=0, f={
                {x=546.65, y=1105.6, kx=0, ky=0, cx=42.25, cy=16.25, z=26, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="hit_1", sc=1, dl=0, f={
                {x=131.3, y=1102.65, kx=0, ky=0, cx=9.99, cy=37.25, z=27, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="hit_2", sc=1, dl=0, f={
                {x=270.35, y=1120.55, kx=0, ky=0, cx=10.51, cy=37.25, z=28, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="hit_3", sc=1, dl=0, f={
                {x=401, y=1121.4, kx=0, ky=0, cx=10.48, cy=37.25, z=29, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="hit_4", sc=1, dl=0, f={
                {x=537.1, y=1100.15, kx=0, ky=0, cx=10.48, cy=37.25, z=30, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="hit_area", sc=1, dl=0, f={
                {x=-5, y=87.85, kx=0, ky=0, cx=182.49, cy=300, z=31, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="bubble_hit", sc=1, dl=0, f={
                {x=229.85, y=729.25, kx=0, ky=0, cx=80.01, cy=80, z=32, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="bubble_hide", sc=1, dl=0, f={
                {x=307.35, y=832.2, kx=0, ky=0, cx=31.25, cy=31.25, z=33, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="bubble_length", sc=1, dl=0, f={
                {x=369, y=895.45, kx=0, ky=0, cx=2.5, cy=32.5, z=34, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="bowstring", sc=1, dl=0, f={
                {x=289.7, y=934.45, kx=0, ky=0, cx=20, cy=2.5, z=35, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="crabs", sc=1, dl=0, f={
                {x=0, y=0, kx=0, ky=0, cx=1, cy=1, z=36, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="arrow_pos", sc=1, dl=0, f={
                {x=367.55, y=1008.75, kx=0, ky=0, cx=0.25, cy=0.25, z=37, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            }
           }
         },
     {name="f2", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           }
         }
        }
      },
    {type="animation", name="1280_720/leafs_anim.1280_720", 
      mov={
     {name="f1", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           {name="leaf17", sc=1, dl=0, f={
                {x=53.95, y=43, kx=0, ky=0, cx=1, cy=1, z=0, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="offset17", sc=1, dl=0, f={
                {x=56.35, y=43.1, kx=0, ky=0, cx=1, cy=1, z=1, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="leaf16", sc=1, dl=0, f={
                {x=19.85, y=47.5, kx=0, ky=0, cx=1, cy=1, z=2, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="offset16", sc=1, dl=0, f={
                {x=21.15, y=44.7, kx=0, ky=0, cx=1, cy=1, z=3, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="leaf15", sc=1, dl=0, f={
                {x=-17.6, y=51.15, kx=0, ky=0, cx=1, cy=1, z=4, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="offset15", sc=1, dl=0, f={
                {x=-17.25, y=46.3, kx=0, ky=0, cx=1, cy=1, z=5, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="leaf14", sc=1, dl=0, f={
                {x=-59.9, y=49.6, kx=0, ky=0, cx=1, cy=1, z=6, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="offset14", sc=1, dl=0, f={
                {x=-58.85, y=44.7, kx=0, ky=0, cx=1, cy=1, z=7, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="leaf13", sc=1, dl=0, f={
                {x=72.95, y=-6.15, kx=0, ky=0, cx=1, cy=1, z=8, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="offset13", sc=1, dl=0, f={
                {x=73.95, y=-6.5, kx=0, ky=0, cx=1, cy=1, z=9, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="leaf12", sc=1, dl=0, f={
                {x=36.55, y=0.75, kx=0, ky=0, cx=1, cy=1, z=10, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="offset12", sc=1, dl=0, f={
                {x=37.15, y=-3.3, kx=0, ky=0, cx=1, cy=1, z=11, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="leaf11", sc=1, dl=0, f={
                {x=-1.05, y=8.35, kx=0, ky=0, cx=1, cy=1, z=12, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="offset11", sc=1, dl=0, f={
                {x=-1.25, y=-0.1, kx=0, ky=0, cx=1, cy=1, z=13, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="leaf10", sc=1, dl=0, f={
                {x=-41.9, y=3.35, kx=0, ky=0, cx=1, cy=1, z=14, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="offset10", sc=1, dl=0, f={
                {x=-39.65, y=-3.3, kx=0, ky=0, cx=1, cy=1, z=15, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="leaf9", sc=1, dl=0, f={
                {x=-82.35, y=-1.8, kx=0, ky=0, cx=1, cy=1, z=16, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="offset9", sc=1, dl=0, f={
                {x=-84.45, y=-4.9, kx=0, ky=0, cx=1, cy=1, z=17, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="leaf8", sc=1, dl=0, f={
                {x=63.4, y=-46.45, kx=0, ky=0, cx=1, cy=1, z=18, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="offset8", sc=1, dl=0, f={
                {x=65.95, y=-44.9, kx=0, ky=0, cx=1, cy=1, z=19, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="leaf7", sc=1, dl=0, f={
                {x=44.4, y=-38.8, kx=0, ky=0, cx=1, cy=1, z=20, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="offset7", sc=1, dl=0, f={
                {x=46.75, y=-38.5, kx=0, ky=0, cx=1, cy=1, z=21, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="leaf6", sc=1, dl=0, f={
                {x=8.15, y=-29.05, kx=0, ky=0, cx=1, cy=1, z=22, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="offset6", sc=1, dl=0, f={
                {x=9.95, y=-27.3, kx=0, ky=0, cx=1, cy=1, z=23, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="leaf5", sc=1, dl=0, f={
                {x=-28.45, y=-24.05, kx=0, ky=0, cx=1, cy=1, z=24, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="offset5", sc=1, dl=0, f={
                {x=-26.85, y=-25.7, kx=0, ky=0, cx=1, cy=1, z=25, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="leaf4", sc=1, dl=0, f={
                {x=-64.35, y=-36.5, kx=0, ky=0, cx=1, cy=1, z=26, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="offset4", sc=1, dl=0, f={
                {x=-66.85, y=-40.1, kx=0, ky=0, cx=1, cy=1, z=27, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="leaf3", sc=1, dl=0, f={
                {x=31.2, y=-70.7, kx=0, ky=0, cx=1, cy=1, z=28, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="offset3", sc=1, dl=0, f={
                {x=32.35, y=-70.5, kx=0, ky=0, cx=1, cy=1, z=29, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="leaf2", sc=1, dl=0, f={
                {x=-4.65, y=-67.75, kx=0, ky=0, cx=1, cy=1, z=30, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="offset2", sc=1, dl=0, f={
                {x=-6.05, y=-68.9, kx=0, ky=0, cx=1, cy=1, z=31, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="leaf1", sc=1, dl=0, f={
                {x=-39.95, y=-68.15, kx=0, ky=0, cx=1, cy=1, z=32, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="offset1", sc=1, dl=0, f={
                {x=-42.85, y=-70.5, kx=0, ky=0, cx=1, cy=1, z=33, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            }
           }
         },
     {name="f2", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           }
         }
        }
      },
    {type="animation", name="balls/poison", 
      mov={
     {name="duye_bubble", dr=8, to=0, twdr=13, lp=1, twe=NaN, b={
           {name="duye1", sc=1, dl=0, f={
                {x=0.05, y=11.4, kx=0, ky=0, cx=1.68, cy=1.68, z=0, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=0, y=0, kx=0, ky=0, cx=1, cy=1, z=0, di=-1, dr=7, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="duye2", sc=1, dl=0, f={
                {x=0, y=0, kx=0, ky=0, cx=1, cy=1, z=0, di=-1, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=0.1, y=11.35, kx=0, ky=0, cx=1.68, cy=1.68, z=0, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=0, y=0, kx=0, ky=0, cx=1, cy=1, z=0, di=-1, dr=6, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="duye3", sc=1, dl=0, f={
                {x=0, y=0, kx=0, ky=0, cx=1, cy=1, z=0, di=-1, dr=2, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=0.1, y=11.35, kx=0, ky=0, cx=1.68, cy=1.68, z=0, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=0, y=0, kx=0, ky=0, cx=1, cy=1, z=0, di=-1, dr=5, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="duye4", sc=1, dl=0, f={
                {x=0, y=0, kx=0, ky=0, cx=1, cy=1, z=0, di=-1, dr=3, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=0.15, y=11.35, kx=0, ky=0, cx=1.68, cy=1.68, z=0, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=0, y=0, kx=0, ky=0, cx=1, cy=1, z=0, di=-1, dr=4, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="duye5", sc=1, dl=0, f={
                {x=0, y=0, kx=0, ky=0, cx=1, cy=1, z=0, di=-1, dr=4, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=0.15, y=11.4, kx=0, ky=0, cx=1.68, cy=1.68, z=0, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=0, y=0, kx=0, ky=0, cx=1, cy=1, z=0, di=-1, dr=3, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="duye6", sc=1, dl=0, f={
                {x=0, y=0, kx=0, ky=0, cx=1, cy=1, z=0, di=-1, dr=5, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=0.15, y=11.45, kx=0, ky=0, cx=1.68, cy=1.68, z=0, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=0, y=0, kx=0, ky=0, cx=1, cy=1, z=0, di=-1, dr=2, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="duye7", sc=1, dl=0, f={
                {x=0, y=0, kx=0, ky=0, cx=1, cy=1, z=0, di=-1, dr=6, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=0.2, y=11.4, kx=0, ky=0, cx=1.68, cy=1.68, z=0, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=0, y=0, kx=0, ky=0, cx=1, cy=1, z=0, di=-1, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="duye8", sc=1, dl=0, f={
                {x=0, y=0, kx=0, ky=0, cx=1, cy=1, z=0, di=-1, dr=7, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=0.2, y=11.45, kx=0, ky=0, cx=1.68, cy=1.68, z=0, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            }
           }
         }
        }
      },
    {type="animation", name="bee_anim.1280_720", 
      mov={
     {name="littlebee", dr=6, to=0, twdr=6, lp=0, twe=NaN, b={
           {name="layer5", sc=1, dl=0, f={
                {x=-1.8, y=-12.1, kx=-45, ky=-45, cx=1, cy=1, z=0, di=0, dr=3, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=-4.55, y=-10.7, kx=-60, ky=-60, cx=1, cy=1, z=0, di=0, dr=3, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="layer3", sc=1, dl=0, f={
                {x=8.75, y=-12.1, kx=-15, ky=-15, cx=1, cy=1, z=1, di=0, dr=3, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=12.9, y=-10.55, kx=15, ky=15, cx=1, cy=1, z=1, di=0, dr=3, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="layer4", sc=1, dl=0, f={
                {x=15.15, y=-0.1, kx=60, ky=60, cx=1, cy=1, z=2, di=0, dr=3, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=15.15, y=-8.35, kx=30, ky=30, cx=1, cy=1, z=2, di=0, dr=3, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="layer1", sc=1, dl=0, f={
                {x=-7.1, y=0, kx=0, ky=0, cx=1, cy=1, z=3, di=0, dr=3, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=-7.1, y=-2, kx=0, ky=0, cx=1, cy=1, z=3, di=0, dr=3, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            }
           }
         }
        }
      },
    {type="animation", name="BubbleTop", 
      mov={
     {name="f1", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           {name="hit_area", sc=1, dl=0, f={
                {x=3.65, y=1.85, kx=0, ky=0, cx=59.55, cy=1.44, z=0, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="asset", sc=1, dl=0, f={
                {x=0, y=0, kx=0, ky=0, cx=1, cy=1, z=1, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            }
           }
         },
     {name="f2", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           }
         }
        }
      },
    {type="animation", name="color_change_animation", 
      mov={
     {name="f1", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           {name="shape_1", sc=1, dl=0, f={
                {x=-59.7, y=-60, kx=0, ky=0, cx=1, cy=1, z=0, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="shape_2", sc=1, dl=0, f={
                {x=-59.7, y=-60, kx=0, ky=0, cx=1, cy=1, z=1, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="shape_3", sc=1, dl=0, f={
                {x=-59.7, y=-60, kx=0, ky=0, cx=1, cy=1, z=2, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="shape_4", sc=1, dl=0, f={
                {x=-59.7, y=-60, kx=0, ky=0, cx=1, cy=1, z=3, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="shape_5", sc=1, dl=0, f={
                {x=-59.7, y=-60, kx=0, ky=0, cx=1, cy=1, z=4, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="shape_6", sc=1, dl=0, f={
                {x=-59.7, y=-60, kx=0, ky=0, cx=1, cy=1, z=5, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="shape_7", sc=1, dl=0, f={
                {x=-59.7, y=-60, kx=0, ky=0, cx=1, cy=1, z=6, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="shape_8", sc=1, dl=0, f={
                {x=-59.7, y=-60, kx=0, ky=0, cx=1, cy=1, z=7, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="shape_9", sc=1, dl=0, f={
                {x=-59.7, y=-60, kx=0, ky=0, cx=1, cy=1, z=8, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="shape_10", sc=1, dl=0, f={
                {x=-59.7, y=-60, kx=0, ky=0, cx=1, cy=1, z=9, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            }
           }
         },
     {name="f2", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           }
         }
        }
      },
    {type="animation", name="crab_left", 
      mov={
     {name="f1", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           {name="p_1", sc=1, dl=0, f={
                {x=90.1, y=952.85, kx=0, ky=0, cx=12, cy=12, z=0, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="p_2", sc=1, dl=0, f={
                {x=246.5, y=978.85, kx=0, ky=0, cx=12, cy=12, z=1, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="p_3", sc=1, dl=0, f={
                {x=213.9, y=847.85, kx=0, ky=0, cx=12, cy=12, z=2, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="p_4", sc=1, dl=0, f={
                {x=473.1, y=990.75, kx=0, ky=0, cx=12, cy=12, z=3, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="p_5", sc=1, dl=0, f={
                {x=537.5, y=847.85, kx=0, ky=0, cx=12, cy=12, z=4, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="p_6", sc=1, dl=0, f={
                {x=612.9, y=958.75, kx=0, ky=0, cx=12, cy=12, z=5, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="turtle_2", sc=1, dl=0, f={
                {x=0, y=758.15, kx=0, ky=0, cx=12, cy=12, z=6, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="turtle_1", sc=1, dl=0, f={
                {x=718.05, y=665.9, kx=0, ky=0, cx=12, cy=12, z=7, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="ball", sc=1, dl=0, f={
                {x=22, y=50, kx=0, ky=0, cx=13.5, cy=13.5, z=8, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="cloud_6", sc=1, dl=0, f={
                {x=718.05, y=436, kx=0, ky=0, cx=12, cy=12, z=9, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="cloud_5", sc=1, dl=0, f={
                {x=0, y=506.55, kx=0, ky=0, cx=12, cy=12, z=10, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="cloud_4", sc=1, dl=0, f={
                {x=718.05, y=553.85, kx=0, ky=0, cx=12, cy=12, z=11, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="cloud_3", sc=1, dl=0, f={
                {x=0, y=624.9, kx=0, ky=0, cx=12, cy=12, z=12, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="cloud_2", sc=1, dl=0, f={
                {x=718.05, y=697.85, kx=0, ky=0, cx=12, cy=12, z=13, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="cloud_1", sc=1, dl=0, f={
                {x=0, y=747.65, kx=0, ky=0, cx=12, cy=12, z=14, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            }
           }
         },
     {name="f2", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           }
         }
        }
      },
    {type="animation", name="dizzy_anim", 
      mov={
     {name="anime", dr=10, to=0, twdr=60, lp=1, twe=NaN, b={
           {name="layer10", sc=1, dl=0, f={
                {x=-70.65, y=-14.9, kx=-150, ky=30, cx=1.6, cy=1.6, z=0, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=-70.65, y=-14.85, kx=-115.03, ky=64.97, cx=1.59, cy=1.59, z=0, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=-70.7, y=-14.8, kx=-80.18, ky=99.82, cx=1.6, cy=1.6, z=0, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=-70.65, y=-14.9, kx=-45, ky=135, cx=1.6, cy=1.6, z=0, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=-70.65, y=-14.9, kx=-5, ky=175, cx=1.6, cy=1.6, z=0, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=-70.65, y=-14.9, kx=34.87, ky=-145.13, cx=1.59, cy=1.59, z=0, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=-70.65, y=-14.9, kx=75, ky=-105, cx=1.6, cy=1.6, z=0, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=-70.65, y=-14.9, kx=119.86, ky=-60.14, cx=1.59, cy=1.59, z=0, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=-70.65, y=-14.9, kx=164.99, ky=-15.01, cx=1.59, cy=1.59, z=0, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=-70.65, y=-14.9, kx=-165, ky=15, cx=1.6, cy=1.6, z=0, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="layer9", sc=1, dl=0, f={
                {x=-91.95, y=-14.9, kx=0, ky=0, cx=1, cy=1, z=1, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=-91.95, y=-14.9, kx=-29.86, ky=-29.86, cx=1, cy=1, z=1, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=-91.95, y=-14.9, kx=-60.14, ky=-60.14, cx=1, cy=1, z=1, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=-91.95, y=-14.9, kx=-90, ky=-90, cx=1, cy=1, z=1, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=-91.95, y=-14.9, kx=-144.94, ky=-144.94, cx=1, cy=1, z=1, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=-91.95, y=-14.9, kx=159.98, ky=159.98, cx=1, cy=1, z=1, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=-91.95, y=-14.9, kx=105, ky=105, cx=1, cy=1, z=1, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=-91.95, y=-14.85, kx=69.98, ky=69.98, cx=1, cy=1, z=1, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=-91.9, y=-14.9, kx=34.87, ky=34.87, cx=1, cy=1, z=1, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=-91.95, y=-14.9, kx=15, ky=15, cx=1, cy=1, z=1, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="layer8", sc=1, dl=0, f={
                {x=79, y=15.1, kx=15, ky=15, cx=1, cy=1, z=2, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=79, y=15.1, kx=-25.03, ky=-25.03, cx=1, cy=1, z=2, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=79, y=15.1, kx=-65.16, ky=-65.16, cx=1, cy=1, z=2, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=79, y=15.05, kx=-104.82, ky=-104.82, cx=1, cy=1, z=2, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=79.05, y=15.1, kx=-145.13, ky=-145.13, cx=1, cy=1, z=2, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=79, y=15.15, kx=175, ky=175, cx=1, cy=1, z=2, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=79, y=15.15, kx=134.9, ky=134.9, cx=1, cy=1, z=2, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=79, y=15.1, kx=95, ky=95, cx=1, cy=1, z=2, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=78.95, y=15.05, kx=75.19, ky=75.19, cx=1, cy=1, z=2, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=78.95, y=15.1, kx=55.13, ky=55.13, cx=1, cy=1, z=2, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="lines2", sc=1, dl=0, f={
                {x=80.7, y=10.8, kx=0, ky=0, cx=1, cy=1, z=3, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=83.95, y=10.8, kx=0, ky=0, cx=1.04, cy=0.97, z=3, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=87.2, y=10.8, kx=0, ky=0, cx=1.09, cy=0.94, z=3, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=90.5, y=10.8, kx=0, ky=0, cx=1.13, cy=0.91, z=3, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=93.75, y=10.75, kx=0, ky=0, cx=1.18, cy=0.88, z=3, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=97, y=10.8, kx=0, ky=0, cx=1.22, cy=0.85, z=3, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=93, y=10.8, kx=0, ky=0, cx=1.17, cy=0.89, z=3, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=88.9, y=10.8, kx=0, ky=0, cx=1.11, cy=0.92, z=3, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=84.85, y=10.8, kx=0, ky=0, cx=1.06, cy=0.96, z=3, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=80.7, y=10.8, kx=0, ky=0, cx=1, cy=1, z=3, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="line3", sc=1, dl=0, f={
                {x=-51.15, y=-4.25, kx=0, ky=0, cx=1, cy=1, z=4, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=-55.9, y=-4.25, kx=0, ky=0, cx=1, cy=0.94, z=4, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=-60.7, y=-4.3, kx=0, ky=0, cx=1, cy=0.89, z=4, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=-65.45, y=-4.25, kx=0, ky=0, cx=1, cy=0.83, z=4, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=-70.25, y=-4.25, kx=0, ky=0, cx=1, cy=0.77, z=4, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=-75, y=-4.25, kx=0, ky=0, cx=1.01, cy=0.72, z=4, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=-69, y=-4.25, kx=0, ky=0, cx=1, cy=0.79, z=4, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=-63.05, y=-4.25, kx=0, ky=0, cx=1, cy=0.86, z=4, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=-57.05, y=-4.25, kx=0, ky=0, cx=1, cy=0.93, z=4, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=-51.15, y=-4.25, kx=0, ky=0, cx=1, cy=1, z=4, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="layer5", sc=1, dl=0, f={
                {x=-20, y=35, kx=0, ky=0, cx=1, cy=1, z=5, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=-91.95, y=24.2, kx=-30, ky=-30, cx=0.82, cy=0.82, z=5, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=-69.65, y=-16.9, kx=-51, ky=-51, cx=0.76, cy=0.76, z=5, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=-20.3, y=-30.6, kx=-70.24, ky=-70.24, cx=0.61, cy=0.61, z=5, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=26.65, y=-35.85, kx=-55.24, ky=-55.24, cx=0.55, cy=0.55, z=5, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=69.8, y=-26.55, kx=-25.24, ky=-25.24, cx=0.55, cy=0.55, z=5, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=114, y=-0.1, kx=-40.24, ky=-40.24, cx=0.65, cy=0.65, z=5, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=53.3, y=23.4, kx=-25.24, ky=-25.24, cx=0.81, cy=0.81, z=5, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=25.3, y=30.65, kx=-15.75, ky=-15.75, cx=0.85, cy=0.85, z=5, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=-9.9, y=34.15, kx=-9.55, ky=-9.55, cx=0.95, cy=0.95, z=5, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="layer4", sc=1, dl=0, f={
                {x=-20, y=-38.15, kx=-45, ky=-45, cx=0.61, cy=0.61, z=6, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=25.55, y=-38.15, kx=-15, ky=-15, cx=0.61, cy=0.61, z=6, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=65.15, y=-28.85, kx=0, ky=0, cx=0.61, cy=0.61, z=6, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=97, y=-14.45, kx=15, ky=15, cx=0.66, cy=0.66, z=6, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=104, y=8, kx=29.99, ky=29.99, cx=0.75, cy=0.75, z=6, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=80.85, y=19.05, kx=15, ky=15, cx=0.75, cy=0.75, z=6, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=23.5, y=33.9, kx=8.77, ky=8.77, cx=0.89, cy=0.89, z=6, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=-52.5, y=28.25, kx=-6.22, ky=-6.22, cx=0.89, cy=0.89, z=6, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=-98.45, y=15.45, kx=-21.22, ky=-21.22, cx=0.68, cy=0.68, z=6, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=-47.95, y=-26.65, kx=-27.95, ky=-27.95, cx=0.64, cy=0.64, z=6, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="layer3", sc=1, dl=0, f={
                {x=99.1, y=-2.45, kx=30, ky=30, cx=0.81, cy=0.81, z=7, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=80.55, y=19, kx=15, ky=15, cx=0.83, cy=0.83, z=7, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=38.55, y=30.5, kx=-11.22, ky=-11.22, cx=0.9, cy=0.9, z=7, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=-24.3, y=30.5, kx=-26.22, ky=-26.22, cx=0.93, cy=0.93, z=7, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=-79.65, y=23.5, kx=-40.44, ky=-40.44, cx=0.77, cy=0.77, z=7, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=-93.1, y=2.75, kx=-55.44, ky=-55.44, cx=0.72, cy=0.72, z=7, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=-51.65, y=-16.9, kx=-55.44, ky=-55.44, cx=0.57, cy=0.57, z=7, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=-6.75, y=-25.4, kx=-40.44, ky=-40.44, cx=0.57, cy=0.57, z=7, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=22.95, y=-25.4, kx=-10.44, ky=-10.44, cx=0.57, cy=0.57, z=7, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=68.55, y=-20.55, kx=19.56, ky=19.56, cx=0.65, cy=0.65, z=7, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            }
           }
         }
        }
      },
    {type="animation", name="skateboard", 
      mov={
     {name="f1", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           {name="bg", sc=1, dl=0, f={
                {x=-958.7, y=-212.2, kx=0, ky=0, cx=1, cy=1, z=0, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            }
           }
         },
     {name="f2", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           }
         }
        }
      },
    {type="animation", name="snow_ice_defense_normal", 
      mov={
     {name="f1", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           {name="shape_1", sc=1, dl=0, f={
                {x=-374, y=-16.9, kx=0, ky=0, cx=1, cy=1, z=0, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="shape_2", sc=1, dl=0, f={
                {x=-374, y=-11.15, kx=0, ky=0, cx=1, cy=1, z=1, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="shape_3", sc=1, dl=0, f={
                {x=-374.8, y=-20.9, kx=0, ky=0, cx=1, cy=1, z=2, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            }
           }
         },
     {name="f2", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           }
         }
        }
      },
    {type="animation", name="starBlink/bubble_blink", 
      mov={
     {name="f1", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           {name="replacer", sc=1, dl=0, f={
                {x=-32, y=-32, kx=0, ky=0, cx=16, cy=16, z=0, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=0, evt=nil}
             }
            },
           {name="star2", sc=1, dl=0, f={
                {x=-19.45, y=-37.15, kx=0, ky=0, cx=0.6, cy=0.71, z=1, di=0, dr=1, twe=0, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="star5", sc=1, dl=0, f={
                {x=-2.95, y=13.75, kx=0, ky=0, cx=0.6, cy=0.71, z=2, di=0, dr=1, twe=0, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="star3", sc=1, dl=0, f={
                {x=-38.2, y=-38.95, kx=0, ky=0, cx=0.6, cy=0.71, z=3, di=0, dr=1, twe=0, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="star1", sc=1, dl=0, f={
                {x=-7.25, y=-37.9, kx=0, ky=0, cx=0.6, cy=0.71, z=4, di=0, dr=1, twe=0, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="star6", sc=1, dl=0, f={
                {x=1.35, y=1.9, kx=0, ky=0, cx=0.6, cy=0.71, z=5, di=0, dr=1, twe=0, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="star4", sc=1, dl=0, f={
                {x=-26.45, y=-0.75, kx=0, ky=0, cx=0.6, cy=0.71, z=6, di=0, dr=1, twe=0, twr=0, mv=nil, vi=1, evt=nil}
             }
            }
           }
         },
     {name="f2", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           }
         }
        }
      }
  }
}
 return conf;