local conf = {type="skeleton", name="open_episode_panel", frameRate=24, version=1.4,
 armatures={  
    {type="armature", name="1280_720/new_unlock_episode_panel.1280_720", 
      bones={           
           {type="b", name="hit_area", x=0, y=0, kx=0, ky=0, cx=11.8, cy=28.44, z=0, d={{name="replacer", isArmature=0}} },
           {type="b", name="bg_panel", x=7.05, y=320.7, kx=0, ky=0, cx=1, cy=1, z=1, d={{name="basci_ui/panel_bg_1", isArmature=1}} },
           {type="b", name="bg_white", x=46.2, y=410.6, kx=0, ky=0, cx=1, cy=0.63, z=2, d={{name="basci_ui_white/ui_list_rank_panel", isArmature=1}} },
           {type="b", name="bg_friends", x=722, y=873.1, kx=0, ky=0, cx=2.66, cy=2.66, z=3, text={x=148,y=732, w=414, h=36,lineType="single line",size=28,color="582c1b",alignment="center",space=0,textType="static"}, d={{name="di", isArmature=0}} },
           {type="b", name="title_bg", x=343.35, y=365.85, kx=0, ky=0, cx=1.21, cy=1.31, z=4, d={{name="common/title_bg_armature", isArmature=0}} },
           {type="b", name="button_ask_help", x=220.6, y=851.35, kx=0, ky=0, cx=0.81, cy=0.78, z=5, d={{name="button/start_game_shape_normal", isArmature=1}} },
           {type="b", name="button_pay", x=482.55, y=845.4, kx=0, ky=0, cx=0.82, cy=0.92, z=6, d={{name="button/btn_blue_mc", isArmature=1}} },
           {type="b", name="pgBar", x=376.8, y=522, kx=0, ky=0, cx=1, cy=1, z=7, text={x=303,y=506, w=164, h=34,lineType="single line",size=26,color="93482cfc",alignment="center",space=0,textType="static"}, d={{name="pgBar", isArmature=1}} },
           {type="b", name="win_star", x=202.9, y=517.5, kx=0, ky=0, cx=1, cy=1, z=8, text={x=40,y=440, w=641, h=36,lineType="single line",size=28,color="944a2b",alignment="center",space=0,textType="static"}, d={{name="unlock_star", isArmature=0}} },
           {type="b", name="name_item_3", x=494.35, y=666.75, kx=0, ky=0, cx=1, cy=1, z=9, d={{name="unlock_friend_item", isArmature=1}} },
           {type="b", name="name_item_2", x=352.65, y=666.75, kx=0, ky=0, cx=1, cy=1, z=10, d={{name="unlock_friend_item", isArmature=1}} },
           {type="b", name="name_item_1", x=210.95, y=666.75, kx=0, ky=0, cx=1, cy=1, z=11, d={{name="unlock_friend_item", isArmature=1}} },
           {type="b", name="panel_close_button", x=658.8, y=354.1, kx=0, ky=0, cx=1, cy=1, z=12, text={x=208,y=315, w=299, h=67,lineType="single line",size=56,color="ff9999fc",alignment="center",space=0,textType="static"}, d={{name="button/button_close_1", isArmature=1}} }
         }
      },
    {type="armature", name="unlock_friend_item", 
      bones={           
           {type="b", name="bg", x=0, y=0, kx=0, ky=0, cx=1, cy=1, z=0, d={{name="unlock_friend_item_bg", isArmature=0}} },
           {type="b", name="user_default_head", x=-39.4, y=-40.15, kx=0, ky=0, cx=1.11, cy=1.11, z=1, d={{name="user_default_head", isArmature=0}} },
           {type="b", name="content", x=-0.05, y=0, kx=0, ky=0, cx=0.65, cy=0.65, z=2, d={{name="friend_head_content", isArmature=1}} }
         }
      },
    {type="armature", name="button/btn_blue_mc", 
      bones={           
           {type="b", name="hit_area", x=-148.35, y=-56.6, kx=0, ky=0, cx=5.15, cy=2.71, z=0, d={{name="replacer", isArmature=0}} },
           {type="b", name="button", x=8.1, y=3.85, kx=0, ky=0, cx=1, cy=1, z=1, text={x=-8,y=-18, w=130, h=44,lineType="single line",size=35,color="ffffff",alignment="left",space=0,textType="static"}, d={{name="button/basic_green_blue_btn/button_pay", isArmature=0}} },
           {type="b", name="icon", x=-94.6, y=-16.05, kx=0, ky=0, cx=0.75, cy=0.75, z=2, d={{name="gold_icon", isArmature=1}} }
         }
      },
    {type="armature", name="gold_icon", 
      bones={           
           {type="b", name="replacer", x=0, y=1.1, kx=0, ky=0, cx=1.9, cy=1.07, z=0, d={{name="replacer", isArmature=0}} },
           {type="b", name="gold_edge", x=68.3, y=6.7, kx=0, ky=0, cx=1, cy=1, z=1, d={{name="icon/gold_edge", isArmature=0}} },
           {type="b", name="qpoint_edge", x=6.45, y=4.7, kx=0, ky=0, cx=1, cy=1, z=2, d={{name="icon/qpoint_edge", isArmature=0}} },
           {type="b", name="line", x=49.35, y=5.95, kx=0, ky=0, cx=1, cy=1, z=3, d={{name="line", isArmature=0}} }
         }
      },
    {type="armature", name="button/start_game_shape_normal", 
      bones={           
           {type="b", name="hit_area", x=-157.8, y=-69.6, kx=0, ky=0, cx=5.18, cy=2.98, z=0, d={{name="replacer", isArmature=0}} },
           {type="b", name="button_disable", x=0.2, y=-2.45, kx=0, ky=0, cx=1, cy=1, z=1, d={{name="button/button_bg_2_disable", isArmature=0}} },
           {type="b", name="button", x=-146.6, y=-58.4, kx=0, ky=0, cx=1, cy=1, z=2, text={x=-130,y=-26, w=257, h=49,lineType="single line",size=40,color="ffffff",alignment="center",space=0,textType="static"}, d={{name="start_game_shape", isArmature=0}} }
         }
      },
    {type="armature", name="basci_ui_white/ui_list_rank_panel", 
      bones={           
           {type="b", name="ui_white_leftUP", x=0, y=0.75, kx=0, ky=0, cx=1, cy=1, z=0, d={{name="basci_ui_white/ui_white_leftUP", isArmature=0}} },
           {type="b", name="ui_white_leftDown", x=0, y=637.95, kx=0, ky=0, cx=1, cy=1, z=1, d={{name="basci_ui_white/ui_white_leftDown", isArmature=0}} },
           {type="b", name="ui_white_middle", x=0, y=75.9, kx=0, ky=0, cx=1, cy=1.38, z=2, d={{name="basci_ui_white/ui_white_middle", isArmature=0}} },
           {type="b", name="ui_white_heart", x=67.75, y=75.9, kx=0, ky=0, cx=5, cy=1.38, z=3, d={{name="basci_ui_white/ui_white_heart", isArmature=0}} },
           {type="b", name="ui_white_UP", x=88.45, y=0.75, kx=0, ky=0, cx=4.6, cy=1, z=4, d={{name="basci_ui_white/ui_white_UP", isArmature=0}} },
           {type="b", name="ui_white_Down", x=84.95, y=637.95, kx=0, ky=0, cx=4.6, cy=1, z=5, d={{name="basci_ui_white/ui_white_Down", isArmature=0}} },
           {type="b", name="ui_white_leftUP0", x=627.75, y=0.75, kx=0, ky=180, cx=1, cy=1, z=6, d={{name="basci_ui_white/ui_white_leftUP", isArmature=0}} },
           {type="b", name="ui_white_leftDown0", x=627.75, y=637.95, kx=0, ky=180, cx=1, cy=1, z=7, d={{name="basci_ui_white/ui_white_leftDown", isArmature=0}} },
           {type="b", name="ui_white_middle0", x=627.75, y=75.9, kx=0, ky=180, cx=1, cy=1.38, z=8, d={{name="basci_ui_white/ui_white_middle", isArmature=0}} }
         }
      },
    {type="armature", name="basci_ui/panel_bg_1", 
      bones={           
           {type="b", name="ui_leftUP", x=0, y=0, kx=0, ky=0, cx=1, cy=1, z=0, d={{name="basci_ui/ui_leftUP", isArmature=0}} },
           {type="b", name="ui_leftDOWN", x=0, y=477.7, kx=0, ky=0, cx=1, cy=1, z=1, d={{name="basci_ui/ui_leftDOWN", isArmature=0}} },
           {type="b", name="ui_Down", x=116.5, y=478.1, kx=0, ky=0, cx=2.5, cy=1, z=2, d={{name="basci_ui/ui_Down", isArmature=0}} },
           {type="b", name="ui_UP", x=109.65, y=0.1, kx=0, ky=0, cx=2.37, cy=1, z=3, d={{name="basci_ui/ui_UP", isArmature=0}} },
           {type="b", name="ui_middle_left", x=0, y=121.45, kx=0, ky=0, cx=1, cy=0.46, z=4, d={{name="basci_ui/ui_middle", isArmature=0}} },
           {type="b", name="ui_heart", x=45.4, y=122.45, kx=0, ky=0, cx=3.05, cy=0.46, z=5, d={{name="basci_ui/ui_heart", isArmature=0}} },
           {type="b", name="ui_light", x=51.15, y=29.85, kx=0, ky=0, cx=1.27, cy=1.27, z=6, d={{name="basci_ui/ui_light", isArmature=0}} },
           {type="b", name="ui_leftUP0", x=704.25, y=0.1, kx=0, ky=180, cx=1, cy=1, z=7, d={{name="basci_ui/ui_leftUP", isArmature=0}} },
           {type="b", name="ui_leftDOWN0", x=704.15, y=477.7, kx=0, ky=180, cx=1, cy=1, z=8, d={{name="basci_ui/ui_leftDOWN", isArmature=0}} },
           {type="b", name="ui_middle_right", x=704.2, y=121.45, kx=0, ky=180, cx=1, cy=0.46, z=9, d={{name="basci_ui/ui_middle", isArmature=0}} }
         }
      },
    {type="armature", name="1280_720/unlock_episode_by_friends_panel.1280_720", 
      bones={           
           {type="b", name="hit_area", x=0, y=0, kx=0, ky=0, cx=11.8, cy=28.44, z=0, d={{name="replacer", isArmature=0}} },
           {type="b", name="panel_bg", x=6.3, y=171.35, kx=0, ky=0, cx=1, cy=1, z=1, d={{name="basci_ui/mid_panel_bg", isArmature=1}} },
           {type="b", name="item_bg", x=357.5, y=852.9, kx=0, ky=0, cx=5.17, cy=5.43, z=2, d={{name="unlock_red_bg", isArmature=0}} },
           {type="b", name="white", x=360.7, y=473.45, kx=0, ky=0, cx=3.33, cy=3.33, z=3, d={{name="unlock_star_bg", isArmature=0}} },
           {type="b", name="talk", x=502.55, y=438.9, kx=0, ky=0, cx=1, cy=1, z=4, text={x=380,y=348, w=273, h=167,lineType="single line",size=35,color="85542f",alignment="left",space=0,textType="static"}, d={{name="duihuakuang2", isArmature=0}} },
           {type="b", name="cat", x=186.1, y=530, kx=0, ky=0, cx=1.63, cy=1.63, z=5, d={{name="cat_happy_bg", isArmature=0}} },
           {type="b", name="button_open", x=362.55, y=1069.5, kx=0, ky=0, cx=1, cy=1, z=6, text={x=13,y=758, w=698, h=44,lineType="single line",size=35,color="ffffff",alignment="center",space=0,textType="static"}, d={{name="share_area", isArmature=1}} },
           {type="b", name="victory_deco_double", x=111.05, y=157.95, kx=0, ky=0, cx=1, cy=1, z=7, d={{name="victory/victory_deco_double", isArmature=1}} },
           {type="b", name="bag_paopao", x=355.35, y=216.1, kx=0, ky=0, cx=1, cy=1, z=8, d={{name="bag_paopao", isArmature=1}} },
           {type="b", name="name_item_3", x=501.15, y=885.45, kx=0, ky=0, cx=0.64, cy=0.64, z=9, d={{name="name1", isArmature=1}} },
           {type="b", name="name_item_2", x=342.8, y=885.45, kx=0, ky=0, cx=0.64, cy=0.64, z=10, d={{name="name1", isArmature=1}} },
           {type="b", name="name_item_1", x=197.45, y=885.45, kx=0, ky=0, cx=0.64, cy=0.64, z=11, d={{name="name1", isArmature=1}} },
           {type="b", name="panel_close_button", x=667.55, y=222.25, kx=0, ky=0, cx=1, cy=1, z=12, text={x=175,y=163, w=366, h=67,lineType="single line",size=56,color="ff9999fc",alignment="center",space=0,textType="static"}, d={{name="button/button_close_1", isArmature=1}} }
         }
      },
    {type="armature", name="name1", 
      bones={           
           {type="b", name="replacer", x=-103.4, y=-136.4, kx=0, ky=0, cx=3.29, cy=5.5, z=0, d={{name="replacer", isArmature=0}} },
           {type="b", name="blue_back", x=-77.1, y=-109.9, kx=0, ky=0, cx=1.86, cy=1.86, z=1, d={{name="button/common/blue_back", isArmature=0}} },
           {type="b", name="content", x=-2.3, y=-32.1, kx=0, ky=0, cx=1, cy=1, z=2, text={x=-96,y=61, w=185, h=38,lineType="single line",size=30,color="ffffff",alignment="center",space=0,textType="static"}, d={{name="friend_head_content", isArmature=1}} }
         }
      },
    {type="armature", name="friend_head_content", 
      bones={           
           {type="b", name="content", x=-65, y=-65, kx=0, ky=0, cx=2.13, cy=2.89, z=0, d={{name="replacer", isArmature=0}} }
         }
      },
    {type="armature", name="1280_720/unlock_episode_by_stars_panel.1280_720", 
      bones={           
           {type="b", name="hit_area", x=0, y=0, kx=0, ky=0, cx=11.8, cy=28.44, z=0, d={{name="replacer", isArmature=0}} },
           {type="b", name="bg_panel", x=7.15, y=187.95, kx=0, ky=0, cx=1, cy=1, z=1, d={{name="basci_ui/mid_panel_bg", isArmature=1}} },
           {type="b", name="bg_cat", x=360.65, y=627.85, kx=0, ky=0, cx=3.49, cy=3.49, z=2, d={{name="unlock_star_bg", isArmature=0}} },
           {type="b", name="button_open", x=375.65, y=963.85, kx=0, ky=0, cx=1, cy=1, z=3, d={{name="share_area", isArmature=1}} },
           {type="b", name="talk", x=492.5, y=565.45, kx=0, ky=0, cx=1, cy=1, z=4, text={x=362,y=478, w=308, h=159,lineType="single line",size=36,color="85542f",alignment="left",space=0,textType="static"}, d={{name="duihuakuang2", isArmature=0}} },
           {type="b", name="cat", x=195.35, y=674.15, kx=0, ky=0, cx=1.48, cy=1.48, z=5, d={{name="cat_happy_bg", isArmature=0}} },
           {type="b", name="pgBar", x=424.75, y=336.45, kx=0, ky=0, cx=1, cy=1, z=6, text={x=353,y=318, w=164, h=34,lineType="single line",size=26,color="93482cfc",alignment="center",space=0,textType="static"}, d={{name="pgBar", isArmature=1}} },
           {type="b", name="star", x=267.85, y=326.85, kx=0, ky=0, cx=1, cy=1, z=7, text={x=97,y=314, w=125, h=44,lineType="single line",size=30,color="fadb77",alignment="left",space=0,textType="static"}, d={{name="unlock_star", isArmature=0}} },
           {type="b", name="victory_deco_double", x=112.15, y=178.2, kx=0, ky=0, cx=1, cy=1, z=8, d={{name="victory/victory_deco_double", isArmature=1}} },
           {type="b", name="bag_paopao", x=364.45, y=236.35, kx=0, ky=0, cx=1, cy=1, z=9, d={{name="bag_paopao", isArmature=1}} },
           {type="b", name="panel_close_button", x=669.1, y=239.25, kx=0, ky=0, cx=1, cy=1, z=10, text={x=187,y=183, w=359, h=67,lineType="single line",size=56,color="ff9999fc",alignment="center",space=0,textType="static"}, d={{name="button/button_close_1", isArmature=1}} }
         }
      },
    {type="armature", name="basci_ui/mid_panel_bg", 
      bones={           
           {type="b", name="ui_leftUP", x=0, y=22, kx=0, ky=0, cx=1, cy=1, z=0, d={{name="basci_ui/ui_leftUP", isArmature=0}} },
           {type="b", name="ui_leftDOWN", x=0, y=789.8, kx=0, ky=0, cx=1, cy=1, z=1, d={{name="basci_ui/ui_leftDOWN", isArmature=0}} },
           {type="b", name="ui_Down", x=109.35, y=789.8, kx=0, ky=0, cx=2.5, cy=1, z=2, d={{name="basci_ui/ui_Down", isArmature=0}} },
           {type="b", name="ui_UP", x=108.9, y=22, kx=0, ky=0, cx=2.41, cy=1, z=3, d={{name="basci_ui/ui_UP", isArmature=0}} },
           {type="b", name="ui_middle", x=0, y=143, kx=0, ky=0, cx=1, cy=0.84, z=4, d={{name="basci_ui/ui_middle", isArmature=0}} },
           {type="b", name="ui_heart", x=52.5, y=143, kx=0, ky=0, cx=3.02, cy=0.84, z=5, d={{name="basci_ui/ui_heart", isArmature=0}} },
           {type="b", name="ui_light", x=29.15, y=38.75, kx=0, ky=0, cx=1.27, cy=1.27, z=6, d={{name="basci_ui/ui_light", isArmature=0}} },
           {type="b", name="ui_leftUP0", x=708.45, y=22, kx=0, ky=180, cx=1, cy=1, z=7, d={{name="basci_ui/ui_leftUP", isArmature=0}} },
           {type="b", name="ui_leftDOWN0", x=708.45, y=789.8, kx=0, ky=180, cx=1, cy=1, z=8, d={{name="basci_ui/ui_leftDOWN", isArmature=0}} },
           {type="b", name="ui_middle0", x=708.45, y=143, kx=0, ky=180, cx=1, cy=0.84, z=9, d={{name="basci_ui/ui_middle", isArmature=0}} }
         }
      },
    {type="armature", name="share_area", 
      bones={           
           {type="b", name="hit_area", x=-188.85, y=-70.95, kx=0, ky=0, cx=6.16, cy=3.38, z=0, d={{name="replacer", isArmature=0}} },
           {type="b", name="button_disable", x=-196, y=-70, kx=0, ky=0, cx=1.97, cy=1.44, z=1, d={{name="button/button_bg_1_gray", isArmature=0}} },
           {type="b", name="button", x=-196.05, y=-67.1, kx=0, ky=0, cx=1.97, cy=1.44, z=2, text={x=-137,y=-30, w=280, h=66,lineType="single line",size=55,color="ffffff",alignment="center",space=0,textType="static"}, d={{name="button/button_bg_1", isArmature=0}} }
         }
      },
    {type="armature", name="pgBar", 
      bones={           
           {type="b", name="track", x=0.65, y=-0.05, kx=0, ky=0, cx=1, cy=1, z=0, d={{name="unlock_episode_track", isArmature=0}} },
           {type="b", name="progress", x=-171.95, y=-25.95, kx=0, ky=0, cx=1, cy=1, z=1, d={{name="unlock_episode_progress", isArmature=0}} }
         }
      },
    {type="armature", name="victory/victory_deco_double", 
      bones={           
           {type="b", name="victory_deco", x=244.5, y=27.8, kx=0, ky=0, cx=0.75, cy=0.59, z=0, d={{name="victory/victory_deco", isArmature=0}} },
           {type="b", name="victory_deco0", x=252.25, y=27.8, kx=0, ky=180, cx=0.75, cy=0.59, z=1, d={{name="victory/victory_deco", isArmature=0}} }
         }
      },
    {type="armature", name="bag_paopao", 
      bones={           
           {type="b", name="bag_paopao_part_1", x=-211.45, y=0, kx=0, ky=0, cx=1, cy=1, z=0, d={{name="bag_paopao_part_1", isArmature=0}} },
           {type="b", name="bag_paopao_part_2", x=211.45, y=-0.25, kx=0, ky=0, cx=1, cy=1, z=1, d={{name="bag_paopao_part_2", isArmature=0}} }
         }
      },
    {type="armature", name="button/button_close_1", 
      bones={           
           {type="b", name="hit_area", x=-53.2, y=-51.5, kx=0, ky=0, cx=1.89, cy=2.38, z=0, d={{name="replacer", isArmature=0}} },
           {type="b", name="bg", x=-49, y=-50, kx=0, ky=0, cx=1, cy=1, z=1, d={{name="close_background", isArmature=0}} },
           {type="b", name="button", x=-41.9, y=-39, kx=0, ky=0, cx=1, cy=1, z=2, d={{name="close_btn", isArmature=0}} }
         }
      }
}, 
 animations={  
    {type="animation", name="1280_720/new_unlock_episode_panel.1280_720", 
      mov={
     {name="f1", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           {name="hit_area", sc=1, dl=0, f={
                {x=0, y=0, kx=0, ky=0, cx=11.8, cy=28.44, z=0, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=0, evt=nil}
             }
            },
           {name="bg_panel", sc=1, dl=0, f={
                {x=7.05, y=320.7, kx=0, ky=0, cx=1, cy=1, z=1, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="bg_white", sc=1, dl=0, f={
                {x=46.2, y=410.6, kx=0, ky=0, cx=1, cy=0.63, z=2, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="bg_friends", sc=1, dl=0, f={
                {x=722, y=873.1, kx=0, ky=0, cx=2.66, cy=2.66, z=3, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="title_bg", sc=1, dl=0, f={
                {x=343.35, y=365.85, kx=0, ky=0, cx=1.21, cy=1.31, z=4, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="button_ask_help", sc=1, dl=0, f={
                {x=220.6, y=851.35, kx=0, ky=0, cx=0.81, cy=0.78, z=5, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="button_pay", sc=1, dl=0, f={
                {x=482.55, y=845.4, kx=0, ky=0, cx=0.82, cy=0.92, z=6, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="pgBar", sc=1, dl=0, f={
                {x=376.8, y=522, kx=0, ky=0, cx=1, cy=1, z=7, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="win_star", sc=1, dl=0, f={
                {x=202.9, y=517.5, kx=0, ky=0, cx=1, cy=1, z=8, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="name_item_3", sc=1, dl=0, f={
                {x=494.35, y=666.75, kx=0, ky=0, cx=1, cy=1, z=9, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="name_item_2", sc=1, dl=0, f={
                {x=352.65, y=666.75, kx=0, ky=0, cx=1, cy=1, z=10, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="name_item_1", sc=1, dl=0, f={
                {x=210.95, y=666.75, kx=0, ky=0, cx=1, cy=1, z=11, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="panel_close_button", sc=1, dl=0, f={
                {x=658.8, y=354.1, kx=0, ky=0, cx=1, cy=1, z=12, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            }
           }
         },
     {name="f2", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           }
         }
        }
      },
    {type="animation", name="unlock_friend_item", 
      mov={
     {name="f1", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           {name="bg", sc=1, dl=0, f={
                {x=0, y=0, kx=0, ky=0, cx=1, cy=1, z=0, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="user_default_head", sc=1, dl=0, f={
                {x=-39.4, y=-40.15, kx=0, ky=0, cx=1.11, cy=1.11, z=1, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="content", sc=1, dl=0, f={
                {x=-0.05, y=0, kx=0, ky=0, cx=0.65, cy=0.65, z=2, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            }
           }
         },
     {name="f2", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           }
         }
        }
      },
    {type="animation", name="button/btn_blue_mc", 
      mov={
     {name="f1", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           {name="hit_area", sc=1, dl=0, f={
                {x=-148.35, y=-56.6, kx=0, ky=0, cx=5.15, cy=2.71, z=0, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=0, evt=nil}
             }
            },
           {name="button", sc=1, dl=0, f={
                {x=8.1, y=3.85, kx=0, ky=0, cx=1, cy=1, z=1, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="icon", sc=1, dl=0, f={
                {x=-94.6, y=-16.05, kx=0, ky=0, cx=0.75, cy=0.75, z=2, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            }
           }
         },
     {name="f2", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           }
         }
        }
      },
    {type="animation", name="gold_icon", 
      mov={
     {name="f1", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           {name="replacer", sc=1, dl=0, f={
                {x=0, y=1.1, kx=0, ky=0, cx=1.9, cy=1.07, z=0, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=0, evt=nil}
             }
            },
           {name="gold_edge", sc=1, dl=0, f={
                {x=68.3, y=6.7, kx=0, ky=0, cx=1, cy=1, z=1, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="qpoint_edge", sc=1, dl=0, f={
                {x=6.45, y=4.7, kx=0, ky=0, cx=1, cy=1, z=2, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="line", sc=1, dl=0, f={
                {x=49.35, y=5.95, kx=0, ky=0, cx=1, cy=1, z=3, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            }
           }
         },
     {name="f2", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           }
         }
        }
      },
    {type="animation", name="button/start_game_shape_normal", 
      mov={
     {name="f1", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           {name="hit_area", sc=1, dl=0, f={
                {x=-157.8, y=-69.6, kx=0, ky=0, cx=5.18, cy=2.98, z=0, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=0, evt=nil}
             }
            },
           {name="button_disable", sc=1, dl=0, f={
                {x=0.2, y=-2.45, kx=0, ky=0, cx=1, cy=1, z=1, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="button", sc=1, dl=0, f={
                {x=-146.6, y=-58.4, kx=0, ky=0, cx=1, cy=1, z=2, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            }
           }
         },
     {name="f2", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           }
         }
        }
      },
    {type="animation", name="basci_ui_white/ui_list_rank_panel", 
      mov={
     {name="f1", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           {name="ui_white_leftUP", sc=1, dl=0, f={
                {x=0, y=0.75, kx=0, ky=0, cx=1, cy=1, z=0, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="ui_white_leftDown", sc=1, dl=0, f={
                {x=0, y=637.95, kx=0, ky=0, cx=1, cy=1, z=1, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="ui_white_middle", sc=1, dl=0, f={
                {x=0, y=75.9, kx=0, ky=0, cx=1, cy=1.38, z=2, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="ui_white_heart", sc=1, dl=0, f={
                {x=67.75, y=75.9, kx=0, ky=0, cx=5, cy=1.38, z=3, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="ui_white_UP", sc=1, dl=0, f={
                {x=88.45, y=0.75, kx=0, ky=0, cx=4.6, cy=1, z=4, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="ui_white_Down", sc=1, dl=0, f={
                {x=84.95, y=637.95, kx=0, ky=0, cx=4.6, cy=1, z=5, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="ui_white_leftUP0", sc=1, dl=0, f={
                {x=627.75, y=0.75, kx=0, ky=180, cx=1, cy=1, z=6, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="ui_white_leftDown0", sc=1, dl=0, f={
                {x=627.75, y=637.95, kx=0, ky=180, cx=1, cy=1, z=7, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="ui_white_middle0", sc=1, dl=0, f={
                {x=627.75, y=75.9, kx=0, ky=180, cx=1, cy=1.38, z=8, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            }
           }
         },
     {name="f2", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           }
         }
        }
      },
    {type="animation", name="basci_ui/panel_bg_1", 
      mov={
     {name="f1", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           {name="ui_leftUP", sc=1, dl=0, f={
                {x=0, y=0, kx=0, ky=0, cx=1, cy=1, z=0, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="ui_leftDOWN", sc=1, dl=0, f={
                {x=0, y=477.7, kx=0, ky=0, cx=1, cy=1, z=1, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="ui_Down", sc=1, dl=0, f={
                {x=116.5, y=478.1, kx=0, ky=0, cx=2.5, cy=1, z=2, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="ui_UP", sc=1, dl=0, f={
                {x=109.65, y=0.1, kx=0, ky=0, cx=2.37, cy=1, z=3, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="ui_middle_left", sc=1, dl=0, f={
                {x=0, y=121.45, kx=0, ky=0, cx=1, cy=0.46, z=4, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="ui_heart", sc=1, dl=0, f={
                {x=45.4, y=122.45, kx=0, ky=0, cx=3.05, cy=0.46, z=5, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="ui_light", sc=1, dl=0, f={
                {x=51.15, y=29.85, kx=0, ky=0, cx=1.27, cy=1.27, z=6, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="ui_leftUP0", sc=1, dl=0, f={
                {x=704.25, y=0.1, kx=0, ky=180, cx=1, cy=1, z=7, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="ui_leftDOWN0", sc=1, dl=0, f={
                {x=704.15, y=477.7, kx=0, ky=180, cx=1, cy=1, z=8, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="ui_middle_right", sc=1, dl=0, f={
                {x=704.2, y=121.45, kx=0, ky=180, cx=1, cy=0.46, z=9, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            }
           }
         },
     {name="f2", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           }
         }
        }
      },
    {type="animation", name="1280_720/unlock_episode_by_friends_panel.1280_720", 
      mov={
     {name="f1", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           {name="hit_area", sc=1, dl=0, f={
                {x=0, y=0, kx=0, ky=0, cx=11.8, cy=28.44, z=0, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=0, evt=nil}
             }
            },
           {name="panel_bg", sc=1, dl=0, f={
                {x=6.3, y=171.35, kx=0, ky=0, cx=1, cy=1, z=1, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="item_bg", sc=1, dl=0, f={
                {x=357.5, y=852.9, kx=0, ky=0, cx=5.17, cy=5.43, z=2, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="white", sc=1, dl=0, f={
                {x=360.7, y=473.45, kx=0, ky=0, cx=3.33, cy=3.33, z=3, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="talk", sc=1, dl=0, f={
                {x=502.55, y=438.9, kx=0, ky=0, cx=1, cy=1, z=4, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="cat", sc=1, dl=0, f={
                {x=186.1, y=530, kx=0, ky=0, cx=1.63, cy=1.63, z=5, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="button_open", sc=1, dl=0, f={
                {x=362.55, y=1069.5, kx=0, ky=0, cx=1, cy=1, z=6, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="victory_deco_double", sc=1, dl=0, f={
                {x=111.05, y=157.95, kx=0, ky=0, cx=1, cy=1, z=7, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="bag_paopao", sc=1, dl=0, f={
                {x=355.35, y=216.1, kx=0, ky=0, cx=1, cy=1, z=8, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="name_item_3", sc=1, dl=0, f={
                {x=501.15, y=885.45, kx=0, ky=0, cx=0.64, cy=0.64, z=9, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="name_item_2", sc=1, dl=0, f={
                {x=342.8, y=885.45, kx=0, ky=0, cx=0.64, cy=0.64, z=10, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="name_item_1", sc=1, dl=0, f={
                {x=197.45, y=885.45, kx=0, ky=0, cx=0.64, cy=0.64, z=11, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="panel_close_button", sc=1, dl=0, f={
                {x=667.55, y=222.25, kx=0, ky=0, cx=1, cy=1, z=12, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            }
           }
         },
     {name="f2", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           }
         }
        }
      },
    {type="animation", name="name1", 
      mov={
     {name="f1", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           {name="replacer", sc=1, dl=0, f={
                {x=-103.4, y=-136.4, kx=0, ky=0, cx=3.29, cy=5.5, z=0, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=0, evt=nil}
             }
            },
           {name="blue_back", sc=1, dl=0, f={
                {x=-77.1, y=-109.9, kx=0, ky=0, cx=1.86, cy=1.86, z=1, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="content", sc=1, dl=0, f={
                {x=-2.3, y=-32.1, kx=0, ky=0, cx=1, cy=1, z=2, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            }
           }
         },
     {name="f2", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           }
         }
        }
      },
    {type="animation", name="friend_head_content", 
      mov={
     {name="f1", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           {name="content", sc=1, dl=0, f={
                {x=-65, y=-65, kx=0, ky=0, cx=2.13, cy=2.89, z=0, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=0, evt=nil}
             }
            }
           }
         },
     {name="f2", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           }
         }
        }
      },
    {type="animation", name="1280_720/unlock_episode_by_stars_panel.1280_720", 
      mov={
     {name="f1", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           {name="hit_area", sc=1, dl=0, f={
                {x=0, y=0, kx=0, ky=0, cx=11.8, cy=28.44, z=0, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=0, evt=nil}
             }
            },
           {name="bg_panel", sc=1, dl=0, f={
                {x=7.15, y=187.95, kx=0, ky=0, cx=1, cy=1, z=1, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="bg_cat", sc=1, dl=0, f={
                {x=360.65, y=627.85, kx=0, ky=0, cx=3.49, cy=3.49, z=2, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="button_open", sc=1, dl=0, f={
                {x=375.65, y=963.85, kx=0, ky=0, cx=1, cy=1, z=3, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="talk", sc=1, dl=0, f={
                {x=492.5, y=565.45, kx=0, ky=0, cx=1, cy=1, z=4, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="cat", sc=1, dl=0, f={
                {x=195.35, y=674.15, kx=0, ky=0, cx=1.48, cy=1.48, z=5, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="pgBar", sc=1, dl=0, f={
                {x=424.75, y=336.45, kx=0, ky=0, cx=1, cy=1, z=6, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="star", sc=1, dl=0, f={
                {x=267.85, y=326.85, kx=0, ky=0, cx=1, cy=1, z=7, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="victory_deco_double", sc=1, dl=0, f={
                {x=112.15, y=178.2, kx=0, ky=0, cx=1, cy=1, z=8, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="bag_paopao", sc=1, dl=0, f={
                {x=364.45, y=236.35, kx=0, ky=0, cx=1, cy=1, z=9, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="panel_close_button", sc=1, dl=0, f={
                {x=669.1, y=239.25, kx=0, ky=0, cx=1, cy=1, z=10, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            }
           }
         },
     {name="f2", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           }
         }
        }
      },
    {type="animation", name="basci_ui/mid_panel_bg", 
      mov={
     {name="f1", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           {name="ui_leftUP", sc=1, dl=0, f={
                {x=0, y=22, kx=0, ky=0, cx=1, cy=1, z=0, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="ui_leftDOWN", sc=1, dl=0, f={
                {x=0, y=789.8, kx=0, ky=0, cx=1, cy=1, z=1, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="ui_Down", sc=1, dl=0, f={
                {x=109.35, y=789.8, kx=0, ky=0, cx=2.5, cy=1, z=2, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="ui_UP", sc=1, dl=0, f={
                {x=108.9, y=22, kx=0, ky=0, cx=2.41, cy=1, z=3, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="ui_middle", sc=1, dl=0, f={
                {x=0, y=143, kx=0, ky=0, cx=1, cy=0.84, z=4, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="ui_heart", sc=1, dl=0, f={
                {x=52.5, y=143, kx=0, ky=0, cx=3.02, cy=0.84, z=5, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="ui_light", sc=1, dl=0, f={
                {x=29.15, y=38.75, kx=0, ky=0, cx=1.27, cy=1.27, z=6, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="ui_leftUP0", sc=1, dl=0, f={
                {x=708.45, y=22, kx=0, ky=180, cx=1, cy=1, z=7, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="ui_leftDOWN0", sc=1, dl=0, f={
                {x=708.45, y=789.8, kx=0, ky=180, cx=1, cy=1, z=8, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="ui_middle0", sc=1, dl=0, f={
                {x=708.45, y=143, kx=0, ky=180, cx=1, cy=0.84, z=9, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            }
           }
         },
     {name="f2", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           }
         }
        }
      },
    {type="animation", name="share_area", 
      mov={
     {name="f1", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           {name="hit_area", sc=1, dl=0, f={
                {x=-188.85, y=-70.95, kx=0, ky=0, cx=6.16, cy=3.38, z=0, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=0, evt=nil}
             }
            },
           {name="button_disable", sc=1, dl=0, f={
                {x=-196, y=-70, kx=0, ky=0, cx=1.97, cy=1.44, z=1, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="button", sc=1, dl=0, f={
                {x=-196.05, y=-67.1, kx=0, ky=0, cx=1.97, cy=1.44, z=2, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            }
           }
         },
     {name="f2", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           }
         }
        }
      },
    {type="animation", name="pgBar", 
      mov={
     {name="f1", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           {name="track", sc=1, dl=0, f={
                {x=0.65, y=-0.05, kx=0, ky=0, cx=1, cy=1, z=0, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="progress", sc=1, dl=0, f={
                {x=-171.95, y=-25.95, kx=0, ky=0, cx=1, cy=1, z=1, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            }
           }
         },
     {name="f2", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           }
         }
        }
      },
    {type="animation", name="victory/victory_deco_double", 
      mov={
     {name="f1", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           {name="victory_deco", sc=1, dl=0, f={
                {x=244.5, y=27.8, kx=0, ky=0, cx=0.75, cy=0.59, z=0, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="victory_deco0", sc=1, dl=0, f={
                {x=252.25, y=27.8, kx=0, ky=180, cx=0.75, cy=0.59, z=1, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            }
           }
         },
     {name="f2", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           }
         }
        }
      },
    {type="animation", name="bag_paopao", 
      mov={
     {name="f1", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           {name="bag_paopao_part_1", sc=1, dl=0, f={
                {x=-211.45, y=0, kx=0, ky=0, cx=1, cy=1, z=0, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="bag_paopao_part_2", sc=1, dl=0, f={
                {x=211.45, y=-0.25, kx=0, ky=0, cx=1, cy=1, z=1, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            }
           }
         },
     {name="f2", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           }
         }
        }
      },
    {type="animation", name="button/button_close_1", 
      mov={
     {name="f1", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           {name="hit_area", sc=1, dl=0, f={
                {x=-53.2, y=-51.5, kx=0, ky=0, cx=1.89, cy=2.38, z=0, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=0, evt=nil}
             }
            },
           {name="bg", sc=1, dl=0, f={
                {x=-49, y=-50, kx=0, ky=0, cx=1, cy=1, z=1, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="button", sc=1, dl=0, f={
                {x=-41.9, y=-39, kx=0, ky=0, cx=1, cy=1, z=2, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            }
           }
         },
     {name="f2", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           }
         }
        }
      }
  }
}
 return conf;