local conf = {type="TextureAtlas", name="result_panels",  width=2048, height=4096, s={
  {type="SubTexture", name="game_props/win_text_zh_TW",  width=303, height=149, x=0, y=1602, px=0, py=0},
  {type="SubTexture", name="victory_txt2",  width=301, height=145, x=0, y=1753, px=9.1, py=2.25},
  {type="SubTexture", name="win_text_en_US",  width=453, height=104, x=0, y=1377, px=0, py=0},
  {type="SubTexture", name="victory/victory_deco",  width=332, height=203, x=1448, y=671, px=-3, py=46.75},
  {type="SubTexture", name="gold_edge",  width=50, height=51, x=1874, y=938, px=7.05, py=5.65},
  {type="SubTexture", name="win_staroutside1",  width=135, height=135, x=1890, y=1487, px=67.4, py=67.05},
  {type="SubTexture", name="win_staroutside2",  width=249, height=184, x=1401, y=1596, px=124.35, py=91.8},
  {type="SubTexture", name="win_staroutside3",  width=128, height=134, x=1918, y=1159, px=63.7, py=66.85},
  {type="SubTexture", name="win_star",  width=152, height=143, x=1078, y=1244, px=75.9, py=71.45},
  {type="SubTexture", name="win_star_pao",  width=130, height=53, x=1916, y=1295, px=64.95, py=26.35},
  {type="SubTexture", name="win_starinside",  width=406, height=206, x=621, y=811, px=201.75, py=100.95},
  {type="SubTexture", name="icon/coin_icon",  width=68, height=68, x=1713, y=1171, px=0, py=0},
  {type="SubTexture", name="icon/gold_edge",  width=50, height=51, x=1872, y=991, px=7.05, py=5.65},
  {type="SubTexture", name="replacer",  width=61, height=45, x=558, y=969, px=0, py=0},
  {type="SubTexture", name="instance_54",  width=68, height=67, x=442, y=1215, px=0, py=0},
  {type="SubTexture", name="scroll_bar/block",  width=16, height=139, x=1817, y=365, px=0, py=0},
  {type="SubTexture", name="scroll_bar/track",  width=11, height=406, x=1932, y=0, px=-2.1, py=-3.6},
  {type="SubTexture", name="victory/crown_gold",  width=93, height=85, x=1137, y=958, px=0, py=0},
  {type="SubTexture", name="victory/crown_silver",  width=72, height=66, x=1844, y=1118, px=0, py=0},
  {type="SubTexture", name="victory/crown_copper",  width=72, height=66, x=442, y=1147, px=0, py=0},
  {type="SubTexture", name="rank_invite_button_jpg",  width=549, height=108, x=631, y=492, px=0, py=0},
  {type="SubTexture", name="head_bg_1",  width=114, height=114, x=1932, y=442, px=57, py=57},
  {type="SubTexture", name="button_qq",  width=343, height=94, x=1370, y=1902, px=4, py=2},
  {type="SubTexture", name="common/circle_for_amount",  width=53, height=52, x=1874, y=780, px=5.15, py=4.5},
  {type="SubTexture", name="line",  width=18, height=38, x=1835, y=445, px=0, py=0},
  {type="SubTexture", name="icon/qpoint_edge",  width=50, height=51, x=1874, y=885, px=5.85, py=4.7},
  {type="SubTexture", name="button/button_bg_2",  width=316, height=134, x=305, y=1681, px=0, py=0},
  {type="SubTexture", name="button/button_bg_2_disable",  width=316, height=134, x=1652, y=1766, px=158, py=67},
  {type="SubTexture", name="in_game_prop_item_shape",  width=175, height=174, x=1713, y=1320, px=87.5, py=87},
  {type="SubTexture", name="lose_prop_txtback",  width=505, height=91, x=0, y=1024, px=0, py=0},
  {type="SubTexture", name="facebobk_bg",  width=337, height=83, x=0, y=1940, px=0, py=0},
  {type="SubTexture", name="prop_number_bg_1",  width=55, height=56, x=1817, y=506, px=0, py=0},
  {type="SubTexture", name="game_props/lost_text_zh_TW",  width=334, height=129, x=424, y=1550, px=0, py=0},
  {type="SubTexture", name="lose_txt2",  width=405, height=162, x=516, y=1159, px=6.95, py=11.95},
  {type="SubTexture", name="lost_text_en_US",  width=533, height=106, x=631, y=602, px=0, py=0},
  {type="SubTexture", name="lose_panel_comm_item_bg",  width=169, height=162, x=1230, y=1490, px=81.15, py=78.6},
  {type="SubTexture", name="cat_lose2",  width=243, height=269, x=1448, y=876, px=8.15, py=6.5},
  {type="SubTexture", name="txt_back2",  width=238, height=53, x=1377, y=1782, px=0, py=0},
  {type="SubTexture", name="lose/lose_picfolder/heartbroken",  width=113, height=105, x=1932, y=558, px=-0.85, py=6.45},
  {type="SubTexture", name="lose/lose_picfolder/lose_pic",  width=219, height=153, x=1654, y=1496, px=0, py=-0.3},
  {type="SubTexture", name="game/start_item/start_selected",  width=106, height=86, x=1029, y=932, px=0, py=0},
  {type="SubTexture", name="start_item_select",  width=180, height=173, x=1232, y=1315, px=90, py=86.5},
  {type="SubTexture", name="game/panel_star_shpes/panel_star_light",  width=72, height=74, x=1924, y=1083, px=1.9, py=1.75},
  {type="SubTexture", name="game/panel_star_shpes/panel_star_gray",  width=96, height=96, x=1945, y=252, px=1, py=1},
  {type="SubTexture", name="red_flag_part2",  width=726, height=19, x=0, y=2130, px=7.2, py=2.5},
  {type="SubTexture", name="red_flag_part1",  width=722, height=129, x=646, y=1867, px=2.1, py=1.35},
  {type="SubTexture", name="button/next_level_button_ico",  width=82, height=62, x=1760, y=1107, px=0, py=0},
  {type="SubTexture", name="button/replay_button_ico",  width=74, height=72, x=1848, y=1044, px=0, py=0},
  {type="SubTexture", name="button/round_button_green_shape",  width=164, height=114, x=1875, y=1624, px=0, py=0},
  {type="SubTexture", name="button/info_btn/info_btn_normal_blue",  width=207, height=72, x=1168, y=1714, px=104.35, py=5.95},
  {type="SubTexture", name="replace_tag",  width=71, height=52, x=760, y=1550, px=6.05, py=4.85},
  {type="SubTexture", name="qq_share_icon",  width=54, height=59, x=1182, y=492, px=6.5, py=4.6},
  {type="SubTexture", name="fb_share_icon",  width=62, height=50, x=1182, y=553, px=0, py=0},
  {type="SubTexture", name="button/button_bg_1",  width=211, height=113, x=1652, y=1651, px=4, py=6},
  {type="SubTexture", name="button/button_bg_1_disable",  width=211, height=113, x=955, y=1691, px=4, py=6},
  {type="SubTexture", name="icon/heart_icon",  width=82, height=64, x=1764, y=1041, px=7, py=2},
  {type="SubTexture", name="button/play_btn_num_ico",  width=66, height=64, x=435, y=1284, px=0, py=0},
  {type="SubTexture", name="close_btn",  width=86, height=86, x=1157, y=778, px=0, py=0},
  {type="SubTexture", name="close_background",  width=106, height=103, x=1932, y=665, px=0, py=0},
  {type="SubTexture", name="basci_ui/ui_light",  width=271, height=236, x=1440, y=1147, px=45.15, py=78},
  {type="SubTexture", name="basci_ui/ui_heart",  width=200, height=777, x=1246, y=365, px=0, py=0},
  {type="SubTexture", name="basci_ui/ui_middle",  width=53, height=778, x=1877, y=0, px=0, py=0},
  {type="SubTexture", name="basci_ui/ui_leftDOWN",  width=709, height=130, x=339, y=1998, px=0, py=0.15},
  {type="SubTexture", name="basci_ui/ui_leftUP",  width=709, height=130, x=1050, y=1998, px=0, py=0.15},
  {type="SubTexture", name="boomb",  width=195, height=169, x=1243, y=1144, px=0, py=0},
  {type="SubTexture", name="result_panel/head",  width=158, height=123, x=1062, y=1566, px=5.2, py=-13.55},
  {type="SubTexture", name="result_panel/body",  width=55, height=54, x=1817, y=564, px=6.8, py=0},
  {type="SubTexture", name="result_panel/cat_hand",  width=57, height=51, x=1817, y=620, px=3.15, py=5},
  {type="SubTexture", name="result_panel/r_hand",  width=53, height=49, x=1874, y=834, px=10.75, py=6},
  {type="SubTexture", name="result_panel/leg",  width=30, height=37, x=1835, y=406, px=-5.2, py=9.25},
  {type="SubTexture", name="result_panel/r_leg",  width=29, height=39, x=1835, y=365, px=9.3, py=10.9},
  {type="SubTexture", name="kinghat",  width=367, height=304, x=1448, y=365, px=121.75, py=100.95},
  {type="SubTexture", name="shadow",  width=122, height=24, x=1924, y=1057, px=60.65, py=12},
  {type="SubTexture", name="step",  width=162, height=58, x=1222, y=1654, px=2.2, py=1.3},
  {type="SubTexture", name="high_score",  width=170, height=170, x=890, y=1451, px=0, py=0},
  {type="SubTexture", name="common/txt_back_4",  width=238, height=53, x=623, y=1775, px=0, py=0},
  {type="SubTexture", name="common/title_bg_armature",  width=379, height=103, x=503, y=1323, px=191, py=51.25},
  {type="SubTexture", name="basci_ui_white/ui_list_rank_panel",  width=629, height=717, x=0, y=0, px=0, py=0},
  {type="SubTexture", name="top_star2",  width=154, height=197, x=1087, y=1045, px=0, py=0},
  {type="SubTexture", name="top_star1",  width=164, height=175, x=1064, y=1389, px=0, py=0},
  {type="SubTexture", name="crown_star",  width=68, height=67, x=1713, y=1241, px=0, py=0},
  {type="SubTexture", name="campion_title_tw",  width=461, height=138, x=558, y=1019, px=0, py=0},
  {type="SubTexture", name="game_props/top_CN",  width=341, height=99, x=303, y=1839, px=170.4, py=49.05},
  {type="SubTexture", name="crown_edge",  width=238, height=209, x=1414, y=1385, px=12.05, py=5.1},
  {type="SubTexture", name="light_anim",  width=89, height=140, x=1945, y=0, px=44.25, py=69.8},
  {type="SubTexture", name="new_score_bg",  width=613, height=490, x=631, y=0, px=0, py=0},
  {type="SubTexture", name="item_bg_yellow",  width=153, height=147, x=923, y=1159, px=4.95, py=5.85},
  {type="SubTexture", name="victory/ui_star_yellow",  width=111, height=28, x=442, y=1117, px=0, py=0},
  {type="SubTexture", name="basci_ui_white/ui_list_rank_panel_2",  width=629, height=363, x=1246, y=0, px=0, py=0},
  {type="SubTexture", name="start_panel_aim_th_TH",  width=104, height=102, x=1929, y=874, px=51.9, py=49.75},
  {type="SubTexture", name="start_panel_aim",  width=104, height=102, x=1932, y=770, px=52, py=50.75},
  {type="SubTexture", name="start_panel_aim_bg_2",  width=486, height=59, x=863, y=1806, px=242.8, py=29.05},
  {type="SubTexture", name="Level_pass_title_tw",  width=433, height=128, x=0, y=1247, px=0, py=0},
  {type="SubTexture", name="over_level_title",  width=422, height=117, x=0, y=1483, px=13.3, py=12},
  {type="SubTexture", name="score_pass_title_tw",  width=440, height=128, x=0, y=1117, px=0, py=0},
  {type="SubTexture", name="new_score_title",  width=433, height=120, x=455, y=1428, px=10.7, py=11.65},
  {type="SubTexture", name="new_score_footstep",  width=619, height=248, x=0, y=719, px=0, py=0},
  {type="SubTexture", name="txt_back_5",  width=556, height=53, x=0, y=969, px=0, py=0},
  {type="SubTexture", name="lose_panel_crab",  width=193, height=150, x=760, y=1623, px=96, py=74.9},
  {type="SubTexture", name="lose_panel_line",  width=405, height=6, x=728, y=2130, px=202.5, py=3},
  {type="SubTexture", name="lose_prop_text_3",  width=524, height=99, x=631, y=710, px=0, py=0},
  {type="SubTexture", name="div_line",  width=532, height=7, x=303, y=1830, px=0, py=0},
  {type="SubTexture", name="cat_flag_mc_3",  width=131, height=132, x=1783, y=1186, px=10.8, py=10.5},
  {type="SubTexture", name="cat_flag_mc",  width=138, height=135, x=1890, y=1350, px=5.95, py=3.55},
  {type="SubTexture", name="leaderboards/leader_board_bubble",  width=139, height=141, x=923, y=1308, px=71.1, py=70.45},
  {type="SubTexture", name="cat_heat_7",  width=90, height=90, x=1150, y=866, px=0, py=0},
  {type="SubTexture", name="cat_heat_6",  width=90, height=108, x=1945, y=142, px=44, py=46.5},
  {type="SubTexture", name="cat_heat_5",  width=90, height=90, x=1782, y=673, px=45, py=45},
  {type="SubTexture", name="cat_heat_4",  width=90, height=90, x=1945, y=350, px=45, py=45},
  {type="SubTexture", name="cat_heat_3",  width=90, height=90, x=1780, y=949, px=45, py=45},
  {type="SubTexture", name="cat_heat_2",  width=90, height=90, x=1782, y=857, px=45, py=45},
  {type="SubTexture", name="cat_heat_1",  width=90, height=90, x=1782, y=765, px=45, py=45},
  {type="SubTexture", name="cat_heat_7_gray",  width=67, height=88, x=1166, y=688, px=0, py=0},
  {type="SubTexture", name="cat_heat_6_gray",  width=69, height=79, x=1693, y=962, px=0, py=0},
  {type="SubTexture", name="cat_heat_5_gray",  width=85, height=84, x=1693, y=876, px=0, py=0},
  {type="SubTexture", name="cat_heat_4_gray",  width=65, height=79, x=1693, y=1043, px=0, py=0},
  {type="SubTexture", name="cat_heat_3_gray",  width=64, height=83, x=1021, y=1020, px=0, py=0},
  {type="SubTexture", name="cat_heat_2_gray",  width=89, height=77, x=1926, y=978, px=0, py=0},
  {type="SubTexture", name="cat_heat_1_gray",  width=77, height=81, x=1166, y=605, px=0, py=0},
  {type="SubTexture", name="cat_default",  width=119, height=119, x=1029, y=811, px=11.7, py=19.75}
 }
}
 return conf;