local conf = {type="TextureAtlas", name="story",  width=2048, height=2048, s={
  {type="SubTexture", name="movieclip/eyesad",  width=75, height=50, x=1898, y=113, px=35.3, py=24.1},
  {type="SubTexture", name="movieclip/eyeclose2",  width=80, height=50, x=1898, y=61, px=40.2, py=24.2},
  {type="SubTexture", name="movieclip/eyeclose",  width=72, height=41, x=1972, y=197, px=35.15, py=19.15},
  {type="SubTexture", name="movieclip/eyeopen",  width=76, height=45, x=1941, y=288, px=37.7, py=22.8},
  {type="SubTexture", name="replacer",  width=61, height=45, x=1980, y=61, px=0, py=0},
  {type="SubTexture", name="panel_bg",  width=694, height=175, x=709, y=0, px=346.55, py=87.5},
  {type="SubTexture", name="panel_bg1",  width=707, height=189, x=0, y=0, px=353.05, py=94},
  {type="SubTexture", name="skip_mc",  width=112, height=59, x=1898, y=0, px=59, py=29.5},
  {type="SubTexture", name="arrow",  width=67, height=45, x=1975, y=150, px=32.55, py=20.7},
  {type="SubTexture", name="unhappy",  width=55, height=47, x=1898, y=210, px=28.7, py=23.15},
  {type="SubTexture", name="sad",  width=62, height=40, x=1980, y=108, px=30.8, py=19.65},
  {type="SubTexture", name="happy",  width=78, height=46, x=1955, y=240, px=39, py=23},
  {type="SubTexture", name="leftfoot",  width=41, height=46, x=1898, y=259, px=20.1, py=2.75},
  {type="SubTexture", name="llg",  width=72, height=43, x=1898, y=165, px=35.8, py=0},
  {type="SubTexture", name="chars",  width=491, height=329, x=1405, y=0, px=0, py=-25.65},
  {type="SubTexture", name="char_1_7",  width=261, height=320, x=1386, y=679, px=-65.25, py=6.1},
  {type="SubTexture", name="char_2_5",  width=311, height=286, x=661, y=544, px=0, py=0},
  {type="SubTexture", name="char_1_4",  width=267, height=281, x=263, y=1140, px=-53.15, py=-5.25},
  {type="SubTexture", name="char_5",  width=226, height=270, x=1593, y=1501, px=-21.6, py=-27},
  {type="SubTexture", name="char_1 _1_2",  width=259, height=321, x=299, y=817, px=-57.35, py=-6.9},
  {type="SubTexture", name="char_9_2",  width=220, height=282, x=1371, y=1501, px=0, py=0},
  {type="SubTexture", name="char_9_1",  width=237, height=281, x=263, y=1423, px=0, py=0},
  {type="SubTexture", name="char_7_1",  width=201, height=281, x=1821, y=1538, px=0, py=0},
  {type="SubTexture", name="cat_kitty_ho_2",  width=240, height=286, x=532, y=1403, px=-16.85, py=-29.55},
  {type="SubTexture", name="char_4_6",  width=205, height=226, x=502, y=1691, px=0, py=0},
  {type="SubTexture", name="char_6_3",  width=254, height=237, x=1101, y=1571, px=0, py=0},
  {type="SubTexture", name="char_8_4",  width=317, height=282, x=342, y=533, px=0, py=0},
  {type="SubTexture", name="char_6",  width=297, height=287, x=0, y=549, px=-17.15, py=-14.5},
  {type="SubTexture", name="char_1_1",  width=261, height=323, x=1752, y=335, px=-57.35, py=-6.9},
  {type="SubTexture", name="char_5_2",  width=215, height=212, x=229, y=1706, px=0, py=0},
  {type="SubTexture", name="char_2_4",  width=293, height=250, x=1536, y=1249, px=30.95, py=-12.3},
  {type="SubTexture", name="char_2",  width=298, height=280, x=560, y=832, px=3.85, py=-31.1},
  {type="SubTexture", name="char_1_3",  width=259, height=321, x=974, y=738, px=-73.15, py=-3.35},
  {type="SubTexture", name="char_kitty_2",  width=227, height=278, x=0, y=1443, px=-48.4, py=-35.25},
  {type="SubTexture", name="char_8_3",  width=351, height=340, x=342, y=191, px=0, py=0},
  {type="SubTexture", name="char_4_5",  width=261, height=317, x=0, y=838, px=115.95, py=134.85},
  {type="SubTexture", name="char_8_2",  width=361, height=365, x=709, y=177, px=0, py=0},
  {type="SubTexture", name="char_8_1",  width=340, height=356, x=0, y=191, px=2.4, py=0},
  {type="SubTexture", name="char_4_4",  width=240, height=299, x=1129, y=1270, px=7.15, py=15.1},
  {type="SubTexture", name="char_7_3",  width=312, height=288, x=1072, y=448, px=7.9, py=2.8},
  {type="SubTexture", name="char_1_2",  width=262, height=287, x=560, y=1114, px=-57.1, py=-7.75},
  {type="SubTexture", name="char_7_2",  width=331, height=269, x=1072, y=177, px=8.45, py=2.8},
  {type="SubTexture", name="char_1",  width=261, height=284, x=0, y=1157, px=-57.35, py=-6.9},
  {type="SubTexture", name="char_7",  width=345, height=346, x=1405, y=331, px=8.75, py=3.55},
  {type="SubTexture", name="char_6_2",  width=267, height=286, x=860, y=1061, px=5.1, py=-23.55},
  {type="SubTexture", name="char_4_3",  width=272, height=311, x=1752, y=660, px=4.95, py=-11.55},
  {type="SubTexture", name="char_1_6_1",  width=298, height=274, x=1649, y=973, px=-14.35, py=-25.05},
  {type="SubTexture", name="char_4_2",  width=202, height=287, x=1831, y=1249, px=0, py=9.15},
  {type="SubTexture", name="char_4",  width=195, height=278, x=774, y=1606, px=2.85, py=27.2},
  {type="SubTexture", name="char_2_2",  width=299, height=267, x=1235, y=1001, px=-182.5, py=-30.35},
  {type="SubTexture", name="char_2_3",  width=275, height=255, x=824, y=1349, px=6.45, py=1.4},
  {type="SubTexture", name="char_crab",  width=189, height=132, x=0, y=1723, px=5.25, py=3.65}
 }
}
 return conf;