local conf = {type="skeleton", name="turn_table", frameRate=24, version=1.4,
 armatures={  
    {type="armature", name="1280_720/turn_table_info_panel.1280_720", 
      bones={           
           {type="b", name="hit_area", x=0, y=0, kx=0, ky=0, cx=11.92, cy=21.8, z=0, d={{name="common/replacer", isArmature=0}} },
           {type="b", name="background", x=414.35, y=511.55, kx=0, ky=0, cx=1, cy=1, z=1, d={{name="background2", isArmature=1}} },
           {type="b", name="list", x=52.3, y=185.05, kx=0, ky=0, cx=1, cy=1, z=2, d={{name="rank/ui_list_rank_panel", isArmature=1}} },
           {type="b", name="ScrollBar", x=649.8, y=247.65, kx=0, ky=0, cx=1, cy=1, z=3, d={{name="scroll_bar/ScrollBar", isArmature=1}} },
           {type="b", name="item_box", x=80.35, y=216.7, kx=0, ky=0, cx=1, cy=1, z=4, d={{name="turn_table/item_box", isArmature=1}} },
           {type="b", name="panel_close_button", x=662.45, y=52.5, kx=0, ky=0, cx=1, cy=1, z=5, text={x=37,y=94, w=660, h=83,lineType="single line",size=70,color="ffff00fc",alignment="center",space=0,textType="static"}, d={{name="panel_close_button_infoPanel", isArmature=1}} }
         }
      },
    {type="armature", name="1280_720/turn_table_panel.1280_720", 
      bones={           
           {type="b", name="hit_area", x=0, y=0, kx=0, ky=0, cx=11.8, cy=28.44, z=0, d={{name="common/replacer", isArmature=0}} },
           {type="b", name="bg", x=0, y=0, kx=0, ky=0, cx=1, cy=1, z=1, d={{name="turn_table_bg", isArmature=0}} },
           {type="b", name="band_turn_table", x=86.1, y=875.35, kx=0, ky=0, cx=1, cy=1, z=2, d={{name="band_turn_table", isArmature=1}} },
           {type="b", name="arrow", x=303.45, y=293.5, kx=0, ky=0, cx=1, cy=1, z=3, d={{name="turn_table/turn_table_arrow", isArmature=0}} },
           {type="b", name="item_box", x=35.9, y=230.1, kx=0, ky=0, cx=1, cy=1, z=4, d={{name="turn_table/item_box", isArmature=1}} },
           {type="b", name="origin_point", x=357.95, y=490.65, kx=0, ky=0, cx=0.82, cy=1.11, z=5, d={{name="common/replacer", isArmature=0}} },
           {type="b", name="edge_point", x=636, y=504.65, kx=0, ky=0, cx=0.82, cy=1.11, z=6, d={{name="common/replacer", isArmature=0}} },
           {type="b", name="touch_area", x=33.9, y=180.1, kx=0, ky=0, cx=10.49, cy=14.22, z=7, d={{name="common/replacer", isArmature=0}} },
           {type="b", name="title_tx", x=189.8, y=53.95, kx=0, ky=0, cx=1, cy=1, z=8, d={{name="title_cn", isArmature=0}} },
           {type="b", name="title", x=189.5, y=54.75, kx=0, ky=0, cx=1, cy=1, z=9, d={{name="title_tw", isArmature=0}} },
           {type="b", name="panel_close_button", x=665.5, y=76.7, kx=0, ky=0, cx=1, cy=1, z=10, text={x=143,y=55, w=490, h=67,lineType="single line",size=56,color="3eb7f3",alignment="center",space=0,textType="static"}, d={{name="button/panel_close_button", isArmature=1}} }
         }
      },
    {type="armature", name="1280_720/turn_table_share_panel.1280_720", 
      bones={           
           {type="b", name="hit_area", x=0, y=0, kx=0, ky=0, cx=11.34, cy=14.24, z=0, d={{name="common/replacer", isArmature=0}} },
           {type="b", name="short_panel_bg", x=170.85, y=-8.35, kx=0, ky=0, cx=1, cy=1, z=1, d={{name="basci_ui/short_panel_bg", isArmature=1}} },
           {type="b", name="bright_anime", x=93.45, y=72.55, kx=0, ky=0, cx=1, cy=1, z=2, d={{name="common/bright_anime", isArmature=0}} },
           {type="b", name="victory_deco_double", x=97.55, y=23.45, kx=0, ky=0, cx=1, cy=1, z=3, d={{name="victory/victory_deco_double", isArmature=0}} },
           {type="b", name="panel_close_button", x=618.75, y=83.8, kx=0, ky=0, cx=1, cy=1, z=4, text={x=141,y=157, w=480, h=62,lineType="multiline",size=36,color="85542f",alignment="center",space=0,textType="dynamic"}, d={{name="button/close_button_sth/panel_close_btn", isArmature=1}} },
           {type="b", name="cat", x=10.05, y=212.8, kx=0, ky=0, cx=0.97, cy=0.97, z=5, d={{name="common/cat_happyheart", isArmature=0}} },
           {type="b", name="gift_bg", x=359.75, y=333.85, kx=0, ky=0, cx=1, cy=1, z=6, text={x=459,y=338, w=130, h=49,lineType="single line",size=40,color="9c394f",alignment="left",space=0,textType="static"}, d={{name="gift_bg", isArmature=1}} },
           {type="b", name="button_1", x=364.2, y=530.8, kx=0, ky=0, cx=1, cy=1, z=7, d={{name="button_1", isArmature=1}} }
         }
      },
    {type="armature", name="background2", 
      bones={           
           {type="b", name="band_2", x=-48.6, y=-498.2, kx=0, ky=0, cx=0.97, cy=1.95, z=0, d={{name="Duplicate Items Folder/band", isArmature=0}} },
           {type="b", name="band_1", x=-50.6, y=-498.2, kx=0, ky=180, cx=0.97, cy=1.95, z=1, d={{name="Duplicate Items Folder/band", isArmature=0}} }
         }
      },
    {type="armature", name="band_turn_table", 
      bones={           
           {type="b", name="turntable_level_bar", x=-13.15, y=67.9, kx=0, ky=0, cx=0.81, cy=0.81, z=0, d={{name="turn_table/turntable_level_bar", isArmature=1}} },
           {type="b", name="cloud_common_panels", x=-10.5, y=26.15, kx=0, ky=0, cx=1, cy=1, z=1, text={x=-54,y=6, w=114, h=44,lineType="single line",size=35,color="6666ff",alignment="left",space=0,textType="static"}, d={{name="cloud_common_panels", isArmature=0}} },
           {type="b", name="MyRankBtn", x=470.55, y=346.05, kx=0, ky=0, cx=1, cy=1, z=2, d={{name="common/button/buy_btn", isArmature=1}} },
           {type="b", name="info_blue_button", x=25.55, y=355.7, kx=0, ky=0, cx=1, cy=1, z=3, text={x=-72,y=131, w=158, h=51,lineType="single line",size=35,color="cc0000",alignment="left",space=0,textType="static"}, d={{name="button/info_blue_button", isArmature=1}} },
           {type="b", name="text_s_1", x=98.95, y=168.5, kx=0, ky=0, cx=1, cy=1, z=4, d={{name="text_gray", isArmature=1}} },
           {type="b", name="text_s_2", x=98.95, y=216.1, kx=0, ky=0, cx=1, cy=1, z=5, d={{name="text_gray", isArmature=1}} },
           {type="b", name="text_s_3", x=98.95, y=267.45, kx=0, ky=0, cx=1, cy=1, z=6, d={{name="text_gray", isArmature=1}} },
           {type="b", name="text_d_1", x=269.55, y=167, kx=0, ky=0, cx=1, cy=1, z=7, d={{name="text_green", isArmature=1}} },
           {type="b", name="text_d_2_1", x=225.55, y=210, kx=0, ky=0, cx=1, cy=1, z=8, d={{name="text_red", isArmature=1}} },
           {type="b", name="text_d_2_2", x=322.05, y=210, kx=0, ky=0, cx=1, cy=1, z=9, d={{name="text_gray", isArmature=1}} },
           {type="b", name="text_d_3", x=269.55, y=262.1, kx=0, ky=0, cx=1, cy=1, z=10, d={{name="text_gray", isArmature=1}} }
         }
      },
    {type="armature", name="basci_ui/long_panel_bg", 
      bones={           
           {type="b", name="ui_leftUP", x=0, y=-26, kx=0, ky=0, cx=1, cy=1, z=0, d={{name="basci_ui/ui_leftUP", isArmature=0}} },
           {type="b", name="ui_leftDOWN", x=0, y=897.8, kx=0, ky=0, cx=1, cy=1, z=1, d={{name="basci_ui/ui_leftDOWN", isArmature=0}} },
           {type="b", name="ui_Down", x=111.35, y=898.1, kx=0, ky=0, cx=2.5, cy=1, z=2, d={{name="basci_ui/ui_Down", isArmature=0}} },
           {type="b", name="ui_UP", x=118.9, y=-26, kx=0, ky=0, cx=2.5, cy=1, z=3, d={{name="basci_ui/ui_UP", isArmature=0}} },
           {type="b", name="ui_middle", x=0, y=94.85, kx=0, ky=0, cx=1, cy=1.04, z=4, d={{name="basci_ui/ui_middle", isArmature=0}} },
           {type="b", name="ui_heart", x=40.5, y=94.85, kx=0, ky=0, cx=3.15, cy=1.04, z=5, d={{name="basci_ui/ui_heart", isArmature=0}} },
           {type="b", name="ui_leftUP0", x=708.45, y=-26, kx=0, ky=180, cx=1, cy=1, z=6, d={{name="basci_ui/ui_leftUP", isArmature=0}} },
           {type="b", name="ui_leftDOWN0", x=708.45, y=897.8, kx=0, ky=180, cx=1, cy=1, z=7, d={{name="basci_ui/ui_leftDOWN", isArmature=0}} },
           {type="b", name="ui_middle0", x=708.45, y=94.85, kx=0, ky=180, cx=1, cy=1.04, z=8, d={{name="basci_ui/ui_middle", isArmature=0}} },
           {type="b", name="ui_light", x=29.15, y=-9.25, kx=0, ky=0, cx=1.27, cy=1.27, z=9, d={{name="basci_ui/ui_light", isArmature=0}} }
         }
      },
    {type="armature", name="basci_ui/panel_bg_1", 
      bones={           
           {type="b", name="ui_leftUP", x=0, y=0, kx=0, ky=0, cx=1, cy=1, z=0, d={{name="basci_ui/ui_leftUP", isArmature=0}} },
           {type="b", name="ui_leftDOWN", x=0, y=477.7, kx=0, ky=0, cx=1, cy=1, z=1, d={{name="basci_ui/ui_leftDOWN", isArmature=0}} },
           {type="b", name="ui_Down", x=116.5, y=478.1, kx=0, ky=0, cx=2.5, cy=1, z=2, d={{name="basci_ui/ui_Down", isArmature=0}} },
           {type="b", name="ui_UP", x=109.65, y=0.1, kx=0, ky=0, cx=2.37, cy=1, z=3, d={{name="basci_ui/ui_UP", isArmature=0}} },
           {type="b", name="ui_middle_left", x=0, y=121.45, kx=0, ky=0, cx=1, cy=0.46, z=4, d={{name="basci_ui/ui_middle", isArmature=0}} },
           {type="b", name="ui_heart", x=45.4, y=122.45, kx=0, ky=0, cx=3.05, cy=0.46, z=5, d={{name="basci_ui/ui_heart", isArmature=0}} },
           {type="b", name="ui_leftUP0", x=704.25, y=0.1, kx=0, ky=180, cx=1, cy=1, z=6, d={{name="basci_ui/ui_leftUP", isArmature=0}} },
           {type="b", name="ui_leftDOWN0", x=704.15, y=477.7, kx=0, ky=180, cx=1, cy=1, z=7, d={{name="basci_ui/ui_leftDOWN", isArmature=0}} },
           {type="b", name="ui_middle_right", x=704.2, y=121.45, kx=0, ky=180, cx=1, cy=0.46, z=8, d={{name="basci_ui/ui_middle", isArmature=0}} },
           {type="b", name="ui_light", x=34.4, y=18.85, kx=0, ky=0, cx=1.27, cy=1.27, z=9, d={{name="basci_ui/ui_light", isArmature=0}} }
         }
      },
    {type="armature", name="basci_ui/panel_bg_2", 
      bones={           
           {type="b", name="ui_leftUP", x=0, y=10, kx=0, ky=0, cx=1, cy=1, z=0, d={{name="basci_ui/ui_leftUP", isArmature=0}} },
           {type="b", name="ui_leftDOWN", x=0, y=777.8, kx=0, ky=0, cx=1, cy=1, z=1, d={{name="basci_ui/ui_leftDOWN", isArmature=0}} },
           {type="b", name="ui_Down", x=109.35, y=777.8, kx=0, ky=0, cx=2.5, cy=1, z=2, d={{name="basci_ui/ui_Down", isArmature=0}} },
           {type="b", name="ui_UP", x=108.9, y=10, kx=0, ky=0, cx=2.41, cy=1, z=3, d={{name="basci_ui/ui_UP", isArmature=0}} },
           {type="b", name="ui_middle", x=0, y=131, kx=0, ky=0, cx=1, cy=0.84, z=4, d={{name="basci_ui/ui_middle", isArmature=0}} },
           {type="b", name="ui_heart", x=52.5, y=131, kx=0, ky=0, cx=3.02, cy=0.84, z=5, d={{name="basci_ui/ui_heart", isArmature=0}} },
           {type="b", name="ui_light", x=29.15, y=26.75, kx=0, ky=0, cx=1.27, cy=1.27, z=6, d={{name="basci_ui/ui_light", isArmature=0}} },
           {type="b", name="ui_leftUP0", x=708.45, y=10, kx=0, ky=180, cx=1, cy=1, z=7, d={{name="basci_ui/ui_leftUP", isArmature=0}} },
           {type="b", name="ui_leftDOWN0", x=708.45, y=777.8, kx=0, ky=180, cx=1, cy=1, z=8, d={{name="basci_ui/ui_leftDOWN", isArmature=0}} },
           {type="b", name="ui_middle0", x=708.45, y=131, kx=0, ky=180, cx=1, cy=0.84, z=9, d={{name="basci_ui/ui_middle", isArmature=0}} }
         }
      },
    {type="armature", name="basci_ui/panel_bg_3", 
      bones={           
           {type="b", name="ui_leftUP", x=0, y=0, kx=0, ky=0, cx=1, cy=1, z=0, d={{name="basci_ui/ui_leftUP", isArmature=0}} },
           {type="b", name="ui_leftDOWN", x=0, y=899.9, kx=0, ky=0, cx=1, cy=1, z=1, d={{name="basci_ui/ui_leftDOWN", isArmature=0}} },
           {type="b", name="ui_Down", x=111.35, y=899.9, kx=0, ky=0, cx=2.5, cy=1, z=2, d={{name="basci_ui/ui_Down", isArmature=0}} },
           {type="b", name="ui_UP", x=118.9, y=0, kx=0, ky=0, cx=2.5, cy=1, z=3, d={{name="basci_ui/ui_UP", isArmature=0}} },
           {type="b", name="ui_middle", x=0, y=122.85, kx=0, ky=0, cx=1, cy=1, z=4, d={{name="basci_ui/ui_middle", isArmature=0}} },
           {type="b", name="ui_heart", x=40.5, y=122.85, kx=0, ky=0, cx=3.15, cy=1, z=5, d={{name="basci_ui/ui_heart", isArmature=0}} },
           {type="b", name="ui_leftUP0", x=708.45, y=0, kx=0, ky=180, cx=1, cy=1, z=6, d={{name="basci_ui/ui_leftUP", isArmature=0}} },
           {type="b", name="ui_leftDOWN0", x=708.45, y=899.9, kx=0, ky=180, cx=1, cy=1, z=7, d={{name="basci_ui/ui_leftDOWN", isArmature=0}} },
           {type="b", name="ui_middle0", x=708.45, y=122.85, kx=0, ky=180, cx=1, cy=1, z=8, d={{name="basci_ui/ui_middle", isArmature=0}} },
           {type="b", name="ui_light", x=29.15, y=16.75, kx=0, ky=0, cx=1.27, cy=1.27, z=9, d={{name="basci_ui/ui_light", isArmature=0}} }
         }
      },
    {type="armature", name="basci_ui/panel_bg_4", 
      bones={           
           {type="b", name="ui_leftUP", x=0, y=0, kx=0, ky=0, cx=1, cy=1, z=0, d={{name="basci_ui/ui_leftUP", isArmature=0}} },
           {type="b", name="ui_leftDOWN", x=0, y=930, kx=0, ky=0, cx=1, cy=1, z=1, d={{name="basci_ui/ui_leftDOWN", isArmature=0}} },
           {type="b", name="ui_Down", x=107.35, y=930, kx=0, ky=0, cx=2.5, cy=1, z=2, d={{name="basci_ui/ui_Down", isArmature=0}} },
           {type="b", name="ui_UP", x=106.9, y=0, kx=0, ky=0, cx=2.5, cy=1, z=3, d={{name="basci_ui/ui_UP", isArmature=0}} },
           {type="b", name="ui_middle", x=0, y=122.85, kx=0, ky=0, cx=1, cy=1.04, z=4, d={{name="basci_ui/ui_middle", isArmature=0}} },
           {type="b", name="ui_heart", x=39.5, y=122.85, kx=0, ky=0, cx=3.15, cy=1.04, z=5, d={{name="basci_ui/ui_heart", isArmature=0}} },
           {type="b", name="ui_leftUP0", x=708.45, y=0, kx=0, ky=180, cx=1, cy=1, z=6, d={{name="basci_ui/ui_leftUP", isArmature=0}} },
           {type="b", name="ui_leftDOWN0", x=708.45, y=930, kx=0, ky=180, cx=1, cy=1, z=7, d={{name="basci_ui/ui_leftDOWN", isArmature=0}} },
           {type="b", name="ui_middle0", x=708.45, y=122.85, kx=0, ky=180, cx=1, cy=1.04, z=8, d={{name="basci_ui/ui_middle", isArmature=0}} },
           {type="b", name="ui_light", x=29.15, y=16.75, kx=0, ky=0, cx=1.27, cy=1.27, z=9, d={{name="basci_ui/ui_light", isArmature=0}} }
         }
      },
    {type="armature", name="basci_ui/short_panel_bg", 
      bones={           
           {type="b", name="ui_leftUP", x=-148.05, y=65.5, kx=0, ky=0, cx=1, cy=1, z=0, d={{name="basci_ui/ui_leftUP", isArmature=0}} },
           {type="b", name="ui_leftDOWN", x=-148.05, y=504.2, kx=0, ky=0, cx=1, cy=1, z=1, d={{name="basci_ui/ui_leftDOWN", isArmature=0}} },
           {type="b", name="ui_Down", x=-28.8, y=504.6, kx=0, ky=0, cx=2, cy=1, z=2, d={{name="basci_ui/ui_Down", isArmature=0}} },
           {type="b", name="ui_UP", x=-27.7, y=65, kx=0, ky=0, cx=2, cy=1, z=3, d={{name="basci_ui/ui_UP", isArmature=0}} },
           {type="b", name="ui_middle_left", x=-148.05, y=186.35, kx=0, ky=0, cx=1, cy=0.41, z=4, d={{name="basci_ui/ui_middle", isArmature=0}} },
           {type="b", name="ui_heart", x=-101.25, y=186.4, kx=0, ky=0, cx=2.8, cy=0.41, z=5, d={{name="basci_ui/ui_heart", isArmature=0}} },
           {type="b", name="ui_light", x=-96.9, y=94.75, kx=0, ky=0, cx=1.27, cy=1.27, z=6, d={{name="basci_ui/ui_light", isArmature=0}} },
           {type="b", name="ui_leftUP0", x=492.2, y=65, kx=0, ky=180, cx=1, cy=1, z=7, d={{name="basci_ui/ui_leftUP", isArmature=0}} },
           {type="b", name="ui_leftDOWN0", x=492.1, y=504.2, kx=0, ky=180, cx=1, cy=1, z=8, d={{name="basci_ui/ui_leftDOWN", isArmature=0}} },
           {type="b", name="ui_middle_right", x=492.15, y=186.35, kx=0, ky=180, cx=1, cy=0.41, z=9, d={{name="basci_ui/ui_middle", isArmature=0}} }
         }
      },
    {type="armature", name="button/close_button_sth/panel_close_btn", 
      bones={           
           {type="b", name="panel_close_normal", x=-50, y=-50, kx=0, ky=0, cx=1, cy=1, z=0, d={{name="button/close_button_sth/panel_close_normal", isArmature=0}} }
         }
      },
    {type="armature", name="button/info_blue_button", 
      bones={           
           {type="b", name="hit_area", x=-42.6, y=-44.9, kx=0, ky=0, cx=3.49, cy=1.59, z=0, d={{name="replace_tag", isArmature=0}} },
           {type="b", name="button", x=49.4, y=-39.7, kx=0, ky=0, cx=1, cy=1, z=1, text={x=25,y=-32, w=185, h=44,lineType="single line",size=30,color="ffffff",alignment="left",space=0,textType="static"}, d={{name="button/info_btn/info_btn_normal_blue", isArmature=0}} }
         }
      },
    {type="armature", name="button/panel_close_button", 
      bones={           
           {type="b", name="button", x=-38.95, y=-38.95, kx=0, ky=0, cx=1, cy=1, z=0, d={{name="button/close_panel_button/panel_close_normal", isArmature=0}} },
           {type="b", name="hit_area", x=-76.5, y=-76.5, kx=0, ky=0, cx=2.54, cy=3.44, z=1, d={{name="common/replacer", isArmature=0}} }
         }
      },
    {type="armature", name="button_1", 
      bones={           
           {type="b", name="hit_area", x=-109.2, y=-63.6, kx=0, ky=0, cx=3.53, cy=2.71, z=0, d={{name="replacer_common_panels", isArmature=0}} },
           {type="b", name="button", x=-3.5, y=-10.45, kx=0, ky=0, cx=1, cy=1, z=1, text={x=-55,y=-29, w=113, h=45,lineType="single line",size=36,color="ffffff",alignment="left",space=0,textType="static"}, d={{name="button_type_1", isArmature=0}} }
         }
      },
    {type="armature", name="common/button/buy_btn", 
      bones={           
           {type="b", name="hit_area", x=-196.65, y=-51.7, kx=0, ky=0, cx=5.16, cy=2.28, z=0, d={{name="common/replacer", isArmature=0}} },
           {type="b", name="button_disable", x=-184.1, y=-126.35, kx=0, ky=0, cx=2.01, cy=1.38, z=1, d={{name="common/button/start_game_btn/start_game_shape_disable", isArmature=0}} },
           {type="b", name="button", x=-185.7, y=-37.6, kx=0, ky=0, cx=1.12, cy=0.73, z=2, text={x=-42,y=-19, w=141, h=38,lineType="single line",size=30,color="ffffff",alignment="right",space=0,textType="static"}, d={{name="common/btn/buy_button", isArmature=0}} },
           {type="b", name="gold_icon", x=-148.55, y=-18.75, kx=0, ky=0, cx=1, cy=1, z=3, text={x=-97,y=-18, w=88, h=38,lineType="single line",size=30,color="93482c",alignment="left",space=0,textType="static"}, d={{name="shop/gold_edge", isArmature=0}} },
           {type="b", name="gold_icon_tx", x=-127.6, y=-13.65, kx=0, ky=0, cx=0.75, cy=0.75, z=4, d={{name="common/icon/gold_icon", isArmature=0}} }
         }
      },
    {type="armature", name="gift_bg", 
      bones={           
           {type="b", name="mc", x=0, y=0, kx=0, ky=0, cx=1, cy=1, z=0, d={{name="gift_bg_part_1", isArmature=0}} },
           {type="b", name="content", x=-51.15, y=-52.5, kx=0, ky=0, cx=1.64, cy=2.22, z=1, d={{name="replacer_common_panels", isArmature=0}} }
         }
      },
    {type="armature", name="hand_animation", 
      bones={           
           {type="b", name="jiantoulvu", x=212, y=298.75, kx=0, ky=0, cx=1, cy=1, z=0, d={{name="jiantou_2", isArmature=0}} },
           {type="b", name="mc", x=42.75, y=2, kx=0, ky=0, cx=1.14, cy=1.14, z=1, d={{name="hand_1", isArmature=0}} }
         }
      },
    {type="armature", name="lucky_point_new_animation", 
      bones={           
           {type="b", name="mc", x=26.7, y=25.75, kx=0, ky=0, cx=1, cy=1, z=0, d={{name="Symbol 8881", isArmature=0}} }
         }
      },
    {type="armature", name="MyRankBtn", 
      bones={           
           {type="b", name="button", x=-66.65, y=-23, kx=0, ky=0, cx=0.83, cy=0.49, z=0, text={x=-53,y=-13, w=109, h=34,lineType="single line",size=26,color="ffffff",alignment="left",space=0,textType="static"}, d={{name="button/round_button_green_shape", isArmature=0}} }
         }
      },
    {type="armature", name="panel_close_button_infoPanel", 
      bones={           
           {type="b", name="mc", x=0, y=0, kx=0, ky=0, cx=1, cy=1, z=0, d={{name="close", isArmature=0}} }
         }
      },
    {type="armature", name="rank/ui_list_rank_panel", 
      bones={           
           {type="b", name="ui_white_leftUP", x=0, y=0, kx=0, ky=0, cx=1, cy=1, z=0, d={{name="basci_ui/ui_white_leftUP", isArmature=0}} },
           {type="b", name="ui_white_leftDown", x=0, y=640.75, kx=0, ky=0, cx=1, cy=1, z=1, d={{name="basci_ui/ui_white_leftDown", isArmature=0}} },
           {type="b", name="ui_white_middle", x=0, y=75.9, kx=0, ky=0, cx=1, cy=1.38, z=2, d={{name="basci_ui/ui_white_middle", isArmature=0}} },
           {type="b", name="ui_white_heart", x=67.75, y=75.9, kx=0, ky=0, cx=5, cy=1.38, z=3, d={{name="basci_ui/ui_white_heart", isArmature=0}} },
           {type="b", name="ui_white_UP", x=88.45, y=0, kx=0, ky=0, cx=4.6, cy=1, z=4, d={{name="basci_ui/ui_white_UP", isArmature=0}} },
           {type="b", name="ui_white_Down", x=84.95, y=640.75, kx=0, ky=0, cx=4.6, cy=1, z=5, d={{name="basci_ui/ui_white_Down", isArmature=0}} },
           {type="b", name="ui_white_leftUP0", x=627.75, y=0, kx=0, ky=180, cx=1, cy=1, z=6, d={{name="basci_ui/ui_white_leftUP", isArmature=0}} },
           {type="b", name="ui_white_leftDown0", x=627.75, y=640.75, kx=0, ky=180, cx=1, cy=1, z=7, d={{name="basci_ui/ui_white_leftDown", isArmature=0}} },
           {type="b", name="ui_white_middle0", x=627.75, y=75.9, kx=0, ky=180, cx=1, cy=1.38, z=8, d={{name="basci_ui/ui_white_middle", isArmature=0}} }
         }
      },
    {type="armature", name="scroll_bar/ScrollBar", 
      bones={           
           {type="b", name="hit_area", x=0, y=0, kx=0, ky=0, cx=0.31, cy=7.8, z=0, d={{name="scroll_bar/replacer", isArmature=0}} },
           {type="b", name="track", x=2, y=0, kx=0, ky=0, cx=1, cy=1.36, z=1, d={{name="scroll_bar/track", isArmature=0}} },
           {type="b", name="block", x=1.9, y=0.55, kx=0, ky=0, cx=1, cy=1, z=2, d={{name="scroll_bar/block", isArmature=0}} }
         }
      },
    {type="armature", name="text_gray", 
      bones={           
           {type="b", name="mc", x=0, y=0, kx=0, ky=0, cx=5.1, cy=1, z=0, text={x=0,y=0, w=166, h=44,lineType="single line",size=30,color="652e00",alignment="left",space=0,textType="static"}, d={{name="replacer_common_panels", isArmature=0}} }
         }
      },
    {type="armature", name="text_green", 
      bones={           
           {type="b", name="mc", x=0, y=0, kx=0, ky=0, cx=5.16, cy=1, z=0, text={x=0,y=0, w=293, h=44,lineType="single line",size=30,color="339900",alignment="left",space=0,textType="static"}, d={{name="replacer_common_panels", isArmature=0}} }
         }
      },
    {type="armature", name="text_red", 
      bones={           
           {type="b", name="mc", x=0, y=0, kx=0, ky=0, cx=1.99, cy=1, z=0, text={x=0,y=0, w=100, h=44,lineType="single line",size=30,color="ff6600",alignment="right",space=0,textType="static"}, d={{name="replacer_common_panels", isArmature=0}} }
         }
      },
    {type="armature", name="turn_table/four_boxes", 
      bones={           
           {type="b", name="fly_box_animation", x=1141, y=225.7, kx=0, ky=0, cx=1, cy=1, z=0, d={{name="fly_box_animation", isArmature=1}} },
           {type="b", name="fly_box", x=467.1, y=408.45, kx=0, ky=0, cx=1, cy=1, z=1, d={{name="fly_box", isArmature=1}} },
           {type="b", name="box1", x=94.35, y=202.5, kx=0, ky=0, cx=1, cy=1, z=2, d={{name="turn_table/box_high_1", isArmature=1}} },
           {type="b", name="box2", x=339.6, y=180.5, kx=0, ky=0, cx=1, cy=1, z=3, d={{name="turn_table/box_high_2", isArmature=1}} },
           {type="b", name="box3", x=582.6, y=231.45, kx=0, ky=0, cx=1, cy=1, z=4, d={{name="turn_table/box_high_3", isArmature=1}} },
           {type="b", name="box4", x=803.25, y=175.5, kx=0, ky=0, cx=1, cy=1, z=5, d={{name="turn_table/box_high_4", isArmature=1}} }
         }
      },
    {type="armature", name="fly_box_animation", 
      bones={           
           {type="b", name="braightwai", x=3.95, y=230.05, kx=0, ky=0, cx=1, cy=1, z=0, d={{name="brightwai", isArmature=0}} },
           {type="b", name="fly_box", x=1, y=0.5, kx=0, ky=0, cx=1, cy=1, z=1, d={{name="fly_box", isArmature=1}} }
         }
      },
    {type="armature", name="fly_box", 
      bones={           
           {type="b", name="replacer", x=-90.05, y=-90, kx=0, ky=0, cx=3.03, cy=4.02, z=0, d={{name="replacer_common_panels", isArmature=0}} },
           {type="b", name="mc", x=-30, y=-53.05, kx=0, ky=0, cx=1.26, cy=1.71, z=1, text={x=-35,y=24, w=87, h=46,lineType="single line",size=35,color="9f0062",alignment="center",space=0,textType="static"}, d={{name="replacer_common_panels", isArmature=0}} }
         }
      },
    {type="armature", name="turn_table/box_high_1", 
      bones={           
           {type="b", name="replacer", x=-94.15, y=-87.45, kx=0, ky=0, cx=3, cy=4.02, z=0, d={{name="replacer_common_panels", isArmature=0}} },
           {type="b", name="mc", x=-4.1, y=-6.15, kx=0, ky=0, cx=1, cy=1, z=1, text={x=-44,y=27, w=87, h=46,lineType="single line",size=35,color="9f0062",alignment="center",space=0,textType="static"}, d={{name="turn_table/box_1", isArmature=1}} },
           {type="b", name="boxlight", x=0, y=0, kx=0, ky=0, cx=1, cy=1, z=2, d={{name="turn_table/boxlight", isArmature=0}} },
           {type="b", name="content", x=-39.15, y=-50.5, kx=0, ky=0, cx=1.26, cy=1.71, z=3, d={{name="replacer_common_panels", isArmature=0}} }
         }
      },
    {type="armature", name="turn_table/box_1", 
      bones={           
           {type="b", name="replacer", x=-86.75, y=-77.6, kx=0, ky=0, cx=2.95, cy=3.71, z=0, d={{name="replacer_common_panels", isArmature=0}} },
           {type="b", name="mc", x=2.95, y=5.95, kx=0, ky=0, cx=1, cy=1, z=1, d={{name="turn_table/box_bg_1", isArmature=0}} }
         }
      },
    {type="armature", name="turn_table/box_high_2", 
      bones={           
           {type="b", name="replacer", x=-110.15, y=-88.45, kx=0, ky=0, cx=3.43, cy=4.02, z=0, d={{name="replacer_common_panels", isArmature=0}} },
           {type="b", name="mc", x=-1.4, y=-3, kx=0, ky=0, cx=1, cy=1, z=1, text={x=-38,y=25, w=87, h=46,lineType="single line",size=35,color="9f0062",alignment="center",space=0,textType="static"}, d={{name="turn_table/box_2", isArmature=1}} },
           {type="b", name="boxlight", x=0, y=-0.05, kx=0, ky=0, cx=1, cy=1, z=2, d={{name="turn_table/boxlight", isArmature=0}} },
           {type="b", name="content", x=-39.15, y=-50.5, kx=0, ky=0, cx=1.26, cy=1.71, z=3, d={{name="replacer_common_panels", isArmature=0}} }
         }
      },
    {type="armature", name="turn_table/box_2", 
      bones={           
           {type="b", name="replacer", x=-87.7, y=-78.55, kx=0, ky=0, cx=2.95, cy=3.71, z=0, d={{name="replacer_common_panels", isArmature=0}} },
           {type="b", name="mc", x=4.45, y=1, kx=0, ky=0, cx=1, cy=1, z=1, d={{name="turn_table/box_bg_2", isArmature=0}} }
         }
      },
    {type="armature", name="turn_table/box_high_3", 
      bones={           
           {type="b", name="replacer", x=-110.15, y=-88.45, kx=0, ky=0, cx=3.43, cy=4.02, z=0, d={{name="replacer_common_panels", isArmature=0}} },
           {type="b", name="mc", x=-5.55, y=-7.2, kx=0, ky=0, cx=1, cy=1, z=1, text={x=-37,y=27, w=87, h=46,lineType="single line",size=35,color="9f0062",alignment="center",space=0,textType="static"}, d={{name="turn_table/box_3", isArmature=1}} },
           {type="b", name="boxlight", x=0, y=-0.05, kx=0, ky=0, cx=1, cy=1, z=2, d={{name="turn_table/boxlight", isArmature=0}} },
           {type="b", name="content", x=-39.15, y=-50.5, kx=0, ky=0, cx=1.26, cy=1.71, z=3, d={{name="replacer_common_panels", isArmature=0}} }
         }
      },
    {type="armature", name="turn_table/box_3", 
      bones={           
           {type="b", name="replacer", x=-86.7, y=-76.55, kx=0, ky=0, cx=2.95, cy=3.71, z=0, d={{name="replacer_common_panels", isArmature=0}} },
           {type="b", name="mc", x=7, y=2.15, kx=0, ky=0, cx=1, cy=1, z=1, d={{name="turn_table/box_bg_3", isArmature=0}} }
         }
      },
    {type="armature", name="turn_table/box_high_4", 
      bones={           
           {type="b", name="replacer", x=-110.15, y=-88.45, kx=0, ky=0, cx=3.43, cy=4.02, z=0, d={{name="replacer_common_panels", isArmature=0}} },
           {type="b", name="mc", x=-2.45, y=-3.15, kx=0, ky=0, cx=1, cy=1, z=1, text={x=-42,y=27, w=87, h=46,lineType="single line",size=35,color="9f0062",alignment="center",space=0,textType="static"}, d={{name="turn_table/box_4", isArmature=1}} },
           {type="b", name="boxlight", x=0, y=0, kx=0, ky=0, cx=1, cy=1, z=2, d={{name="turn_table/boxlight", isArmature=0}} },
           {type="b", name="content", x=-39.15, y=-50.5, kx=0, ky=0, cx=1.26, cy=1.71, z=3, d={{name="turn_table/replacer", isArmature=0}} }
         }
      },
    {type="armature", name="turn_table/box_4", 
      bones={           
           {type="b", name="replacer", x=-86.7, y=-77.55, kx=0, ky=0, cx=2.95, cy=3.71, z=0, d={{name="replacer_common_panels", isArmature=0}} },
           {type="b", name="mc", x=3.45, y=-1, kx=0, ky=0, cx=1, cy=1, z=1, d={{name="turn_table/box_bg_4", isArmature=0}} }
         }
      },
    {type="armature", name="turn_table/item_box", 
      bones={           
           {type="b", name="mc", x=0, y=0, kx=0, ky=0, cx=9.46, cy=14.32, z=0, d={{name="common/replacer", isArmature=0}} }
         }
      },
    {type="armature", name="turn_table/turntable_level_bar", 
      bones={           
           {type="b", name="black", x=0, y=0, kx=0, ky=0, cx=1, cy=1, z=0, d={{name="turn_table/black_high_light", isArmature=0}} },
           {type="b", name="light1", x=22.95, y=43.5, kx=0, ky=0, cx=1, cy=1, z=1, d={{name="turn_table/light1", isArmature=0}} },
           {type="b", name="light2", x=59.45, y=43.9, kx=0, ky=0, cx=1, cy=1, z=2, d={{name="turn_table/light2", isArmature=0}} },
           {type="b", name="light3", x=96.35, y=43.95, kx=0, ky=0, cx=1, cy=1, z=3, d={{name="turn_table/light3", isArmature=0}} },
           {type="b", name="light4", x=137.9, y=42.75, kx=0, ky=0, cx=1, cy=1, z=4, d={{name="turn_table/light4", isArmature=0}} },
           {type="b", name="light5", x=180.05, y=43.7, kx=0, ky=0, cx=1, cy=1, z=5, d={{name="turn_table/light5", isArmature=0}} },
           {type="b", name="light6", x=217.05, y=43.8, kx=0, ky=0, cx=1, cy=1, z=6, d={{name="turn_table/light6", isArmature=0}} },
           {type="b", name="light7", x=253.85, y=43.85, kx=0, ky=0, cx=1, cy=1, z=7, d={{name="turn_table/light7", isArmature=0}} },
           {type="b", name="light8", x=298.7, y=42.8, kx=0, ky=0, cx=1, cy=1, z=8, d={{name="turn_table/light8", isArmature=0}} },
           {type="b", name="light9", x=343.1, y=43.9, kx=0, ky=0, cx=1, cy=1, z=9, d={{name="turn_table/light9", isArmature=0}} },
           {type="b", name="light10", x=379.85, y=43.75, kx=0, ky=0, cx=1, cy=1, z=10, d={{name="turn_table/light10", isArmature=0}} },
           {type="b", name="light11", x=416.7, y=43.7, kx=0, ky=0, cx=1, cy=1, z=11, d={{name="turn_table/light11", isArmature=0}} },
           {type="b", name="light12", x=465.05, y=42.65, kx=0, ky=0, cx=1, cy=1, z=12, d={{name="turn_table/light12", isArmature=0}} },
           {type="b", name="light13", x=512.9, y=43.6, kx=0, ky=0, cx=1, cy=1, z=13, d={{name="turn_table/light13", isArmature=0}} },
           {type="b", name="light14", x=549.8, y=43.45, kx=0, ky=0, cx=1, cy=1, z=14, d={{name="turn_table/light14", isArmature=0}} },
           {type="b", name="light15", x=587.1, y=43.55, kx=0, ky=0, cx=1, cy=1, z=15, d={{name="turn_table/light15", isArmature=0}} },
           {type="b", name="light16", x=641.15, y=42.75, kx=0, ky=0, cx=1, cy=1, z=16, d={{name="turn_table/light16", isArmature=0}} }
         }
      },
    {type="armature", name="turn_table_info_item", 
      bones={           
           {type="b", name="title", x=176.35, y=77.5, kx=0, ky=0, cx=3.69, cy=0.56, z=0, text={x=0,y=0, w=551, h=44,lineType="single line",size=30,color="fadb77",alignment="left",space=0,textType="static"}, d={{name="replacer_common_panels", isArmature=0}} },
           {type="b", name="content", x=22.15, y=153.6, kx=0, ky=0, cx=1, cy=1, z=1, text={x=0,y=43, w=567, h=134,lineType="single line",size=30,color="6666cc",alignment="left",space=0,textType="static"}, d={{name="common/div_line", isArmature=0}} }
         }
      },
    {type="armature", name="turn_table_lucky_point", 
      bones={           
           {type="b", name="turn_table_icon", x=-89.8, y=1.65, kx=0, ky=0, cx=1, cy=1, z=0, d={{name="turn_table_icon", isArmature=1}} },
           {type="b", name="lucky_point_label", x=-26.35, y=-29.25, kx=0, ky=0, cx=1, cy=1, z=1, d={{name="lucky_point_label", isArmature=1}} }
         }
      },
    {type="armature", name="turn_table_icon", 
      bones={           
           {type="b", name="hit_area", x=-55.05, y=-54.65, kx=0, ky=0, cx=1.88, cy=2.53, z=0, d={{name="replace_tag", isArmature=0}} },
           {type="b", name="button", x=0, y=0, kx=0, ky=0, cx=1, cy=1, z=1, d={{name="turn_table_icon_part_4", isArmature=0}} }
         }
      },
    {type="armature", name="lucky_point_label", 
      bones={           
           {type="b", name="text", x=0, y=0, kx=0, ky=0, cx=2.75, cy=1.59, z=0, text={x=0,y=0, w=184, h=78,lineType="single line",size=45,color="000000",alignment="left",space=0,textType="static"}, d={{name="replacer_common_panels", isArmature=0}} }
         }
      }
}, 
 animations={  
    {type="animation", name="1280_720/turn_table_info_panel.1280_720", 
      mov={
     {name="f1", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           {name="hit_area", sc=1, dl=0, f={
                {x=0, y=0, kx=0, ky=0, cx=11.92, cy=21.8, z=0, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=0, evt=nil}
             }
            },
           {name="background", sc=1, dl=0, f={
                {x=414.35, y=511.55, kx=0, ky=0, cx=1, cy=1, z=1, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="list", sc=1, dl=0, f={
                {x=52.3, y=185.05, kx=0, ky=0, cx=1, cy=1, z=2, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="ScrollBar", sc=1, dl=0, f={
                {x=649.8, y=247.65, kx=0, ky=0, cx=1, cy=1, z=3, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="item_box", sc=1, dl=0, f={
                {x=80.35, y=216.7, kx=0, ky=0, cx=1, cy=1, z=4, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="panel_close_button", sc=1, dl=0, f={
                {x=662.45, y=52.5, kx=0, ky=0, cx=1, cy=1, z=5, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            }
           }
         },
     {name="f2", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           }
         }
        }
      },
    {type="animation", name="1280_720/turn_table_panel.1280_720", 
      mov={
     {name="f1", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           {name="hit_area", sc=1, dl=0, f={
                {x=0, y=0, kx=0, ky=0, cx=11.8, cy=28.44, z=0, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=0, evt=nil}
             }
            },
           {name="bg", sc=1, dl=0, f={
                {x=0, y=0, kx=0, ky=0, cx=1, cy=1, z=1, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="band_turn_table", sc=1, dl=0, f={
                {x=86.1, y=875.35, kx=0, ky=0, cx=1, cy=1, z=2, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="arrow", sc=1, dl=0, f={
                {x=303.45, y=293.5, kx=0, ky=0, cx=1, cy=1, z=3, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="item_box", sc=1, dl=0, f={
                {x=35.9, y=230.1, kx=0, ky=0, cx=1, cy=1, z=4, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="origin_point", sc=1, dl=0, f={
                {x=357.95, y=490.65, kx=0, ky=0, cx=0.82, cy=1.11, z=5, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=0, evt=nil}
             }
            },
           {name="edge_point", sc=1, dl=0, f={
                {x=636, y=504.65, kx=0, ky=0, cx=0.82, cy=1.11, z=6, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=0, evt=nil}
             }
            },
           {name="touch_area", sc=1, dl=0, f={
                {x=33.9, y=180.1, kx=0, ky=0, cx=10.49, cy=14.22, z=7, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=0, evt=nil}
             }
            },
           {name="title_tx", sc=1, dl=0, f={
                {x=189.8, y=53.95, kx=0, ky=0, cx=1, cy=1, z=8, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="title", sc=1, dl=0, f={
                {x=189.5, y=54.75, kx=0, ky=0, cx=1, cy=1, z=9, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="panel_close_button", sc=1, dl=0, f={
                {x=665.5, y=76.7, kx=0, ky=0, cx=1, cy=1, z=10, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            }
           }
         },
     {name="f2", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           }
         }
        }
      },
    {type="animation", name="1280_720/turn_table_share_panel.1280_720", 
      mov={
     {name="f1", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           {name="hit_area", sc=1, dl=0, f={
                {x=0, y=0, kx=0, ky=0, cx=11.34, cy=14.24, z=0, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=0, evt=nil}
             }
            },
           {name="short_panel_bg", sc=1, dl=0, f={
                {x=170.85, y=-8.35, kx=0, ky=0, cx=1, cy=1, z=1, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="bright_anime", sc=1, dl=0, f={
                {x=93.45, y=72.55, kx=0, ky=0, cx=1, cy=1, z=2, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="victory_deco_double", sc=1, dl=0, f={
                {x=97.55, y=23.45, kx=0, ky=0, cx=1, cy=1, z=3, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="panel_close_button", sc=1, dl=0, f={
                {x=618.75, y=83.8, kx=0, ky=0, cx=1, cy=1, z=4, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="cat", sc=1, dl=0, f={
                {x=10.05, y=212.8, kx=0, ky=0, cx=0.97, cy=0.97, z=5, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="gift_bg", sc=1, dl=0, f={
                {x=359.75, y=333.85, kx=0, ky=0, cx=1, cy=1, z=6, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="button_1", sc=1, dl=0, f={
                {x=364.2, y=530.8, kx=0, ky=0, cx=1, cy=1, z=7, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            }
           }
         },
     {name="f2", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           }
         }
        }
      },
    {type="animation", name="background2", 
      mov={
     {name="f1", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           {name="band_2", sc=1, dl=0, f={
                {x=-48.6, y=-498.2, kx=0, ky=0, cx=0.97, cy=1.95, z=0, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="band_1", sc=1, dl=0, f={
                {x=-50.6, y=-498.2, kx=0, ky=180, cx=0.97, cy=1.95, z=1, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            }
           }
         },
     {name="f2", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           }
         }
        }
      },
    {type="animation", name="band_turn_table", 
      mov={
     {name="f1", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           {name="turntable_level_bar", sc=1, dl=0, f={
                {x=-13.15, y=67.9, kx=0, ky=0, cx=0.81, cy=0.81, z=0, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="cloud_common_panels", sc=1, dl=0, f={
                {x=-10.5, y=26.15, kx=0, ky=0, cx=1, cy=1, z=1, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="MyRankBtn", sc=1, dl=0, f={
                {x=470.55, y=346.05, kx=0, ky=0, cx=1, cy=1, z=2, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="info_blue_button", sc=1, dl=0, f={
                {x=25.55, y=355.7, kx=0, ky=0, cx=1, cy=1, z=3, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="text_s_1", sc=1, dl=0, f={
                {x=98.95, y=168.5, kx=0, ky=0, cx=1, cy=1, z=4, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="text_s_2", sc=1, dl=0, f={
                {x=98.95, y=216.1, kx=0, ky=0, cx=1, cy=1, z=5, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="text_s_3", sc=1, dl=0, f={
                {x=98.95, y=267.45, kx=0, ky=0, cx=1, cy=1, z=6, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="text_d_1", sc=1, dl=0, f={
                {x=269.55, y=167, kx=0, ky=0, cx=1, cy=1, z=7, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="text_d_2_1", sc=1, dl=0, f={
                {x=225.55, y=210, kx=0, ky=0, cx=1, cy=1, z=8, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="text_d_2_2", sc=1, dl=0, f={
                {x=322.05, y=210, kx=0, ky=0, cx=1, cy=1, z=9, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="text_d_3", sc=1, dl=0, f={
                {x=269.55, y=262.1, kx=0, ky=0, cx=1, cy=1, z=10, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            }
           }
         },
     {name="f2", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           }
         }
        }
      },
    {type="animation", name="basci_ui/long_panel_bg", 
      mov={
     {name="f1", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           {name="ui_leftUP", sc=1, dl=0, f={
                {x=0, y=-26, kx=0, ky=0, cx=1, cy=1, z=0, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="ui_leftDOWN", sc=1, dl=0, f={
                {x=0, y=897.8, kx=0, ky=0, cx=1, cy=1, z=1, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="ui_Down", sc=1, dl=0, f={
                {x=111.35, y=898.1, kx=0, ky=0, cx=2.5, cy=1, z=2, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="ui_UP", sc=1, dl=0, f={
                {x=118.9, y=-26, kx=0, ky=0, cx=2.5, cy=1, z=3, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="ui_middle", sc=1, dl=0, f={
                {x=0, y=94.85, kx=0, ky=0, cx=1, cy=1.04, z=4, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="ui_heart", sc=1, dl=0, f={
                {x=40.5, y=94.85, kx=0, ky=0, cx=3.15, cy=1.04, z=5, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="ui_leftUP0", sc=1, dl=0, f={
                {x=708.45, y=-26, kx=0, ky=180, cx=1, cy=1, z=6, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="ui_leftDOWN0", sc=1, dl=0, f={
                {x=708.45, y=897.8, kx=0, ky=180, cx=1, cy=1, z=7, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="ui_middle0", sc=1, dl=0, f={
                {x=708.45, y=94.85, kx=0, ky=180, cx=1, cy=1.04, z=8, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="ui_light", sc=1, dl=0, f={
                {x=29.15, y=-9.25, kx=0, ky=0, cx=1.27, cy=1.27, z=9, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            }
           }
         },
     {name="f2", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           }
         }
        }
      },
    {type="animation", name="basci_ui/panel_bg_1", 
      mov={
     {name="f1", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           {name="ui_leftUP", sc=1, dl=0, f={
                {x=0, y=0, kx=0, ky=0, cx=1, cy=1, z=0, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="ui_leftDOWN", sc=1, dl=0, f={
                {x=0, y=477.7, kx=0, ky=0, cx=1, cy=1, z=1, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="ui_Down", sc=1, dl=0, f={
                {x=116.5, y=478.1, kx=0, ky=0, cx=2.5, cy=1, z=2, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="ui_UP", sc=1, dl=0, f={
                {x=109.65, y=0.1, kx=0, ky=0, cx=2.37, cy=1, z=3, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="ui_middle_left", sc=1, dl=0, f={
                {x=0, y=121.45, kx=0, ky=0, cx=1, cy=0.46, z=4, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="ui_heart", sc=1, dl=0, f={
                {x=45.4, y=122.45, kx=0, ky=0, cx=3.05, cy=0.46, z=5, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="ui_leftUP0", sc=1, dl=0, f={
                {x=704.25, y=0.1, kx=0, ky=180, cx=1, cy=1, z=6, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="ui_leftDOWN0", sc=1, dl=0, f={
                {x=704.15, y=477.7, kx=0, ky=180, cx=1, cy=1, z=7, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="ui_middle_right", sc=1, dl=0, f={
                {x=704.2, y=121.45, kx=0, ky=180, cx=1, cy=0.46, z=8, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="ui_light", sc=1, dl=0, f={
                {x=34.4, y=18.85, kx=0, ky=0, cx=1.27, cy=1.27, z=9, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            }
           }
         },
     {name="f2", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           }
         }
        }
      },
    {type="animation", name="basci_ui/panel_bg_2", 
      mov={
     {name="f1", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           {name="ui_leftUP", sc=1, dl=0, f={
                {x=0, y=10, kx=0, ky=0, cx=1, cy=1, z=0, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="ui_leftDOWN", sc=1, dl=0, f={
                {x=0, y=777.8, kx=0, ky=0, cx=1, cy=1, z=1, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="ui_Down", sc=1, dl=0, f={
                {x=109.35, y=777.8, kx=0, ky=0, cx=2.5, cy=1, z=2, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="ui_UP", sc=1, dl=0, f={
                {x=108.9, y=10, kx=0, ky=0, cx=2.41, cy=1, z=3, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="ui_middle", sc=1, dl=0, f={
                {x=0, y=131, kx=0, ky=0, cx=1, cy=0.84, z=4, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="ui_heart", sc=1, dl=0, f={
                {x=52.5, y=131, kx=0, ky=0, cx=3.02, cy=0.84, z=5, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="ui_light", sc=1, dl=0, f={
                {x=29.15, y=26.75, kx=0, ky=0, cx=1.27, cy=1.27, z=6, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="ui_leftUP0", sc=1, dl=0, f={
                {x=708.45, y=10, kx=0, ky=180, cx=1, cy=1, z=7, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="ui_leftDOWN0", sc=1, dl=0, f={
                {x=708.45, y=777.8, kx=0, ky=180, cx=1, cy=1, z=8, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="ui_middle0", sc=1, dl=0, f={
                {x=708.45, y=131, kx=0, ky=180, cx=1, cy=0.84, z=9, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            }
           }
         },
     {name="f2", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           }
         }
        }
      },
    {type="animation", name="basci_ui/panel_bg_3", 
      mov={
     {name="f1", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           {name="ui_leftUP", sc=1, dl=0, f={
                {x=0, y=0, kx=0, ky=0, cx=1, cy=1, z=0, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="ui_leftDOWN", sc=1, dl=0, f={
                {x=0, y=899.9, kx=0, ky=0, cx=1, cy=1, z=1, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="ui_Down", sc=1, dl=0, f={
                {x=111.35, y=899.9, kx=0, ky=0, cx=2.5, cy=1, z=2, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="ui_UP", sc=1, dl=0, f={
                {x=118.9, y=0, kx=0, ky=0, cx=2.5, cy=1, z=3, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="ui_middle", sc=1, dl=0, f={
                {x=0, y=122.85, kx=0, ky=0, cx=1, cy=1, z=4, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="ui_heart", sc=1, dl=0, f={
                {x=40.5, y=122.85, kx=0, ky=0, cx=3.15, cy=1, z=5, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="ui_leftUP0", sc=1, dl=0, f={
                {x=708.45, y=0, kx=0, ky=180, cx=1, cy=1, z=6, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="ui_leftDOWN0", sc=1, dl=0, f={
                {x=708.45, y=899.9, kx=0, ky=180, cx=1, cy=1, z=7, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="ui_middle0", sc=1, dl=0, f={
                {x=708.45, y=122.85, kx=0, ky=180, cx=1, cy=1, z=8, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="ui_light", sc=1, dl=0, f={
                {x=29.15, y=16.75, kx=0, ky=0, cx=1.27, cy=1.27, z=9, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            }
           }
         },
     {name="f2", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           }
         }
        }
      },
    {type="animation", name="basci_ui/panel_bg_4", 
      mov={
     {name="f1", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           {name="ui_leftUP", sc=1, dl=0, f={
                {x=0, y=0, kx=0, ky=0, cx=1, cy=1, z=0, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="ui_leftDOWN", sc=1, dl=0, f={
                {x=0, y=930, kx=0, ky=0, cx=1, cy=1, z=1, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="ui_Down", sc=1, dl=0, f={
                {x=107.35, y=930, kx=0, ky=0, cx=2.5, cy=1, z=2, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="ui_UP", sc=1, dl=0, f={
                {x=106.9, y=0, kx=0, ky=0, cx=2.5, cy=1, z=3, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="ui_middle", sc=1, dl=0, f={
                {x=0, y=122.85, kx=0, ky=0, cx=1, cy=1.04, z=4, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="ui_heart", sc=1, dl=0, f={
                {x=39.5, y=122.85, kx=0, ky=0, cx=3.15, cy=1.04, z=5, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="ui_leftUP0", sc=1, dl=0, f={
                {x=708.45, y=0, kx=0, ky=180, cx=1, cy=1, z=6, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="ui_leftDOWN0", sc=1, dl=0, f={
                {x=708.45, y=930, kx=0, ky=180, cx=1, cy=1, z=7, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="ui_middle0", sc=1, dl=0, f={
                {x=708.45, y=122.85, kx=0, ky=180, cx=1, cy=1.04, z=8, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="ui_light", sc=1, dl=0, f={
                {x=29.15, y=16.75, kx=0, ky=0, cx=1.27, cy=1.27, z=9, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            }
           }
         },
     {name="f2", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           }
         }
        }
      },
    {type="animation", name="basci_ui/short_panel_bg", 
      mov={
     {name="f1", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           {name="ui_leftUP", sc=1, dl=0, f={
                {x=-148.05, y=65.5, kx=0, ky=0, cx=1, cy=1, z=0, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="ui_leftDOWN", sc=1, dl=0, f={
                {x=-148.05, y=504.2, kx=0, ky=0, cx=1, cy=1, z=1, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="ui_Down", sc=1, dl=0, f={
                {x=-28.8, y=504.6, kx=0, ky=0, cx=2, cy=1, z=2, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="ui_UP", sc=1, dl=0, f={
                {x=-27.7, y=65, kx=0, ky=0, cx=2, cy=1, z=3, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="ui_middle_left", sc=1, dl=0, f={
                {x=-148.05, y=186.35, kx=0, ky=0, cx=1, cy=0.41, z=4, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="ui_heart", sc=1, dl=0, f={
                {x=-101.25, y=186.4, kx=0, ky=0, cx=2.8, cy=0.41, z=5, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="ui_light", sc=1, dl=0, f={
                {x=-96.9, y=94.75, kx=0, ky=0, cx=1.27, cy=1.27, z=6, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="ui_leftUP0", sc=1, dl=0, f={
                {x=492.2, y=65, kx=0, ky=180, cx=1, cy=1, z=7, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="ui_leftDOWN0", sc=1, dl=0, f={
                {x=492.1, y=504.2, kx=0, ky=180, cx=1, cy=1, z=8, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="ui_middle_right", sc=1, dl=0, f={
                {x=492.15, y=186.35, kx=0, ky=180, cx=1, cy=0.41, z=9, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            }
           }
         },
     {name="f2", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           }
         }
        }
      },
    {type="animation", name="button/close_button_sth/panel_close_btn", 
      mov={
     {name="f1", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           {name="panel_close_normal", sc=1, dl=0, f={
                {x=-50, y=-50, kx=0, ky=0, cx=1, cy=1, z=0, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            }
           }
         },
     {name="f2", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           }
         }
        }
      },
    {type="animation", name="button/info_blue_button", 
      mov={
     {name="f1", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           {name="hit_area", sc=1, dl=0, f={
                {x=-42.6, y=-44.9, kx=0, ky=0, cx=3.49, cy=1.59, z=0, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=0, evt=nil}
             }
            },
           {name="button", sc=1, dl=0, f={
                {x=49.4, y=-39.7, kx=0, ky=0, cx=1, cy=1, z=1, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            }
           }
         },
     {name="f2", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           }
         }
        }
      },
    {type="animation", name="button/panel_close_button", 
      mov={
     {name="f1", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           {name="button", sc=1, dl=0, f={
                {x=-38.95, y=-38.95, kx=0, ky=0, cx=1, cy=1, z=0, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="hit_area", sc=1, dl=0, f={
                {x=-76.5, y=-76.5, kx=0, ky=0, cx=2.54, cy=3.44, z=1, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=0, evt=nil}
             }
            }
           }
         },
     {name="f2", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           }
         }
        }
      },
    {type="animation", name="button_1", 
      mov={
     {name="f1", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           {name="hit_area", sc=1, dl=0, f={
                {x=-109.2, y=-63.6, kx=0, ky=0, cx=3.53, cy=2.71, z=0, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=0, evt=nil}
             }
            },
           {name="button", sc=1, dl=0, f={
                {x=-3.5, y=-10.45, kx=0, ky=0, cx=1, cy=1, z=1, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            }
           }
         },
     {name="f2", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           }
         }
        }
      },
    {type="animation", name="common/button/buy_btn", 
      mov={
     {name="f1", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           {name="hit_area", sc=1, dl=0, f={
                {x=-196.65, y=-51.7, kx=0, ky=0, cx=5.16, cy=2.28, z=0, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=0, evt=nil}
             }
            },
           {name="button_disable", sc=1, dl=0, f={
                {x=-184.1, y=-126.35, kx=0, ky=0, cx=2.01, cy=1.38, z=1, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="button", sc=1, dl=0, f={
                {x=-185.7, y=-37.6, kx=0, ky=0, cx=1.12, cy=0.73, z=2, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="gold_icon", sc=1, dl=0, f={
                {x=-148.55, y=-18.75, kx=0, ky=0, cx=1, cy=1, z=3, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="gold_icon_tx", sc=1, dl=0, f={
                {x=-127.6, y=-13.65, kx=0, ky=0, cx=0.75, cy=0.75, z=4, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            }
           }
         },
     {name="f2", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           }
         }
        }
      },
    {type="animation", name="gift_bg", 
      mov={
     {name="f1", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           {name="mc", sc=1, dl=0, f={
                {x=0, y=0, kx=0, ky=0, cx=1, cy=1, z=0, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="content", sc=1, dl=0, f={
                {x=-51.15, y=-52.5, kx=0, ky=0, cx=1.64, cy=2.22, z=1, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=0, evt=nil}
             }
            }
           }
         },
     {name="f2", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           }
         }
        }
      },
    {type="animation", name="hand_animation", 
      mov={
     {name="move", dr=30, to=0, twdr=90, lp=1, twe=NaN, b={
           {name="jiantoulvu", sc=1, dl=0, f={
                {x=212, y=298.75, kx=0, ky=0, cx=1, cy=1, z=0, di=0, dr=30, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="mc", sc=1, dl=0, f={
                {x=42.75, y=2, kx=0, ky=0, cx=1.14, cy=1.14, z=1, di=0, dr=1, twe=0, twr=0, mv=nil, vi=1, evt=nil},
                {x=74.8, y=3.45, kx=0, ky=0, cx=1.14, cy=1.14, z=1, di=0, dr=1, twe=0, twr=0, mv=nil, vi=1, evt=nil},
                {x=105.6, y=8.75, kx=0, ky=0, cx=1.14, cy=1.14, z=1, di=0, dr=1, twe=0, twr=0, mv=nil, vi=1, evt=nil},
                {x=135.5, y=18.25, kx=0, ky=0, cx=1.14, cy=1.14, z=1, di=0, dr=1, twe=0, twr=0, mv=nil, vi=1, evt=nil},
                {x=163.8, y=31.95, kx=0, ky=0, cx=1.14, cy=1.14, z=1, di=0, dr=1, twe=0, twr=0, mv=nil, vi=1, evt=nil},
                {x=190, y=49.45, kx=0, ky=0, cx=1.14, cy=1.14, z=1, di=0, dr=1, twe=0, twr=0, mv=nil, vi=1, evt=nil},
                {x=213.7, y=70.1, kx=0, ky=0, cx=1.14, cy=1.14, z=1, di=0, dr=1, twe=0, twr=0, mv=nil, vi=1, evt=nil},
                {x=234.6, y=93.2, kx=0, ky=0, cx=1.14, cy=1.14, z=1, di=0, dr=1, twe=0, twr=0, mv=nil, vi=1, evt=nil},
                {x=252.55, y=118.75, kx=0, ky=0, cx=1.14, cy=1.14, z=1, di=0, dr=1, twe=0, twr=0, mv=nil, vi=1, evt=nil},
                {x=266.85, y=146.7, kx=0, ky=0, cx=1.14, cy=1.14, z=1, di=0, dr=1, twe=0, twr=0, mv=nil, vi=1, evt=nil},
                {x=277.15, y=176.4, kx=0, ky=0, cx=1.14, cy=1.14, z=1, di=0, dr=1, twe=0, twr=0, mv=nil, vi=1, evt=nil},
                {x=283.2, y=207.3, kx=0, ky=0, cx=1.14, cy=1.14, z=1, di=0, dr=1, twe=0, twr=0, mv=nil, vi=1, evt=nil},
                {x=285.3, y=238.7, kx=0, ky=0, cx=1.14, cy=1.14, z=1, di=0, dr=1, twe=0, twr=0, mv=nil, vi=1, evt=nil},
                {x=283.7, y=269.8, kx=0, ky=0, cx=1.14, cy=1.14, z=1, di=0, dr=1, twe=0, twr=0, mv=nil, vi=1, evt=nil},
                {x=278.2, y=300.55, kx=0, ky=0, cx=1.14, cy=1.14, z=1, di=0, dr=1, twe=0, twr=0, mv=nil, vi=1, evt=nil},
                {x=268.55, y=330.4, kx=0, ky=0, cx=1.14, cy=1.14, z=1, di=0, dr=1, twe=0, twr=0, mv=nil, vi=1, evt=nil},
                {x=254.7, y=358.65, kx=0, ky=0, cx=1.14, cy=1.14, z=1, di=0, dr=1, twe=0, twr=0, mv=nil, vi=1, evt=nil},
                {x=237.1, y=384.75, kx=0, ky=0, cx=1.14, cy=1.14, z=1, di=0, dr=1, twe=0, twr=0, mv=nil, vi=1, evt=nil},
                {x=216.3, y=408.35, kx=0, ky=0, cx=1.14, cy=1.14, z=1, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=216.3, y=408.35, kx=0, ky=0, cx=1.14, cy=1.14, z=1, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=216.3, y=408.35, kx=0, ky=0, cx=1.14, cy=1.14, z=1, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=216.3, y=408.35, kx=0, ky=0, cx=1.14, cy=1.14, z=1, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=216.3, y=408.35, kx=0, ky=0, cx=1.14, cy=1.14, z=1, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=216.3, y=408.35, kx=0, ky=0, cx=1.14, cy=1.14, z=1, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=216.3, y=408.35, kx=0, ky=0, cx=1.14, cy=1.14, z=1, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=216.3, y=408.35, kx=0, ky=0, cx=1.14, cy=1.14, z=1, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=216.3, y=408.35, kx=0, ky=0, cx=1.14, cy=1.14, z=1, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=216.3, y=408.35, kx=0, ky=0, cx=1.14, cy=1.14, z=1, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=216.3, y=408.35, kx=0, ky=0, cx=1.14, cy=1.14, z=1, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=216.3, y=408.35, kx=0, ky=0, cx=1.14, cy=1.14, z=1, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            }
           }
         }
        }
      },
    {type="animation", name="lucky_point_new_animation", 
      mov={
     {name="move", dr=13, to=0, twdr=27, lp=0, twe=NaN, b={
           {name="mc", sc=1, dl=0, f={
                {x=26.7, y=25.75, kx=0, ky=0, cx=1, cy=1, z=0, di=0, dr=3, twe=0, twr=0, mv=nil, vi=1, evt=nil},
                {x=26.7, y=17.75, kx=0, ky=0, cx=1, cy=1, z=0, di=0, dr=3, twe=0, twr=0, mv=nil, vi=1, evt=nil},
                {x=26.7, y=25.75, kx=0, ky=0, cx=1, cy=1, z=0, di=0, dr=2, twe=0, twr=0, mv=nil, vi=1, evt=nil},
                {x=26.7, y=25.75, kx=-9.45, ky=-9.45, cx=1, cy=1, z=0, di=0, dr=2, twe=0, twr=0, mv=nil, vi=1, evt=nil},
                {x=26.7, y=25.75, kx=11.26, ky=11.26, cx=1, cy=1, z=0, di=0, dr=2, twe=0, twr=0, mv=nil, vi=1, evt=nil},
                {x=26.7, y=25.75, kx=0, ky=0, cx=1, cy=1, z=0, di=0, dr=1, twe=0, twr=0, mv=nil, vi=1, evt=nil}
             }
            }
           }
         }
        }
      },
    {type="animation", name="MyRankBtn", 
      mov={
     {name="f1", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           {name="button", sc=1, dl=0, f={
                {x=-66.65, y=-23, kx=0, ky=0, cx=0.83, cy=0.49, z=0, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            }
           }
         },
     {name="f2", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           }
         }
        }
      },
    {type="animation", name="panel_close_button_infoPanel", 
      mov={
     {name="f1", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           {name="mc", sc=1, dl=0, f={
                {x=0, y=0, kx=0, ky=0, cx=1, cy=1, z=0, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            }
           }
         },
     {name="f2", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           }
         }
        }
      },
    {type="animation", name="rank/ui_list_rank_panel", 
      mov={
     {name="f1", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           {name="ui_white_leftUP", sc=1, dl=0, f={
                {x=0, y=0, kx=0, ky=0, cx=1, cy=1, z=0, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="ui_white_leftDown", sc=1, dl=0, f={
                {x=0, y=640.75, kx=0, ky=0, cx=1, cy=1, z=1, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="ui_white_middle", sc=1, dl=0, f={
                {x=0, y=75.9, kx=0, ky=0, cx=1, cy=1.38, z=2, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="ui_white_heart", sc=1, dl=0, f={
                {x=67.75, y=75.9, kx=0, ky=0, cx=5, cy=1.38, z=3, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="ui_white_UP", sc=1, dl=0, f={
                {x=88.45, y=0, kx=0, ky=0, cx=4.6, cy=1, z=4, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="ui_white_Down", sc=1, dl=0, f={
                {x=84.95, y=640.75, kx=0, ky=0, cx=4.6, cy=1, z=5, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="ui_white_leftUP0", sc=1, dl=0, f={
                {x=627.75, y=0, kx=0, ky=180, cx=1, cy=1, z=6, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="ui_white_leftDown0", sc=1, dl=0, f={
                {x=627.75, y=640.75, kx=0, ky=180, cx=1, cy=1, z=7, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="ui_white_middle0", sc=1, dl=0, f={
                {x=627.75, y=75.9, kx=0, ky=180, cx=1, cy=1.38, z=8, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            }
           }
         },
     {name="f2", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           }
         }
        }
      },
    {type="animation", name="scroll_bar/ScrollBar", 
      mov={
     {name="f1", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           {name="hit_area", sc=1, dl=0, f={
                {x=0, y=0, kx=0, ky=0, cx=0.31, cy=7.8, z=0, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=0, evt=nil}
             }
            },
           {name="track", sc=1, dl=0, f={
                {x=2, y=0, kx=0, ky=0, cx=1, cy=1.36, z=1, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="block", sc=1, dl=0, f={
                {x=1.9, y=0.55, kx=0, ky=0, cx=1, cy=1, z=2, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            }
           }
         },
     {name="f2", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           }
         }
        }
      },
    {type="animation", name="text_gray", 
      mov={
     {name="f1", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           {name="mc", sc=1, dl=0, f={
                {x=0, y=0, kx=0, ky=0, cx=5.1, cy=1, z=0, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=0, evt=nil}
             }
            }
           }
         },
     {name="f2", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           }
         }
        }
      },
    {type="animation", name="text_green", 
      mov={
     {name="f1", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           {name="mc", sc=1, dl=0, f={
                {x=0, y=0, kx=0, ky=0, cx=5.16, cy=1, z=0, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=0, evt=nil}
             }
            }
           }
         },
     {name="f2", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           }
         }
        }
      },
    {type="animation", name="text_red", 
      mov={
     {name="f1", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           {name="mc", sc=1, dl=0, f={
                {x=0, y=0, kx=0, ky=0, cx=1.99, cy=1, z=0, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=0, evt=nil}
             }
            }
           }
         },
     {name="f2", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           }
         }
        }
      },
    {type="animation", name="turn_table/four_boxes", 
      mov={
     {name="f1", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           {name="fly_box_animation", sc=1, dl=0, f={
                {x=1141, y=225.7, kx=0, ky=0, cx=1, cy=1, z=0, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="fly_box", sc=1, dl=0, f={
                {x=467.1, y=408.45, kx=0, ky=0, cx=1, cy=1, z=1, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="box1", sc=1, dl=0, f={
                {x=94.35, y=202.5, kx=0, ky=0, cx=1, cy=1, z=2, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="box2", sc=1, dl=0, f={
                {x=339.6, y=180.5, kx=0, ky=0, cx=1, cy=1, z=3, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="box3", sc=1, dl=0, f={
                {x=582.6, y=231.45, kx=0, ky=0, cx=1, cy=1, z=4, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="box4", sc=1, dl=0, f={
                {x=803.25, y=175.5, kx=0, ky=0, cx=1, cy=1, z=5, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            }
           }
         },
     {name="f2", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           }
         }
        }
      },
    {type="animation", name="fly_box_animation", 
      mov={
     {name="run", dr=42, to=0, twdr=15, lp=0, twe=NaN, b={
           {name="braightwai", sc=1, dl=0, f={
                {x=3.95, y=230.05, kx=0, ky=0, cx=1, cy=1, z=0, di=0, dr=9, twe=NaN, twr=0, mv=nil, vi=0, evt=nil},
                {x=11.95, y=230.05, kx=0, ky=0, cx=1, cy=1, z=0, di=0, dr=8, twe=NaN, twr=0, mv=nil, vi=0, evt=nil},
                {x=11.95, y=230.05, kx=0, ky=0, cx=1, cy=1, z=0, di=0, dr=9, twe=NaN, twr=0, mv=nil, vi=0, evt=nil},
                {x=11.95, y=230.05, kx=0, ky=0, cx=1, cy=1, z=0, di=0, dr=4, twe=0, twr=0, mv=nil, vi=1, evt=nil},
                {x=11.95, y=230.05, kx=0, ky=0, cx=2.05, cy=2.05, z=0, di=0, dr=7, twe=0, twr=0, mv=nil, vi=1, evt=nil},
                {x=11.95, y=230.05, kx=0, ky=0, cx=1, cy=1, z=0, di=0, dr=4, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=11.95, y=230.05, kx=0, ky=0, cx=1, cy=1, z=0, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="fly_box", sc=1, dl=0, f={
                {x=1, y=0.5, kx=0, ky=0, cx=1, cy=1, z=1, di=0, dr=9, twe=0, twr=0, mv=nil, vi=1, evt=nil},
                {x=0.55, y=0.05, kx=0, ky=0, cx=2, cy=2, z=1, di=0, dr=8, twe=0, twr=0, mv=nil, vi=1, evt=nil},
                {x=-1.9, y=173.6, kx=0, ky=0, cx=2, cy=2, z=1, di=0, dr=9, twe=0, twr=0, mv=nil, vi=1, evt=nil},
                {x=-1.65, y=253.6, kx=0, ky=0, cx=1.34, cy=1.34, z=1, di=0, dr=4, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=-1.65, y=253.6, kx=0, ky=0, cx=1.34, cy=1.34, z=1, di=0, dr=7, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=-1.65, y=253.6, kx=0, ky=0, cx=1.34, cy=1.34, z=1, di=0, dr=4, twe=NaN, twr=0, mv=nil, vi=1, evt=nil},
                {x=-1.65, y=253.6, kx=0, ky=0, cx=1.34, cy=1.34, z=1, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            }
           }
         }
        }
      },
    {type="animation", name="fly_box", 
      mov={
     {name="f1", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           {name="replacer", sc=1, dl=0, f={
                {x=-90.05, y=-90, kx=0, ky=0, cx=3.03, cy=4.02, z=0, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=0, evt=nil}
             }
            },
           {name="mc", sc=1, dl=0, f={
                {x=-30, y=-53.05, kx=0, ky=0, cx=1.26, cy=1.71, z=1, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=0, evt=nil}
             }
            }
           }
         },
     {name="f2", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           }
         }
        }
      },
    {type="animation", name="turn_table/box_high_1", 
      mov={
     {name="f1", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           {name="replacer", sc=1, dl=0, f={
                {x=-94.15, y=-87.45, kx=0, ky=0, cx=3, cy=4.02, z=0, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=0, evt=nil}
             }
            },
           {name="mc", sc=1, dl=0, f={
                {x=-4.1, y=-6.15, kx=0, ky=0, cx=1, cy=1, z=1, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="boxlight", sc=1, dl=0, f={
                {x=0, y=0, kx=0, ky=0, cx=1, cy=1, z=2, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="content", sc=1, dl=0, f={
                {x=-39.15, y=-50.5, kx=0, ky=0, cx=1.26, cy=1.71, z=3, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=0, evt=nil}
             }
            }
           }
         },
     {name="f2", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           }
         }
        }
      },
    {type="animation", name="turn_table/box_1", 
      mov={
     {name="f1", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           {name="replacer", sc=1, dl=0, f={
                {x=-86.75, y=-77.6, kx=0, ky=0, cx=2.95, cy=3.71, z=0, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=0, evt=nil}
             }
            },
           {name="mc", sc=1, dl=0, f={
                {x=2.95, y=5.95, kx=0, ky=0, cx=1, cy=1, z=1, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            }
           }
         },
     {name="f2", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           }
         }
        }
      },
    {type="animation", name="turn_table/box_high_2", 
      mov={
     {name="f1", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           {name="replacer", sc=1, dl=0, f={
                {x=-110.15, y=-88.45, kx=0, ky=0, cx=3.43, cy=4.02, z=0, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=0, evt=nil}
             }
            },
           {name="mc", sc=1, dl=0, f={
                {x=-1.4, y=-3, kx=0, ky=0, cx=1, cy=1, z=1, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="boxlight", sc=1, dl=0, f={
                {x=0, y=-0.05, kx=0, ky=0, cx=1, cy=1, z=2, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="content", sc=1, dl=0, f={
                {x=-39.15, y=-50.5, kx=0, ky=0, cx=1.26, cy=1.71, z=3, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=0, evt=nil}
             }
            }
           }
         },
     {name="f2", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           }
         }
        }
      },
    {type="animation", name="turn_table/box_2", 
      mov={
     {name="f1", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           {name="replacer", sc=1, dl=0, f={
                {x=-87.7, y=-78.55, kx=0, ky=0, cx=2.95, cy=3.71, z=0, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=0, evt=nil}
             }
            },
           {name="mc", sc=1, dl=0, f={
                {x=4.45, y=1, kx=0, ky=0, cx=1, cy=1, z=1, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            }
           }
         },
     {name="f2", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           }
         }
        }
      },
    {type="animation", name="turn_table/box_high_3", 
      mov={
     {name="f1", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           {name="replacer", sc=1, dl=0, f={
                {x=-110.15, y=-88.45, kx=0, ky=0, cx=3.43, cy=4.02, z=0, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=0, evt=nil}
             }
            },
           {name="mc", sc=1, dl=0, f={
                {x=-5.55, y=-7.2, kx=0, ky=0, cx=1, cy=1, z=1, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="boxlight", sc=1, dl=0, f={
                {x=0, y=-0.05, kx=0, ky=0, cx=1, cy=1, z=2, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="content", sc=1, dl=0, f={
                {x=-39.15, y=-50.5, kx=0, ky=0, cx=1.26, cy=1.71, z=3, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=0, evt=nil}
             }
            }
           }
         },
     {name="f2", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           }
         }
        }
      },
    {type="animation", name="turn_table/box_3", 
      mov={
     {name="f1", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           {name="replacer", sc=1, dl=0, f={
                {x=-86.7, y=-76.55, kx=0, ky=0, cx=2.95, cy=3.71, z=0, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=0, evt=nil}
             }
            },
           {name="mc", sc=1, dl=0, f={
                {x=7, y=2.15, kx=0, ky=0, cx=1, cy=1, z=1, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            }
           }
         },
     {name="f2", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           }
         }
        }
      },
    {type="animation", name="turn_table/box_high_4", 
      mov={
     {name="f1", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           {name="replacer", sc=1, dl=0, f={
                {x=-110.15, y=-88.45, kx=0, ky=0, cx=3.43, cy=4.02, z=0, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=0, evt=nil}
             }
            },
           {name="mc", sc=1, dl=0, f={
                {x=-2.45, y=-3.15, kx=0, ky=0, cx=1, cy=1, z=1, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="boxlight", sc=1, dl=0, f={
                {x=0, y=0, kx=0, ky=0, cx=1, cy=1, z=2, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="content", sc=1, dl=0, f={
                {x=-39.15, y=-50.5, kx=0, ky=0, cx=1.26, cy=1.71, z=3, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=0, evt=nil}
             }
            }
           }
         },
     {name="f2", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           }
         }
        }
      },
    {type="animation", name="turn_table/box_4", 
      mov={
     {name="f1", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           {name="replacer", sc=1, dl=0, f={
                {x=-86.7, y=-77.55, kx=0, ky=0, cx=2.95, cy=3.71, z=0, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=0, evt=nil}
             }
            },
           {name="mc", sc=1, dl=0, f={
                {x=3.45, y=-1, kx=0, ky=0, cx=1, cy=1, z=1, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            }
           }
         },
     {name="f2", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           }
         }
        }
      },
    {type="animation", name="turn_table/item_box", 
      mov={
     {name="f1", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           {name="mc", sc=1, dl=0, f={
                {x=0, y=0, kx=0, ky=0, cx=9.46, cy=14.32, z=0, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=0, evt=nil}
             }
            }
           }
         },
     {name="f2", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           }
         }
        }
      },
    {type="animation", name="turn_table/turntable_level_bar", 
      mov={
     {name="f1", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           {name="black", sc=1, dl=0, f={
                {x=0, y=0, kx=0, ky=0, cx=1, cy=1, z=0, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="light1", sc=1, dl=0, f={
                {x=22.95, y=43.5, kx=0, ky=0, cx=1, cy=1, z=1, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="light2", sc=1, dl=0, f={
                {x=59.45, y=43.9, kx=0, ky=0, cx=1, cy=1, z=2, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="light3", sc=1, dl=0, f={
                {x=96.35, y=43.95, kx=0, ky=0, cx=1, cy=1, z=3, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="light4", sc=1, dl=0, f={
                {x=137.9, y=42.75, kx=0, ky=0, cx=1, cy=1, z=4, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="light5", sc=1, dl=0, f={
                {x=180.05, y=43.7, kx=0, ky=0, cx=1, cy=1, z=5, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="light6", sc=1, dl=0, f={
                {x=217.05, y=43.8, kx=0, ky=0, cx=1, cy=1, z=6, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="light7", sc=1, dl=0, f={
                {x=253.85, y=43.85, kx=0, ky=0, cx=1, cy=1, z=7, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="light8", sc=1, dl=0, f={
                {x=298.7, y=42.8, kx=0, ky=0, cx=1, cy=1, z=8, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="light9", sc=1, dl=0, f={
                {x=343.1, y=43.9, kx=0, ky=0, cx=1, cy=1, z=9, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="light10", sc=1, dl=0, f={
                {x=379.85, y=43.75, kx=0, ky=0, cx=1, cy=1, z=10, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="light11", sc=1, dl=0, f={
                {x=416.7, y=43.7, kx=0, ky=0, cx=1, cy=1, z=11, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="light12", sc=1, dl=0, f={
                {x=465.05, y=42.65, kx=0, ky=0, cx=1, cy=1, z=12, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="light13", sc=1, dl=0, f={
                {x=512.9, y=43.6, kx=0, ky=0, cx=1, cy=1, z=13, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="light14", sc=1, dl=0, f={
                {x=549.8, y=43.45, kx=0, ky=0, cx=1, cy=1, z=14, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="light15", sc=1, dl=0, f={
                {x=587.1, y=43.55, kx=0, ky=0, cx=1, cy=1, z=15, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="light16", sc=1, dl=0, f={
                {x=641.15, y=42.75, kx=0, ky=0, cx=1, cy=1, z=16, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            }
           }
         },
     {name="f2", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           }
         }
        }
      },
    {type="animation", name="turn_table_info_item", 
      mov={
     {name="f1", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           {name="title", sc=1, dl=0, f={
                {x=176.35, y=77.5, kx=0, ky=0, cx=3.69, cy=0.56, z=0, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=0, evt=nil}
             }
            },
           {name="content", sc=1, dl=0, f={
                {x=22.15, y=153.6, kx=0, ky=0, cx=1, cy=1, z=1, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            }
           }
         },
     {name="f2", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           }
         }
        }
      },
    {type="animation", name="turn_table_lucky_point", 
      mov={
     {name="f1", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           {name="turn_table_icon", sc=1, dl=0, f={
                {x=-89.8, y=1.65, kx=0, ky=0, cx=1, cy=1, z=0, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            },
           {name="lucky_point_label", sc=1, dl=0, f={
                {x=-26.35, y=-29.25, kx=0, ky=0, cx=1, cy=1, z=1, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            }
           }
         },
     {name="f2", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           }
         }
        }
      },
    {type="animation", name="turn_table_icon", 
      mov={
     {name="f1", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           {name="hit_area", sc=1, dl=0, f={
                {x=-55.05, y=-54.65, kx=0, ky=0, cx=1.88, cy=2.53, z=0, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=0, evt=nil}
             }
            },
           {name="button", sc=1, dl=0, f={
                {x=0, y=0, kx=0, ky=0, cx=1, cy=1, z=1, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=1, evt=nil}
             }
            }
           }
         },
     {name="f2", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           }
         }
        }
      },
    {type="animation", name="lucky_point_label", 
      mov={
     {name="f1", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           {name="text", sc=1, dl=0, f={
                {x=0, y=0, kx=0, ky=0, cx=2.75, cy=1.59, z=0, di=0, dr=1, twe=NaN, twr=0, mv=nil, vi=0, evt=nil}
             }
            }
           }
         },
     {name="f2", dr=1, to=0, twdr=NaN, lp=NaN, twe=NaN, b={
           }
         }
        }
      }
  }
}
 return conf;